
Hard Disk Tech Specs (tm) v2.0
Copyright (c) 1991,92  All rights reserved.
Octagon Micro Devices - Clearwater, FL. USA

//ACB-4000A
X (We will specially construct card)
R25, 95, 75, 50
E34, 45, 15, 5, 0
C45, 93, 1, 0
T51, 92, 0, 1, J4
C63, 56, 0, 0
T66, 55, 0, 1, J0
C51, 56, 0, 0
T54, 55, 0, 1, J1

T64, 92, 0, 1, LED
T67, 75, 0, 4, P K L
T54, 64, 0, 1, PU
T52, 62, 0, 1, T R
T54, 60, 0, 1, S
T48, 88, 0, 4, Terminator
T72, 84, 0, 4, Terminator
T40, 53, 0, 1, J2
T28, 53, 0, 1, J3
T40, 65, 0, 1, J5
{
Note:  This board does not connect directly to the host's bus.  Instead,
       it allows a SCSI host adapter to control up to 2 MFM drives.
       The SCSI host adapter connects to this board, which in turn
       is connected to up to 2 MFM drives.

Drives:        2 MFM drives (see note above).

J0             Drive 0 data connector.
J1             Drive 1 data connector.
J2             HD control connector.
J3             DC power connector.
J4             Internal SCSI connector (to SCSI host adapter).

P - K          Pulse select protocol used by SASI standard.
K - L          (Default)  Level select protocol use by SCSI standard.

PU - R         Precomp disabled for both drives.
R  - S         Precomp begins at RWC cylinder for both drives.
R  - T         Precomp enabled on all tracks for both drives.

J5 -1 Open     SCSI ID 0.
   -2 Open
   -3 Open

      Closed   SCSI ID 1.
      Open
      Open

      Open     SCSI ID 2.
      Closed
      Open

      Closed   SCSI ID 3.
      Closed
      Open

      Open     SCSI ID 4.
      Open
      Closed

      Closed   SCSI ID 5.
      Open
      Closed

      Open     SCSI ID 6.
      Closed
      Closed

      Closed   (Default)  SCSI ID 7.
      Closed
      Closed

   -4 Open     DMA xfer rate = DATACLOCK / 2.
      Closed   DMA xfer rate = SYSCLOCK  / 4.

   -5 Closed   Extended command set enabled (should be used only
               when replacing SASI controllers).
      Open     (Default)  Extended command set disabled.

   -6          Reserved.

   -7 Closed   Support for drives that drop the SEEK COMPLETE signal
               when switching heads (ie. Syquest 312 and DMA 360).
      Open     (Default)  SEEK COMPLETE supported not necessary.

   -8 Open     (Default)  Diagnostic mode disabled (normal operation).
      Closed   Manufacturer diagnostic mode enabled.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove both terminating resistor packs.
}
*
//ACB-4525S4000
X (We will specially construct card)
T8, 80, 9, 1, There is no diagram available
T18, 72, 9, 1, for this adapter board.
T14, 64, 1, 1, (see the ACB-4000A for a similar diagram).
{
Note:  This board does not connect directly to the host's bus.  Instead,
       it allows a SCSI host adapter to control up to 2 ESDI drives.
       The SCSI host adapter connects to this board, which in turn
       is connected to up to 2 ESDI drives.

Drives:        2 ESDI drives (see note above).

J5 -1 Open     SCSI ID 0.
   -2 Open
   -3 Open

      Closed   SCSI ID 1.
      Open
      Open

      Open     SCSI ID 2.
      Closed
      Open

      Closed   SCSI ID 3.
      Closed
      Open

      Open     SCSI ID 4.
      Open
      Closed

      Closed   SCSI ID 5.
      Open
      Closed

      Open     SCSI ID 6.
      Closed
      Closed

      Closed   (Default)  SCSI ID 7.
      Closed
      Closed

   -4 Closed   (Default)  Deviates slightly from the Common Command 
               Set to provide compatibility with ACB-4000 and
               ACB-5500 families.
      Open     Strict adherence to Common Command Set enabled.

   -5 Open     (Default)  START SPINDLE command is issued by the
               ACB-4525S4000 automatically upon power on.
      Closed   The initiator must provide the START SPINDLE command
               before accessing each drive.  This is useful for
               controlling or sequencing the intial power surge
               encountered when the spindle motor is energized.

   -6 Open     (Default)  Normal response to UNIT ATTENTION.
      Closed   UNIT ATTENTION command ignored for hosts that do
               not support this command.
   
   -7 Closed   This forces the ACB-4525S4000 to expect and check
               parity of incoming data.  This should only be enabled
               when all SCSI devices are generating parity.
               Regardless of this setting, all outgoing data is
               checked for parity errors.
      Open     (Default)  No parity checking for incoming data.

   -8 Open     (Default)  Diagnostic mode disabled (normal operation).
      Closed   Manufacturer diagnostic mode enabled.
}
*
//ACB-4525Z
X (We will specially construct card)
T8, 80, 9, 1, There is no diagram available
T18, 72, 9, 1, for this adapter board.
T14, 64, 1, 1, (see the ACB-4000A for a similar diagram).
{
Note:  This board does not connect directly to the host's bus.  Instead,
       it allows a SCSI host adapter to control up to 2 ESDI drives.
       The SCSI host adapter connects to this board, which in turn
       is connected to up to 2 ESDI drives.

Drives:        2 ESDI drives (see note above).

J5 -1 Open     SCSI ID 0.
   -2 Open
   -3 Open

      Closed   SCSI ID 1.
      Open
      Open

      Open     SCSI ID 2.
      Closed
      Open

      Closed   SCSI ID 3.
      Closed
      Open

      Open     SCSI ID 4.
      Open
      Closed

      Closed   SCSI ID 5.
      Open
      Closed

      Open     SCSI ID 6.
      Closed
      Closed

      Closed   (Default)  SCSI ID 7.
      Closed
      Closed

   -4 Closed   The ACB-4525Z will default to zero latency upon
               power on or the RESET command.
      Open     Zero latency disabled.

   -5 Open     (Default)  START SPINDLE command is issued by the
               ACB-4525Z automatically upon power on.
      Closed   The initiator must provide the START SPINDLE command
               before accessing each drive.  This is useful for
               controlling or sequencing the intial power surge
               encountered when the spindle motor is energized.

   -6 Open     (Default)  Normal response to UNIT ATTENTION.
      Closed   UNIT ATTENTION command ignored for hosts that do
               not support this command.
   
   -7 Closed   This forces the ACB-4525Z to expect and check parity 
               of incoming data.  This should only be enabled when 
               all SCSI devices are generating parity. Regardless 
               of this setting, all outgoing data is checked for 
               parity errors.
      Open     (Default)  No parity checking for incoming data.

   -8 Open     (Default)  Diagnostic mode disabled (normal operation).
      Closed   Manufacturer diagnostic mode enabled.
}
*
//ACB-4070
X (We will specially construct card)
R25, 95, 75, 50
E34, 45, 15, 5, 0
C45, 93, 1, 0
T51, 92, 0, 1, J4
C63, 56, 0, 0
T66, 55, 0, 1, J0
C51, 56, 0, 0
T54, 55, 0, 1, J1

T64, 92, 0, 1, LED
T67, 75, 0, 4, P K L
T48, 88, 0, 4, Terminator
T72, 84, 0, 4, Terminator
T40, 53, 0, 1, J2
T28, 53, 0, 1, J3
T40, 65, 0, 1, J5
{
Note:  This board does not connect directly to the host's bus.  Instead,
       it allows a SCSI host adapter to control up to 2 RLL drives.
       The SCSI host adapter connects to this board, which in turn
       is connected to up to 2 RLL drives.

Drives:        2 RLL drives (see note above).

J0             Drive 0 data connector.
J1             Drive 1 data connector.
J2             HD control connector.
J3             DC power connector.
J4             Internal SCSI connector (to SCSI host adapter).

P - K          Pulse select protocol used by SASI standard.
K - L          (Default)  Level select protocol use by SCSI standard.

J5 -1 Open     SCSI ID 0.
   -2 Open
   -3 Open

   -1 Closed   SCSI ID 1.
   -2 Open
   -3 Open

   -1 Open     SCSI ID 2.
   -2 Closed
   -3 Open

   -1 Closed   SCSI ID 3.
   -2 Closed
   -3 Open

   -1 Open     SCSI ID 4.
   -2 Open
   -3 Closed

   -1 Closed   SCSI ID 5.
   -2 Open
   -3 Closed

   -1 Open     SCSI ID 6.
   -2 Closed
   -3 Closed

   -1 Closed   (Default)  SCSI ID 7.
   -2 Closed
   -3 Closed

   -4 Open     DMA xfer rate = DATACLOCK / 2.
      Closed   DMA xfer rate = SYSCLOCK  / 4.

   -5 Closed   Extended command set enabled (should be used only
               when replacing SASI controllers).
      Open     (Default)  Extended command set disabled.

   -6          Reserved.

   -7 Closed   Support for drives that drop the SEEK COMPLETE signal
               when switching heads (ie. Syquest 312 and DMA 360).
      Open     (Default)  SEEK COMPLETE supported not necessary.

   -8 Open     (Default)  Diagnostic mode disabled (normal operation).
      Closed   Manufacturer diagnostic mode enabled.
}
*
//AHA-1520
01
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, C1
C64, 93, 1, 0
T70, 91, 0, 1, C2

T40, 80, 0, 1, J5
T55, 80, 0, 1, J6
T20, 60, 0, 1, J8
T47, 60, 0, 1, J9
{
Drives:        7 SCSI devices supported.

C1             External SCSI connector.
C2             Internal SCSI connector.

J5 -1 Closed   Host bus DMA xfer enabled using second-party DMA.
      Open     (Default)  Disabled.
      
   -2 Closed   (Default)  Boot performed upon INT 19.
      Open     Disabled.

   -3 Open     (Default)  Adaptec Header and error messages enabled.
   -4 Open

   -3 Open     Adaptec Header, boot progress, and error messages 
   -4 Closed   enabled.

   -3 Closed   Adaptec Header, jumper configuration, SCSI device
   -4 Open     info, boot progress, and error messages enabled.

   -3 Closed   Error messages enabled.
   -4 Closed

   -5 Closed   (Default)  Controller initiates synchronous negotiation.
      Open     Controller will only respond if synchronous negotiation
               is initiated by the target.

   -6 Closed   (Default)  Disconnection by target is allowed.
               If this occurs, the controller will issue an INT 15
               (busy, wait for disk device), allowing the host CPU
               to perform any necessary multitasking.
      Open     Target disconnection prohibited, and no INT 15 calls
               are made.
   
   -7          Reserved.
   -8          Reserved.
   
J6 -1 Open     SCSI address 0.
   -2 Open
   -3 Open

   -1 Closed   SCSI address 1.
   -2 Open
   -3 Open
   
   -1 Open     SCSI address 2.
   -2 Closed
   -3 Open
   
   -1 Closed   SCSI address 3.
   -2 Closed
   -3 Open
   
   -1 Open     SCSI address 4.
   -2 Open
   -3 Closed
   
   -1 Closed   SCSI address 5.
   -2 Open
   -3 Closed
   
   -1 Open     SCSI address 6.
   -2 Closed
   -3 Closed
   
   -1 Closed   (Default)  SCSI address 7.
   -2 Closed
   -3 Closed
   
   -4  Open    HD IRQ 9 (must also set J9 1-4).
   -5  Open

   -4  Closed  HD IRQ 10 (must also set J9 1-4).
   -5  Open

   -4  Open    (Default)  HD IRQ 11 (must also set J9 1-4).
   -5  Closed

   -4  Closed  HD IRQ 12 (must also set J9 1-4).
   -5  Closed

   -6  Open    (Default)  DMA channel 0 (see also J8).
   -7  Open
   
   -6  Closed  DMA channel 5 (see also J8).
   -7  Open
   
   -6  Open    DMA channel 6 (see also J8).
   -7  Closed
   
   -6  Closed  DMA channel 7 (see also J8).
   -7  Closed
   
   -8  Open    (Default)  SCSI parity checking enabled.
       Closed  SCSI parity checking disabled.

J8 -1  Closed  DMA REQ 7  (must also set DMA ACK to 7).
   -2  Closed  DMA REQ 6  (must also set DMA ACK to 6).
   -3  Closed  DMA REQ 5  (must also set DMA ACK to 5).
   -4  Closed  (Default)  DMA REQ 0  (must also set DMA ACK to 0).
   -5  Closed  DMA ACK 7  (must also set DMA REQ to 7).
   -6  Closed  DMA ACK 6  (must also set DMA REQ to 6).
   -7  Closed  DMA ACK 5  (must also set DMA REQ to 5).
   -8  Closed  (Default)  DMA ACK 0  (must also set DMA REQ to 0).

J9 -1  Closed  HD IRQ 12.
   -2  Closed  (Default)  HD IRQ 11.
   -3  Closed  HD IRQ 10.
   -4  Closed  HD IRQ 9.

   -5  Open    (Defqult)  Primary I/O port 340.
       Closed  Secondary I/O port 140 (special BIOS must be used).

   -6  Open    BIOS address C800.
   -7  Open
   
   -6  Open    BIOS address CC00.
   -7  Closed
   
   -6  Closed  BIOS address D800.
   -7  Open
   
   -6  Closed  (Default)  BIOS address DC00.
   -7  Closed

   -8  Closed  (Default)  BIOS enabled.
       Open    BIOS disabled.
}
*
//AHA-1522
01
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, C1
C64, 93, 1, 0
T70, 91, 0, 1, C2
C14, 93, 1, 0
T20, 91, 0, 1, C3

T40, 80, 0, 1, J5
T55, 80, 0, 1, J6
T30, 70, 0, 1, J7
T20, 60, 0, 1, J8
T47, 60, 0, 1, J9
{
Drives:        7 SCSI devices supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C1             External SCSI connector.
C2             Internal SCSI connector.
C3             Floppy connector.

J5 -1 Closed   Host bus DMA xfer enabled using second-party DMA.
      Open     (Default)  Disabled.
      
   -2 Closed   (Default)  Boot performed upon INT 19.
      Open     Disabled.

   -3 Open     (Default)  Adaptec Header and error messages enabled.
   -4 Open

   -3 Open     Adaptec Header, boot progress, and error messages 
   -4 Closed   enabled.

   -3 Closed   Adaptec Header, jumper configuration, SCSI device
   -4 Open     info, boot progress, and error messages enabled.

   -3 Closed   Error messages enabled.
   -4 Closed

   -5 Closed   (Default)  Controller initiates synchronous negotiation.
      Open     Controller will only respond if synchronous negotiation
               is initiated by the target.

   -6 Closed   (Default)  Disconnection by target is allowed.
               If this occurs, the controller will issue an INT 15
               (busy, wait for disk device), allowing the host CPU
               to perform any necessary multitasking.
      Open     Target disconnection prohibited, and no INT 15 calls
               are made.
   
   -7          Reserved.
   -8          Reserved.
   
J6 -1 Open     SCSI address 0.
   -2 Open
   -3 Open

   -1 Closed   SCSI address 1.
   -2 Open
   -3 Open
   
   -1 Open     SCSI address 2.
   -2 Closed
   -3 Open
   
   -1 Closed   SCSI address 3.
   -2 Closed
   -3 Open
   
   -1 Open     SCSI address 4.
   -2 Open
   -3 Closed
   
   -1 Closed   SCSI address 5.
   -2 Open
   -3 Closed
   
   -1 Open     SCSI address 6.
   -2 Closed
   -3 Closed
   
   -1 Closed   (Default)  SCSI address 7.
   -2 Closed
   -3 Closed
   
   -4  Open    HD IRQ 9 (must also set J9 1-4).
   -5  Open

   -4  Closed  HD IRQ 10 (must also set J9 1-4).
   -5  Open

   -4  Open    (Default)  HD IRQ 11 (must also set J9 1-4).
   -5  Closed

   -4  Closed  HD IRQ 12 (must also set J9 1-4).
   -5  Closed

   -6  Open    (Default)  DMA channel 0 (see also J8).
   -7  Open
   
   -6  Closed  DMA channel 5 (see also J8).
   -7  Open
   
   -6  Open    DMA channel 6 (see also J8).
   -7  Closed
   
   -6  Closed  DMA channel 7 (see also J8).
   -7  Closed
   
   -8  Open    (Default)  SCSI parity checking enabled.
       Closed  SCSI parity checking disabled.

J7 -1  Closed  (Default)  Floppy controller enabled.
       Open    Disabled.

   -2  Closed  (Default)  Floppy DMA REQ 2 (must also set floppy DMA
   -3  Open    ACK to 2).

   -2  Open    Floppy DMA REQ 3 (must also set floppy DMA ACK to 3).
   -3  Closed

   -4  Closed  (Default)  Floppy DMA ACK 2 (must also set floppy DMA
   -5  Open    REQ to 2).

   -4  Open    Floppy DMA ACK 3 (must also set floppy DMA REQ to 3).
   -5  Closed

   -6  Closed  (Default)  Floppy IRQ 6.
   -7  Open

   -6  Open    Floppy IRQ 10.
   -7  Closed

   -8  Open    (Default)  Single-speed floppies in use.
       Closed  Dual-speed floppies in use.

J8 -1  Closed  DMA REQ 7  (must also set DMA ACK to 7).
   -2  Closed  DMA REQ 6  (must also set DMA ACK to 6).
   -3  Closed  DMA REQ 5  (must also set DMA ACK to 5).
   -4  Closed  (Default)  DMA REQ 0  (must also set DMA ACK to 0).
   -5  Closed  DMA ACK 7  (must also set DMA REQ to 7).
   -6  Closed  DMA ACK 6  (must also set DMA REQ to 6).
   -7  Closed  DMA ACK 5  (must also set DMA REQ to 5).
   -8  Closed  (Default)  DMA ACK 0  (must also set DMA REQ to 0).

J9 -1  Closed  HD IRQ 12.
   -2  Closed  (Default)  HD IRQ 11.
   -3  Closed  HD IRQ 10.
   -4  Closed  HD IRQ 9.

   -5  Open    (Defqult)  Primary I/O port 340.
       Closed  Secondary I/O port 140 (special BIOS must be used).

   -6  Open    BIOS address C800.
   -7  Open
   
   -6  Open    BIOS address CC00.
   -7  Closed
   
   -6  Closed  BIOS address D800.
   -7  Open
   
   -6  Closed  (Default)  BIOS address DC00.
   -7  Closed

   -8  Closed  (Default)  BIOS enabled.
       Open    BIOS disabled.
}
*
//AHA-1540A
01
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, C1

C64, 93, 1, 0
T70, 91, 0, 1, C2

T42, 77, 0, 1, J1

T62, 86, 0, 1, Terminator  Terminator
T77, 83, 0, 1, Term.
T7, 90, 0, 1, J5
T64, 82, 0, 1, J6  J7
T22, 67, 0, 1, J9
T77, 68, 0, 1, J10
T27, 61, 0, 1, J11
T67, 67, 0, 1, J12
T7, 55, 0, 1, J13
T36, 56, 0, 1, J14 J15
T50, 55, 0, 1, J16
T65, 56, 0, 1, J17
T73, 58, 0, 1, J18
T73, 55, 0, 1, J19
{
Drives:        7 SCSI devices supported.

C1             External SCSI connector.
C2             Internal SCSI connector.

J5             External LED connector.

J1 -1 Closed   Synchronous negotiation enabled.
      Open     (Default)  Synchronous negotiation disabled.

   -2 Closed   Diagnostic mode enabled.
      Open     (Default)  Diagnostic mode disabled.

   -3 Closed   SCSI parity disabled.
      Open     (Default)  SCSI parity enabled.

   -4 Open     (Default)  SCSI address 7.
   -5 Open
   -6 Open

   -4 Closed   SCSI address 6.
   -5 Open
   -6 Open
   
   -4 Open     SCSI address 5.
   -5 Closed
   -6 Open
   
   -4 Closed   SCSI address 4.
   -5 Closed
   -6 Open
   
   -4 Open     SCSI address 3.
   -5 Open
   -6 Closed
   
   -4 Closed   SCSI address 2.
   -5 Open
   -6 Closed
   
   -4 Open     SCSI address 1.
   -5 Closed
   -6 Closed
   
   -4 Closed   SCSI address 0.
   -5 Closed
   -6 Closed

   -7 Open     DMA ACK 7  (see also J14 and J15).
   -8 Open

   -7 Closed   DMA ACK 6  (see also J14 and J15).
   -8 Open

   -7 Open     (Default)  DMA ACK 5.  (see also J14 and J15).
   -8 Closed

   -7 Closed   DMA ACK 0.  (see also J14 and J15).
   -8 Closed

   -9  Open    IRQ 9.  (see also J18)
   -10 Open
   -11 Open

   -9  Closed  IRQ 10.
   -10 Open
   -11 Open

   -9  Open    (Default)  IRQ 11.
   -10 Closed
   -11 Open

   -9  Closed  IRQ 12.
   -10 Closed
   -11 Open

   -9  Open    IRQ 14.
   -10 Open
   -11 Closed

   -9  Closed  IRQ 15.
   -10 Open
   -11 Closed

   -12 Closed  Reserved.
   -13 Closed  Reserved.

J6 -3  Open    AT port address 334.
   -2  Open
   -1  Open

   -3  Open    (Default)  AT port address 330.
   -2  Open
   -1  Closed

   -3  Open    AT port address 234.
   -2  Closed
   -1  Open
     
   -3  Open    AT port address 230.
   -2  Closed
   -1  Closed

   -3  Closed  AT port address 134.
   -2  Open
   -1  Open

   -3  Closed  AT port address 130.
   -2  Open
   -1  Closed

J7 -1  Closed  (Default)  0 wait states.
   -2  Closed  100 ns wait state.
   -3  Closed  200 ns wait state.
   -4  Closed  300 ns wait state.


J8     Closed  (Default)  Address lines LA17-LA19 enabled.  

               NOTE:  This jumper is present only on older versions of 
               this board.  Incorrect setting of this jumper will result 
               in problems that are not at first apparent.  Contact your 
               dealer/distributor if you are not sure how your system 
               uses these address lines.  If you change this jumper, 
               afterward you must perform a DOS format.

       Open    Remove this jumper only if you have confirmed that your
               system shorts address lines LA17 to SA17, LA18 to SA18,
               and LA19 to SA19.  This is common in 386-based systems.

J9 -1  Open    (Default)  Auto request sense enabled.
   -1  Closed  Auto request sense disabled.
   
   -2          Reserved.
   -3          Reserved.
   -4          Reserved.

J10 -1  Open   (Default)  BIOS address D:C000.
    -2  Open

    -1  Closed BIOS address C:C000.
    -2  Open

    -1  Open   BIOS address D:8000.
    -2  Closed

    -1  Closed BIOS address C:8000.
    -2  Closed

J11   Closed   (Default)  BIOS enabled.
      Open     BIOS disabled.

J12-J13        Reserved.

J14   -1       HD DMA REQ 0.
      -2       (Default)  HD DMA REQ 5.
      -3       HD DMA REQ 6.
      -4       HD DMA REQ 7.

J15   -1       HD DMA ACK 0.
      -2       (Default)  HD DMA ACK 5.
      -3       HD DMA ACK 6.
      -4       HD DMA ACK 7.

J16   -1       HD IRQ 9.
      -2       HD IRQ 10.
      -3       (Default)  HD IRQ 11.
      -4       HD IRQ 12.
      -5       HD IRQ 14.
      -6       HD IRQ 15.

J17-J19        Reserved.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove both terminating resistor packs.
}
*
//AHA-1542A
01
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, C1

C64, 93, 1, 0
T70, 91, 0, 1, C2
C14, 93, 1, 0
T20, 91, 0, 1, C3

T42, 77, 0, 1, J1

T62, 86, 0, 1, Terminator  Terminator
T77, 83, 0, 1, Term.
T7, 90, 0, 1, J5
T64, 82, 0, 1, J6  J7
T22, 67, 0, 1, J9
T77, 68, 0, 1, J10
T27, 61, 0, 1, J11
T67, 67, 0, 1, J12
T7, 55, 0, 1, J13
T36, 56, 0, 1, J14 J15
T50, 55, 0, 1, J16
T65, 56, 0, 1, J17
T73, 58, 0, 1, J18
T73, 55, 0, 1, J19
{
Drives:        7 SCSI devices supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C1             External SCSI connector.
C2             Internal SCSI connector.
C3             Floppy connector.

J5             External LED connector.

J1 -1 Closed   Synchronous negotiation enabled.
      Open     (Default)  Synchronous negotiation disabled.

   -2 Closed   Diagnostic mode enabled.
      Open     (Default)  Diagnostic mode disabled.

   -3 Closed   SCSI parity disabled.
      Open     (Default)  SCSI parity enabled.

   -4 Open     (Default)  SCSI address 7.
   -5 Open
   -6 Open

   -4 Closed   SCSI address 6.
   -5 Open
   -6 Open
   
   -4 Open     SCSI address 5.
   -5 Closed
   -6 Open
   
   -4 Closed   SCSI address 4.
   -5 Closed
   -6 Open
   
   -4 Open     SCSI address 3.
   -5 Open
   -6 Closed
   
   -4 Closed   SCSI address 2.
   -5 Open
   -6 Closed
   
   -4 Open     SCSI address 1.
   -5 Closed
   -6 Closed
   
   -4 Closed   SCSI address 0.
   -5 Closed
   -6 Closed

   -7 Open     DMA ACK 7  (see also J14 and J15).
   -8 Open

   -7 Closed   DMA ACK 6  (see also J14 and J15).
   -8 Open

   -7 Open     (Default)  DMA ACK 5.  (see also J14 and J15).
   -8 Closed

   -7 Closed   DMA ACK 0.  (see also J14 and J15).
   -8 Closed

   -9  Open    IRQ 9.  (see also J18)
   -10 Open
   -11 Open

   -9  Closed  IRQ 10.
   -10 Open
   -11 Open

   -9  Open    (Default)  IRQ 11.
   -10 Closed
   -11 Open

   -9  Closed  IRQ 12.
   -10 Closed
   -11 Open

   -9  Open    IRQ 14.
   -10 Open
   -11 Closed

   -9  Closed  IRQ 15.
   -10 Open
   -11 Closed

   -12 Open    (Default)  DMA xfer rate 5.0 Mb/s.
   -13 Open

   -12 Closed  DMA xfer rate 5.7 Mb/s.
   -13 Open

   -12 Open    DMA xfer rate 6.7 Mb/s.
   -13 Closed

   -12 Closed  DMA xfer rate 8.0 Mb/s.
   -13 Closed

J6 -3  Open    AT port address 334.
   -2  Open
   -1  Open

   -3  Open    (Default)  AT port address 330.
   -2  Open
   -1  Closed

   -3  Open    AT port address 234.
   -2  Closed
   -1  Open
     
   -3  Open    AT port address 230.
   -2  Closed
   -1  Closed

   -3  Closed  At port address 134.
   -2  Open
   -1  Open

   -3  Closed  AT port address 130.
   -2  Open
   -1  Closed

J7 -1  Closed  (Default)  0 wait states.
   -2  Closed  100 ns wait state.
   -3  Closed  200 ns wait state.
   -4  Closed  300 ns wait state.


J8     Closed  (Default)  Address lines LA17-LA19 enabled.  

               NOTE:  This jumper is present only on older versions of 
               this board.  Incorrect setting of this jumper will result 
               in problems that are not at first apparent.  Contact your 
               dealer/distributor if you are not sure how your system 
               uses these address lines.  If you change this jumper, 
               afterward you must perform a DOS format.

       Open    Remove this jumper only if you have confirmed that your
               system shorts address lines LA17 to SA17, LA18 to SA18,
               and LA19 to SA19.  This is common in 386-based systems.

J9 -1  Open    (Default)  Auto request sense enabled.
   -1  Closed  Auto request sense disabled.
   
   -2          Reserved.
   -3          Reserved.
   -4          Reserved.

J10 -1  Open   (Default)  BIOS address D:C000.
    -2  Open

    -1  Closed BIOS address C:C000.
    -2  Open

    -1  Open   BIOS address D:8000.
    -2  Closed

    -1  Closed BIOS address C:8000.
    -2  Closed

J11   Closed   (Default)  BIOS enabled.
      Open     BIOS disabled.

J12   Open     (Default)  Primary floppy address (3F0-3F7).
      Closed   Secondary floppy address (370-377).

J13   Closed   Floppy controller enabled.
      Open     Floppy controller disabled.

J14   -1       HD DMA REQ 0.
      -2       (Default)  HD DMA REQ 5.
      -3       HD DMA REQ 6.
      -4       HD DMA REQ 7.

J15   -1       HD DMA ACK 0.
      -2       (Default)  HD DMA ACK 5.
      -3       HD DMA ACK 6.
      -4       HD DMA ACK 7.

J16   -1       HD IRQ 9.
      -2       HD IRQ 10.
      -3       (Default)  HD IRQ 11.
      -4       HD IRQ 12.
      -5       HD IRQ 14.
      -6       HD IRQ 15.

J17   1-2      (Default)  Floppy IRQ 6.
      2-3      Floppy IRQ 10.

J18   1-2      (Default)  Floppy DMA REQ 2.
      2-3      Floppy DMA REQ 3.

J19   1-2      (Default)  Floppy DMA ACK 2.
      2-3      Floppy DMA ACK 3.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove both terminating resistor packs.
}
*
//AHA-1540B
01
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, C1
C64, 93, 1, 0
T70, 91, 0, 1, C2
T5, 91, 0, 1, C4

T83, 91, 0, 1, F1
T59, 86, 0, 1, Terminator  Terminator
T65, 83, 0, 1, Terminator

T45, 88, 0, 1, LED
T65, 78, 0, 1, J5
T62, 74, 0, 1, J6
47, 63, 0, 1, J8
T45, 59, 0, 1, J9
{
Drives:        7 SCSI devices supported.

C1             External SCSI connector.
C2             Internal SCSI connector.
C4             LED connector.

F1             Fuse.

LED            Lights to indicate proper termination.

J5 -1 Closed   Synchronous negotiation enabled.
      Open     (Default)  Synchronous negotiation disabled.

   -2 Closed   Diagnostic mode enabled.
      Open     (Default)  Diagnostic mode disabled.

   -3 Closed   SCSI parity disabled.
      Open     (Default)  SCSI parity enabled.

   -4 Open     (Default)  SCSI address 7.
   -5 Open
   -6 Open

   -4 Closed   SCSI address 6.
   -5 Open
   -6 Open
   
   -4 Open     SCSI address 5.
   -5 Closed
   -6 Open
   
   -4 Closed   SCSI address 4.
   -5 Closed
   -6 Open
   
   -4 Open     SCSI address 3.
   -5 Open
   -6 Closed
   
   -4 Closed   SCSI address 2.
   -5 Open
   -6 Closed
   
   -4 Open     SCSI address 1.
   -5 Closed
   -6 Closed
   
   -4 Closed   SCSI address 0.
   -5 Closed
   -6 Closed

   -7 Open     DMA ACK 7  (see also J9).
   -8 Open

   -7 Closed   DMA ACK 6  (see also J9).
   -8 Open

   -7 Open     (Default)  DMA ACK 5.  (see also J9).
   -8 Closed

   -7 Closed   DMA ACK 0.  (see also J9).
   -8 Closed

   -9  Open    IRQ 9 (see also J9).
   -10 Open
   -11 Open

   -9  Closed  IRQ 10 (see also J9).
   -10 Open
   -11 Open

   -9  Open    (Default)  IRQ 11 (see also J9).
   -10 Closed
   -11 Open

   -9  Closed  IRQ 12 (see also J9).
   -10 Closed
   -11 Open

   -9  Open    IRQ 14 (see also J9).
   -10 Open
   -11 Closed

   -9  Closed  IRQ 15 (see also J9).
   -10 Open
   -11 Closed

   -12 Open    (Default)  DMA xfer rate 5.0 Mb/s.
   -13 Open

   -12 Closed  DMA xfer rate 5.7 Mb/s.
   -13 Open

   -12 Open    DMA xfer rate 6.7 Mb/s.
   -13 Closed

   -12 Closed  DMA xfer rate 8.0 Mb/s.
   -13 Closed

J6 -1  Closed  (Default)  BIOS enabled.
       Open    BIOS disabled.
   
   -2          Reserved.
   -3          Reserved.
   -4          Reserved.
   
   -5  Open    (Default)  Auto request sense enabled.
       Closed  Auto request sense disabled.

J8 -1  Closed  (Default)  Floppy controller enabled.
       Open    Floppy controller disabled.

   -2  Closed  (Default)  Floppy DMA REQ 2.
   -3  Open

   -2  Open    Floppy DMA REQ 3.
   -3  Closed

   -4  Closed  (Default)  Floppy DMA ACK 2.
   -5  Open

   -4  Open    Floppy DMA ACK 3.
   -5  Closed

   -6  Closed  (Default)  Floppy IRQ 6.
   -7  Open

   -6  Open    Floppy IRQ 10.
   -7  Closed

   -8  Open    (Default)  Single-speed floppies in use.
       Closed  Dual-speed floppies in use.

J9    -1       HD DMA REQ 0.
      -2       (Default)  HD DMA REQ 5.
      -3       HD DMA REQ 6.
      -4       HD DMA REQ 7.
      
      -5       HD DMA ACK 0.
      -6       (Default)  HD DMA ACK 5.
      -7       HD DMA ACK 6.
      -8       HD DMA ACK 7.

      -9       HD IRQ 9.
      -10      HD IRQ 10.
      -11      (Default)  HD IRQ 11.
      -12      HD IRQ 12.
      -13      HD IRQ 14.
      -14      HD IRQ 15.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove both terminating resistor packs.
}
*
//AHA-1542B
01
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, C1
C64, 93, 1, 0
T70, 91, 0, 1, C2
C14, 93, 1, 0
T20, 91, 0, 1, C3
T5, 91, 0, 1, C4

T82, 91, 0, 1, F1
T59, 86, 0, 1, Terminator  Terminator
T65, 83, 0, 1, Terminator

T45, 88, 0, 1, LED
T65, 78, 0, 1, J5
T62, 74, 0, 1, J6
T81, 72, 0, 1, J7
T47, 63, 0, 1, J8
T45, 59, 0, 1, J9
{
Drives:        7 SCSI devices supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C1             External SCSI connector.
C2             Internal SCSI connector.
C3             Floppy connector.
C4             LED connector.

F1             Fuse.

LED            Lights to indicate proper termination.

J5 -1 Closed   Synchronous negotiation enabled.
      Open     (Default)  Synchronous negotiation disabled.

   -2 Closed   Diagnostic mode enabled.
      Open     (Default)  Diagnostic mode disabled.

   -3 Closed   SCSI parity disabled.
      Open     (Default)  SCSI parity enabled.

   -4 Open     (Default)  SCSI address 7.
   -5 Open
   -6 Open

   -4 Closed   SCSI address 6.
   -5 Open
   -6 Open
   
   -4 Open     SCSI address 5.
   -5 Closed
   -6 Open
   
   -4 Closed   SCSI address 4.
   -5 Closed
   -6 Open
   
   -4 Open     SCSI address 3.
   -5 Open
   -6 Closed
   
   -4 Closed   SCSI address 2.
   -5 Open
   -6 Closed
   
   -4 Open     SCSI address 1.
   -5 Closed
   -6 Closed
   
   -4 Closed   SCSI address 0.
   -5 Closed
   -6 Closed

   -7 Open     DMA ACK 7  (see also J9).
   -8 Open

   -7 Closed   DMA ACK 6  (see also J9).
   -8 Open

   -7 Open     (Default)  DMA ACK 5.  (see also J9).
   -8 Closed

   -7 Closed   DMA ACK 0.  (see also J9).
   -8 Closed

   -9  Open    IRQ 9 (see also J9).
   -10 Open
   -11 Open

   -9  Closed  IRQ 10 (see also J9).
   -10 Open
   -11 Open

   -9  Open    (Default)  IRQ 11 (see also J9).
   -10 Closed
   -11 Open

   -9  Closed  IRQ 12 (see also J9).
   -10 Closed
   -11 Open

   -9  Open    IRQ 14 (see also J9).
   -10 Open
   -11 Closed

   -9  Closed  IRQ 15 (see also J9).
   -10 Open
   -11 Closed

   -12 Open    (Default)  DMA xfer rate 5.0 Mb/s.
   -13 Open

   -12 Closed  DMA xfer rate 5.7 Mb/s.
   -13 Open

   -12 Open    DMA xfer rate 6.7 Mb/s.
   -13 Closed

   -12 Closed  DMA xfer rate 8.0 Mb/s.
   -13 Closed

J6 -1  Closed  (Default)  BIOS enabled.
       Open    BIOS disabled.
   
   -2          Reserved.
   -3          Reserved.
   -4          Reserved.
   
   -5  Open    (Default)  Auto request sense enabled.
       Closed  Auto request sense disabled.

J7 -4  Open    AT port address 334.
   -3  Open
   -2  Open
   -1
   
   -4  Open    (Default)  AT port address 330.
   -3  Open
   -2  Open
   -1  Closed
   
   -4  Open    AT port address 234.
   -3  Open
   -2  Closed
   -1  Open
   
   -4  Open    AT port address 230.
   -3  Open
   -2  Closed
   -1  Closed
   
   -4  Closed  AT port address 134.
   -3  Closed
   -2  Open
   -1  Open
   
   -4  Closed  AT port address 130.
   -3  Closed
   -2  Open
   -1  Closed

   -5  Open    (Default)  0 wait states.
   -6  Open
   
   -5  Closed  100 ns wait state.
   -6  Open
   
   -5  Open    200 ns wait state.
   -6  Closed
   
   -5  Closed  300 ns wait state.
   -6  Closed

   -7  Open    (Default)  BIOS address D:C000.
   -8  Open

   -7  Closed  BIOS address C:C000.
   -8  Open

   -7  Open    BIOS address D:8000.
   -8  Closed

   -7  Closed  BIOS address C:8000.
   -8  Closed

J8 -1  Closed  (Default)  Floppy controller enabled.
       Open    Floppy controller disabled.

   -2  Closed  (Default)  Floppy DMA REQ 2.
   -3  Open

   -2  Open    Floppy DMA REQ 3.
   -3  Closed

   -4  Closed  (Default)  Floppy DMA ACK 2.
   -5  Open

   -4  Open    Floppy DMA ACK 3.
   -5  Closed

   -6  Closed  (Default)  Floppy IRQ 6.
   -7  Open

   -6  Open    Floppy IRQ 10.
   -7  Closed

   -8  Open    (Default)  Single-speed floppies in use.
       Closed  Dual-speed floppies in use.

J9    -1       HD DMA REQ 0.
      -2       (Default)  HD DMA REQ 5.
      -3       HD DMA REQ 6.
      -4       HD DMA REQ 7.
      
      -5       HD DMA ACK 0.
      -6       (Default)  HD DMA ACK 5.
      -7       HD DMA ACK 6.
      -8       HD DMA ACK 7.

      -9       HD IRQ 9.
      -10      HD IRQ 10.
      -11      (Default)  HD IRQ 11.
      -12      HD IRQ 12.
      -13      HD IRQ 14.
      -14      HD IRQ 15.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove both terminating resistor packs.
}
*
//ACB-2320
21
C69, 93, 1, 0
T75, 91, 0, 1, J3
C57, 93, 0, 0
T60, 91, 0, 1, J1
C45, 93, 0, 0
T48, 91, 0, 1, J2

T17, 91, 0, 1, J4
T16, 80, 0, 1, J5
T25, 75, 0, 1, J7  J6
T40, 53, 0, 1, J10 J11 J12
T55, 70, 0, 1, J13
{
Drives:        2 ESDI drives supported.

J1             Drive 0 data connector.
J2             Drive 1 data connector.
J3             HD control connector.
J4             External LED connector.

J5 -1 Open     (Default)  Primary HD I/O ports 1F0-1F7.
      Closed   Secondary HD I/O ports 170-177.

   -2          Reserved.

   -3 Open     (Default)  Bus wait state inserted.
      Closed   Bus wait state disabled.

   -4          Reserved.
   -5          Reserved.

   -6 Open     (Default)  Serial monitor disabled.
      Closed   Serial monitor enabled (2400 baud).

   -7          Manufacturing test point.

J6             Manufacturing test point.

J7             Serial monitor output connector.

J8             Manufacturing test point.

J9-J11         Reserved.

J12   1-2      (Default)  Controller's system interrupt on IRQ14.
      2-3      Controller's system interrupt on IRQ15.
      3-4      DO NOT USE!

J13   1-2      (Default)  BIOS address C800.
      2-3      BIOS address CC00.
      Open     BIOS disabled.
}
*
//ACB-2320B
21
C69, 93, 1, 0
T75, 91, 0, 1, J3
C57, 93, 0, 0
T60, 91, 0, 1, J1
C45, 93, 0, 0
T48, 91, 0, 1, J2

T17, 91, 0, 1, J4
T16, 80, 0, 1, J5
T48, 53, 0, 1, J12
T55, 70, 0, 1, J13
{
Drives:        2 ESDI drives supported.

J1             Drive 0 data connector.
J2             Drive 1 data connector.
J3             HD control connector.
J4             External LED connector.

J5 -1 Open     (Default)  Primary HD I/O ports 1F0-1F7.
      Closed   Secondary HD I/O ports 170-177.

   -2          Reserved.

   -3 Open     (Default)  Bus wait state inserted.
      Closed   Bus wait state disabled.

   -4          Reserved.
   
   -5 Open     (Default)  Read-ahead cache enabled.
      Closed   Read-ahead cache disabled.

   -6          Reserved.
   -7          Reserved.

J12   1-2      (Default)  Controller's system interrupt on IRQ14.
      2-3      Controller's system interrupt on IRQ15.
      3-4      DO NOT USE!

J13   1-2      (Default)  BIOS address C800.
      2-3      BIOS address CC00.
      Open     BIOS disabled.
}
*
//ACB-2320D
21
C49, 93, 1, 0
T55, 91, 0, 1, J4
C37, 93, 0, 0
T40, 91, 0, 1, J3
C25, 93, 0, 0
T28, 91, 0, 1, J2

T17, 91, 0, 1, J1
T16, 80, 0, 1, J6
T16, 62, 0, 1, J7
T47, 53, 0, 1, J13
T65, 60, 0, 1, J10 J11 J12
{
Drives:        2 ESDI drives supported.

J1             External LED connector.
J2             Drive 1 data connector.
J3             Drive 0 data connector.
J4             HD control connector.

J7-1           Reserved.

  -2  Open     (Default)  Drives use physical parameters.
      Closed   Drive 0 split into 2 logical drives if cylinders
               are greater than 1024.
  
  -3           Reserved.
  -4           Reserved.

  -5  Open     (Default)  Read-ahead cache enabled.
      Closed   Read-ahead cache disabled.

  -6           Reserved.
  -7           Reserved.

J10-1 Open     (Default)  Primary HD I/O ports 1F0-1F7.
      Closed   Secondary HD I/O ports 170-177.

   -2          Reserved.
   -3          Reserved.

J11-1          Reserved.

J12-1 Open     (Default)  Controller BIOS at C800.
   -2 Open
   -3 Open

   -1 Closed   Controller BIOS at CC00.
   -2 Open
   -3 Open
   
   -1 Open     Controller BIOS at D000.
   -2 Closed
   -3 Open
   
   -1 Closed   Controller BIOS at D400.
   -2 Closed
   -3 Open
   
   -1 Open     Controller BIOS disabled.
   -2 Open
   -3 Closed
   
   -1 Closed   Controller BIOS at D800.
   -2 Open
   -3 Closed
   
   -1 Open     Controller BIOS at DC00.
   -2 Closed
   -3 Closed
   
J13   1-2      (Default)  Controller's system interrupt on IRQ14.
      2-3      Controller's system interrupt on IRQ15.
}
*
//ACB-2322
01
C69, 93, 1, 0
T75, 91, 0, 1, J4
C57, 93, 0, 0
T60, 91, 0, 1, J3
C45, 93, 0, 0
T48, 91, 0, 1, J2
C13, 93, 1, 0
T19, 91, 0, 1, J1

T6, 91, 0, 1, J5
T6, 86, 0, 1, J6  J8
T6, 83, 0, 1,   J7  J9
T39, 90, 0, 1, J10
T35, 65, 0, 1, J11
T58, 63, 0, 1, J12  J13
T70, 68, 0, 1, J14
T13, 56, 0, 1, J15
T40, 53, 0, 1, J16 J17 J18
T61, 53, 0, 1, J19  J20       J21
{
Drives:        2 ESDI drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             Floppy connector.
J2             Drive 1 data connector.
J3             Drive 0 data connector.
J4             HD control connector.
J5             External LED connector.

J6-J10         Manufacturing test points.

J11   1-2      (Default)  BIOS address C800.
      2-3      BIOS address CC00.
      Open     Controller BIOS disabled.

J12-1 Open     (Default)  Primary HD I/O ports 1F0-1F7.
      Closed   Secondary HD I/O ports 170-177.

   -2 Open     (Default)  Primary floppy I/O ports 3F0-3F7.
      Closed   Secondary floppy I/O ports 370-377.

   -3 Open     (Default)  Bus wait state inserted.
      Closed   Bus wait state disabled.

   -4          Reserved.
   -5          Reserved.

   -6 Open     (Default)  Serial monitor disabled.
      Closed   Serial monitor enabled (2400 baud).

   -7          Manufacturing test point.

J13            Serial monitor output connector.

J14-J15        Manufacturing test points.

J16-J17        Reserved.

J18   1-2      Controller's system interrupt on IRQ14.
      2-3      Controller's system interrupt on IRQ15.
      3-4      DO NOT USE!

J19   1-2      Floppy DMA acknowledge on DACK2.
      2-3      Floppy DMA acknowledge on DACK3.

J20   1-2      Floppy interrupt on IRQ6.
      2-3      Floppy interrupt on IRQ10.

J21   1-2      Floppy DMA request on DREQ3.
      2-3      Floppy DMA request on DREQ2.
}
*
//ACB-2322B
01
C62, 93, 1, 1
T62, 75, 0, 1,J1
T25, 90, 0, 1,J2
C47, 93, 0, 1
T47, 82, 0, 1,J3
C52, 93, 0, 1
T52, 82, 0, 1,J4
C57, 93, 1, 1
T57, 75, 0, 1,J5

T7, 90, 0, 1,J6
T62, 67, 0, 1,J7
T45, 55, 0, 1,J13
T68, 55, 0, 1,J20
T62, 55, 0, 1,J21
T50, 55, 0, 1,J22
T8, 70, 0, 1,J23

T60, 63, 0, 1,TP14
T7, 76, 0, 1,TP15
{
Drives:        2 ESDI drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             Floppy drive connector.
J3             Drive 1 data connector. 
J4             Drive 0 data connector.
J5             HD control connector.
J6             External LED connector.

J2 -1 Open     (Default)  Primary HD I/O ports 1F0-1F7.
      Closed   Secondary HD I/O ports 170-177.

   -2 Open     (Default)  Primary floppy I/O ports 3F0-3F7.
      Closed   Secondary floppy I/O ports 370-377.
   
   -3 Open     (Default)  Bus wait state early.
      Closed   Bus wait state late.

   -4          Reserved.
   
   -5 Open     (Default)  Read-ahead cache enabled.
      Closed   Read-ahead cache disabled.

   -6          Reserved.
   -7          Reserved.

J7    1-2      (Default)  BIOS address C800.
      2-3      BIOS address CC00.
      2-TP14   BIOS disabled.

J13   1-2      (Default)  Controller's system interrupt on IRQ14.
      2-3      Controller's system interrupt on IRQ15.

J20   1-2      (Default) Floppy DMA Request on DREQ2.
      2-3      Floppy DMA Request on DREQ3.

J21   1-2      (Default) Floppy DMA Acknowledge on DACK2.
      2-3      Floppy DMA Acknowledge on DACK3.

J22   1-2      (Default) Floppy IRQ6.
      2-3      Floppy IRQ10.

J23   1-2,     Buffer size 8K.
      4-TP15

      1-2,     Buffer size 16K.
      3-4
}
*
//ACB-2322D
21
C69, 93, 1, 0
T75, 91, 0, 1, J5
C49, 93, 1, 0
T55, 91, 0, 1, J4
C37, 93, 0, 0
T40, 91, 0, 1, J3
C25, 93, 0, 0
T28, 91, 0, 1, J2

T17, 91, 0, 1, J1
T16, 80, 0, 1, J6
T16, 62, 0, 1, J7
T47, 53, 0, 1, J13
T65, 60, 0, 1, J10 J11 J12
{
Drives:        2 ESDI drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             External LED connector.
J2             Drive 1 data connector.
J3             Drive 0 data connector.
J4             HD control connector.
J5             Floppy drive connector.

J7-1           Reserved.

  -2  Open     (Default)  Drives use physical parameters.
      Closed   Drive 0 split into 2 logical drives if cylinders
               are greater than 1024.
  
  -3           Reserved.
  -4           Reserved.

  -5  Open     (Default)  Read-ahead cache enabled.
      Closed   Read-ahead cache disabled.

  -6           Reserved.
  -7           Reserved.

J10-1 Open     (Default)  Primary HD I/O ports 1F0-1F7.
      Closed   Secondary HD I/O ports 170-177.

   -2 Open     (Default)  Primary floppy I/O ports 3F0-3F7.
      Closed   Secondary floppy I/O ports 370-377.

   -3 Open     (Default)  Floppy controller enabled.
      Closed   Floppy controller disabled.

J11-1 Open     (Default)  Floppy drives set to single speed.
      Closed   Floppy drives set to dual speed.

J12-1 Open     (Default)  Controller BIOS at C800.
   -2 Open
   -3 Open

   -1 Closed   Controller BIOS at CC00.
   -2 Open
   -3 Open
   
   -1 Open     Controller BIOS at D000.
   -2 Closed
   -3 Open
   
   -1 Closed   Controller BIOS at D400.
   -2 Closed
   -3 Open
   
   -1 Open     Controller BIOS disabled.
   -2 Open
   -3 Closed
   
   -1 Closed   Controller BIOS at D800.
   -2 Open
   -3 Closed
   
   -1 Open     Controller BIOS at DC00.
   -2 Closed
   -3 Closed
   
J13   1-2      (Default)  Controller's system interrupt on IRQ14.
      2-3      Controller's system interrupt on IRQ15.
}
*
//ACB-2370B
21
C69, 93, 1, 0
T68, 86, 0, 1, J3
C57, 93, 0, 0
T56, 86, 0, 1, J2
C45, 93, 0, 0
T44, 86, 0, 1, J1

T17, 91, 0, 1, J5
T16, 77, 0, 1, J6
T44, 53, 0, 1, J13
T75, 66, 0, 1, J14
{
Drives:        2 RLL drives supported.

J1             Drive 1 data connector.
J2             Drive 0 data connector.
J3             HD control connector.
J5             External LED connector.

J6 -1 Open     (Default)  Primary HD I/O ports 1F0-1F7.
      Closed   Secondary HD I/O ports 170-177.

   -2          Reserved.

   -3 Open     (Default)  Bus wait state inserted.
      Closed   Bus wait state disabled.

   -4 Open     (Default)  16s step rate, and recalibrate to 0.
      Closed   35s step rate, and recalibrate to 0 minus 1.

   -5 Open     (Default)  Read-ahead cache enabled.
      Closed   Read-ahead cache disabled.

   -6          Reserved.
   -7          Reserved.

J13   1-2      (Default)  Controller's system interrupt on IRQ14.
      2-3      Controller's system interrupt on IRQ15.
      3-4      DO NOT USE!

J14   1-2      (Default)  BIOS address C800.
      2-3      BIOS address CC00.
      Open     BIOS disabled.
}
*
//ACB-2370C
01
C57, 93, 1, 1
T57, 75, 0, 1,J5
C52, 93, 0, 1
T52, 82, 0, 1,J4
C47, 93, 0, 1
T47, 82, 0, 1,J3

T75, 90, 0, 2,J7
T78, 90, 0, 2,J8
T81, 90, 0, 2,J9

T25, 90, 0, 1,J2
T7, 90, 0, 1,J6
{
Drives:        2 ESDI drives supported.

J3             Drive 1 data connector. 
J4             Drive 0 data connector.
J5             HD control connector.
J6             External LED connector.

J2 -1 Open     (Default)  Primary HD I/O ports 1F0-1F7.
      Closed   Secondary HD I/O ports 170-177.

   -2          Reserved.
   
   -3 Open     (Default)  Bus wait state enabled.
      Closed   Bus wait state disabled.

   -4 Open     (Default)  16s step rate, and recalibrate to 0.
      Closed   35s step rate, and recalibrate to 0 minus 1.

   -5 Open     (Default)  Read-ahead cache enabled.
      Closed   Read-ahead cache disabled.

   -6          Reserved.
   -7          Reserved.
   -8          Reserved.

J7    1-2      (Default)  BIOS address C800.
      2-3      BIOS address CC00.
      Open     Controller BIOS disabled.

J8-J9          Reserved.
}
*
//ACB-2372
01
C69, 93, 1, 0
T75, 91, 0, 1, J2
C57, 93, 0, 0
T60, 91, 0, 1, J3
C45, 93, 0, 0
T48, 91, 0, 1, J4
C13, 93, 1, 0
T19, 91, 0, 1, J1

T6, 91, 0, 1, J5
T6, 86, 0, 1, J6  J8
T6, 83, 0, 1,   J7  J9
T33, 88, 0, 1, J10
T39, 88, 0, 1, J11
T70, 72, 0, 1, J12
T70, 68, 0, 1, J13
T58, 63, 0, 1, J14  J15
T13, 56, 0, 1, J16
T40, 53, 0, 1, J17 J18 J19
T61, 53, 0, 1, J20  J21       J22
{
Drives:        2 RLL drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             Floppy connector.
J2             HD control connector.
J3             Drive 0 data connector.
J4             Drive 1 data connector.
J5             External LED connector.

J6-J11         Manufacturing test points.

J12   1-2      (Default)  BIOS address C800.
      2-3      BIOS address CC00.
      Open     Controller BIOS disabled.

J13            Manufacturing test point.

J14-1 Open     (Default)  Primary HD I/O ports 1F0-1F7.
      Closed   Secondary HD I/O ports 170-177.

   -2 Open     (Default)  Primary floppy I/O ports 3F0-3F7.
      Closed   Secondary floppy I/O ports 370-377.

   -3 Open     (Default)  Bus wait state inserted.
      Closed   Bus wait state disabled.

   -4 Open     (Default)  Drive recalibration goes to track 0 minus 1.
               (ie. Seagate ST238)
      Closed   Drive recalibration to track 0 minus 1 disabled.
               (ie. Seagate ST4144R)
   
   -5          Reserved.

   -6 Open     (Default)  Serial monitor disabled.
      Closed   Serial monitor enabled (2400 baud).

   -7          Manufacturing test point.

J15            Serial monitor output connector.

J16            Manufacturing test points.

J17-J18        Reserved.

J19   1-2      Controller's system interrupt on IRQ14.
      2-3      Controller's system interrupt on IRQ15.
      3-4      DO NOT USE!

J20   1-2      Floppy DMA acknowledge on DACK2.
      2-3      Floppy DMA acknowledge on DACK3.

J21   1-2      Floppy interrupt on IRQ6.
      2-3      Floppy interrupt on IRQ10.

J22   1-2      Floppy DMA request on DREQ3.
      2-3      Floppy DMA request on DREQ2.
}
*
//ACB-2372C
01
C62, 93, 1, 1
T62, 75, 0, 1,J1
T25, 90, 0, 1,J2
C47, 93, 0, 1
T47, 82, 0, 1,J3
C52, 93, 0, 1
T52, 82, 0, 1,J4
C57, 93, 1, 1
T57, 75, 0, 1,J5
T7, 90, 0, 1,J6
T75, 90, 0, 2,J7
T78, 90, 0, 2,J8
T81, 90, 0, 2,J9
{
Drives:        2 ESDI drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             Floppy drive connector.
J3             Drive 1 data connector. 
J4             Drive 0 data connector.
J5             HD control connector.
J6             External LED connector.

J2 -1 Open     (Default)  Primary HD I/O ports 1F0-1F7.
      Closed   Secondary HD I/O ports 170-177.

   -2          Reserved.
   
   -3 Open     (Default)  Bus wait state enabled.
      Closed   Bus wait state disabled.

   -4 Open     (Default)  16s step rate, and recalibrate to 0.
      Closed   35s step rate, and recalibrate to 0 minus 1.

   -5 Open     (Default)  Read-ahead cache enabled.
      Closed   Read-ahead cache disabled.

   -6          Reserved.
   -7          Reserved.
   -8          Reserved.

J7    1-2      (Default)  BIOS address C800.
      2-3      BIOS address CC00.
      Open     Controller BIOS disabled.

J8    Open     (Default)  Primary floppy I/O ports 3F0-3F7.
      Closed   Secondary floppy I/O ports 370-377.

J9    Open     (Default)  Floppy controller enabled.
      2-3      Floppy controller disabled.
}
*
//ACB-5500
X (We will specially construct card)
R25, 95, 75, 50
E34, 45, 15, 5, 0
C63, 56, 0, 0
T66, 55, 0, 1, J0
C51, 56, 0, 0
T54, 55, 0, 1, J1
T40, 53, 0, 1, J2
T28, 53, 0, 1, J3
C63, 63, 0, 0
T66, 62, 0, 1, J4
C51, 63, 0, 0
T54, 62, 0, 1, J5
T44, 66, 0, 2, J6
C45, 93, 1, 0
T51, 92, 0, 1, J7

T48, 88, 0, 4, Terminator
T58, 84, 0, 4, Terminator
T65, 92, 0, 4, Terminator
{
Note:  This board does not connect directly to the host's bus.  Instead,
       it allows a SCSI host adapter to control up to 4 RLL drives.
       The SCSI host adapter connects to this board, which in turn
       is connected to up to 4 RLL drives.

Drives:        4 RLL drives (see note above).

J0             Drive 3 data connector.
J1             Drive 1 data connector.
J2             HD control connector.
J3             DC power connector.
J4             Drive 2 data connector.
J5             Drive 0 data connector.
J7             Internal SCSI connector (to SCSI host adapter).

J6 -1 Open     SCSI ID 0.
   -2 Open
   -3 Open

      Closed   SCSI ID 1.
      Open
      Open

      Open     SCSI ID 2.
      Closed
      Open

      Closed   SCSI ID 3.
      Closed
      Open

      Open     SCSI ID 4.
      Open
      Closed

      Closed   SCSI ID 5.
      Open
      Closed

      Open     SCSI ID 6.
      Closed
      Closed

      Closed   (Default)  SCSI ID 7.
      Closed
      Closed

   -4 Closed   This forces the ACB-5500 to expect and check parity 
               of incoming data.  This should only be enabled when 
               all SCSI devices are generating parity. Regardless 
               of this setting, all outgoing data is checked for 
               parity errors.
      Open     (Default)  No parity checking for incoming data.
   
   -5 Open     (Default)  Diagnostic mode disabled (normal operation).
      Closed   Manufacturer diagnostic mode enabled.
   
   -6          Reserved.

   -7 Open     (Default)  LUN 1 is not a hard-sectored drive.
      Closed   If a hard-sectored drive is present, it must be
               configured as LUN 1.  If this is the case,
               installing this jumper will instruct the ACB-5500
               to monitor and use the sector pulse input from the
               hard-sectored drive.
   
   -8 Open     (Default)  LUN 0 is not a hard-sectored drive.
      Closed   If a hard-sectored drive is present, it must be
               configured as LUN 0.  If this is the case,
               installing this jumper will instruct the ACB-5500
               to monitor and use the sector pulse input from the
               hard-sectored drive.
   
   -9          Reserved.

   -10 Open    (Default)  RESET command performs a soft rest.
       Closed  RESET command performs a hard reset.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//AHA-1640
01
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, J1
C64, 93, 1, 0
T70, 91, 0, 1, J2
T5, 91, 0, 1, J3

T47, 93, 0, 1, Term.  Term.
T55, 90, 0, 1, Term.
{
Drives:        7 SCSI devices supported.

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             LED connector.

Note:          All setup operations are performed via software.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//AHA-1740
03
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, J1
C64, 93, 1, 0
T70, 91, 0, 1, J2
T5, 91, 0, 1, J3

T47, 93, 0, 1, Term.  Term.
T55, 90, 0, 1, Term.
{
Drives:        7 SCSI devices supported.

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             LED connector.

Note:          All setup operations are performed via software.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//AHA-1740A
03
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, J1
C62, 93, 1, 0
T68, 91, 0, 1, J2
T5, 91, 0, 1, J3

T60, 85, 0, 1, Term. Term. Term.  J4
{
Drives:        7 SCSI devices supported.

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             LED connector.

J4    Closed   Termination power enabled.
      Open     (Default)  Termination power disabled.

Note:          All setup operations are performed via software.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//AHA-1742A
03
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, J1
C62, 93, 1, 0
T68, 91, 0, 1, J2
C12, 93, 1, 0
T18, 91, 0, 1, J3
T5, 91, 0, 1, J5

T60, 85, 0, 1, Term. Term. Term.  J4

T8, 57, 0, 1, W1
{
Drives:        7 SCSI devices supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             Floppy connector.
J5             LED connector.

J4    Closed   Termination power enabled.
      Open     (Default)  Termination power disabled.

W1 -1          Reserved.
   -2          Reserved.
   -3          Reserved.
   -4          Reserved.

   -5 Open     (Default)  Primary floppy I/O ports (3Fx).
      Closed   Secondary floppy I/O ports (37x).

   -6 Closed   (Default)  Floppy controller enabled.
      Open     Floppy controller disabled.

Note:          All setup operations are performed via software.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//AHA-1744
03
D87, 82, 95, 82
D95, 82, 95, 60
D95, 60, 87, 60
D87, 60, 87, 82
T95, 72, 0, 1, J1
C64, 93, 1, 0
T70, 91, 0, 1, J2
T5, 91, 0, 1, J3

T63, 86, 1, 1, Differential
T67, 83, 1, 1, Logic
T47, 93, 0, 1, Term.  Term.
T55, 90, 0, 1, Term.
{
Drives:        7 SCSI devices supported.

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             LED connector.

Note:          This board is identical to the AHA-1740, with the
               addition of differential logic to drive SCSI
               devices that support differential communication.
               All setup operations are performed via software.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
