
Hard Disk Tech Specs (tm) v2.0
Copyright (c) 1991,92  All rights reserved.
Octagon Micro Devices - Clearwater, FL. USA

//TMC-7000FASST2
01
D88, 82, 95, 82
D95, 82, 95, 60
D95, 60, 88, 60
D88, 60, 88, 82
T95, 72, 0, 1, J1
C83, 80, 1, 1
T82, 83, 0, 1, J2
C40, 92, 1, 0
T45, 91, 0, 1, J3
T5, 91, 0, 1, J4

T82, 83, 0, 4, Term    Term
T12, 75, 0, 4, Spare Fuse
T85, 92, 0, 1, F1

T45, 60, 0, 1, W2
T63, 60, 0, 1, W3 W1 W4
T78, 73, 0, 1, W5
T61, 79, 0, 1, W6  W9
T77, 61, 0, 1, W98
T26, 81, 0, 1, W200 W201
{
Drives:        7 SCSI devices supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             Floppy connector.
J4             LED connector.

F1             Fuse (a spare is located on board).

W1 -1 Closed   Floppy IRQ 3.
   -2 Closed   Floppy IRQ 4.
   -3 Closed   Floppy IRQ 5.
   -4 Closed   Floppy IRQ 7.
   -5 Closed   Floppy IRQ 9.

W2 -1 Open     DMA channel 5.
   -2 Open
   -3 Closed
   -4 Open
   -5 Open
   -6 Closed

      Open     (Default)  DMA channel 6.
      Closed
      Open
      Open
      Closed
      Open

      Closed   DMA channel 7.
      Open
      Open
      Closed
      Open
      Open

  -7  Closed   HD IRQ 10.
  -8  Closed   HD IRQ 11.
  -9  Closed   HD IRQ 12.
  -10 Closed   HD IEQ 14.
  -11 Closed   (Default)  HD IRQ 15.

W3    12345    (X - installed).
      |||||    (o - not installed).
      oXXXX    I/O port 308.
      XoXXX    I/O port 310.
      ooXXX    I/O port 318.
      XXoXX    I/O port 320.
      oXoXX    I/O port 328.
      XooXX    I/O port 330.
      oooXX    I/O port 338.
      XXXoX    I/O port 340.
      oXXoX    I/O port 348.
      XoXoX    (Default)  I/O port 350.
      ooXoX    I/O port 358.
      XXooX    I/O port 360.
      oXooX    I/O port 368.
      XoooX    I/O port 370.
      ooooX    I/O port 378.
      XXXXo    I/O port 380.
      oXXXo    I/O port 388.
      XoXXo    I/O port 390.
      ooXXo    I/O port 398.
      XXoXo    I/O port 3A0.
      oXoXo    I/O port 3A8.
      XooXo    I/O port 3B0.
      oooXo    I/O port 3B8.
      XXXoo    I/O port 3C0.
      oXXoo    I/O port 3C8.
      XoXoo    I/O port 3D0.
      ooXoo    I/O port 3D8.
      XXooo    I/O port 3E0.
      oXooo    I/O port 3E8.
      Xoooo    I/O port 3F0.

W4    1234     (X - installed).
      ||||     (o - not installed).
      XXoX     BIOS address C:8000.
      oXoX     BIOS address C:A000.
      XooX     BIOS address C:C000.
      oooX     (Default)  BIOS address C:E000.
      XXXo     BIOS address D:0000.
      oXXo     BIOS address D:2000.
      XoXo     BIOS address D:4000.
      ooXo     BIOS address D:6000.
      XXoo     BIOS address D:8000.
      oXoo     BIOS address D:A000.
      Xooo     BIOS address D:C000.

W5    Open     Termination power disabled.
      Closed   Termination power enabled.

W6    Closed   No floppy cable connected.
W9    Closed

      Open     Floppy cable present.
      Open

W98   Open     BIOS disabled.
      Closed   BIOS enabled (you MUST install this jumper unless this
               board is the second TMC-7000FASST2 in the system).

W200  1-2      1st floppy is standard AT-type.
      2-3      1st floppy is high-speed PS/2-type.

W201  1-2      2nd floppy is standard AT-type.
      2-3      2nd floppy is high-speed PS/2-type.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//TMC-7000EX
03
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C60, 91, 1, 0
T65, 89, 0, 1, J2
T75, 66, 0, 1, LED

T75, 60, 0, 1, W4
{
Drives:        7 SCSI devices supported.

J1             External SCSI connector.
J2             Internal SCSI connector.
LED            Terminator LED (when on, this LED indicates
               proper termination).

W4    Open     Termination power disabled.
      Closed   Termination power enabled.

Note: This EISA adapter supports 32-bit, 1st-party Bus Master
      data xfers.  All configuration is accomplished via software.
      The exception to this is terminator power (see W4).
}
*
//MCS-350
32
C80, 85, 1, 1
T80, 88, 0, 1, J1
T75, 66, 0, 1, W1
{
Drives:        7 SCSI devices supported.

J1             Internal SCSI connector.

W4    Open     Termination power disabled.
      Closed   Termination power enabled.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.

Note:          All other settings are configured via the PS/2 reference
               disk.
}
*
//MCS-700
32
D88, 84, 95, 84
D95, 84, 95, 64
D95, 64, 88, 64
D88, 64, 88, 84
T95, 74, 0, 1, J1
C67, 91, 1, 0
T73, 89, 0, 1, J2
T30, 80, 0, 1, J3

T50, 88, 0, 1, F1    W1
T66, 85, 0, 1, Term.     Term.
{
Drives:        7 SCSI devices supported.

J1             External SCSI connector (SCSI-2 compatible).
J2             Internal SCSI connector (SCSI-1 compatible).
J3             DC power connector.

F1             Thermal fuse.

W1    Open     Termination power disabled.
      Closed   Termination power enabled.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.

Note:          All other settings are configured via the PS/2 reference
               disk.
}
*
//TMC-830
10
D62, 82, 75, 82
D75, 82, 75, 60
D75, 60, 62, 60
D62, 60, 62, 82
T75, 72, 0, 1, J1
C55, 80, 1, 1
T54, 83, 0, 1, J2

T55, 94, 0, 1, Terminator
T55, 91, 0, 1, Terminator
T55, 88, 0, 1, Terminator

T25, 91, 0, 1, W1 W2
T36, 55, 0, 1, W3  W4
T50, 55, 0, 1, W5
{
Drives:        7 SCSI devices supported.

J1             External SCSI connector.
J2             Internal SCSI connector.

W1    Open     (Default)  BIOS address C:A000 - C:BFFF.
W2    Open

      Open     BIOS address C:8000 - C:9FFF.
      Closed

      Closed   BIOS address C:E000 - C:FFFF.
      Open

      Closed   BIOS address D:E000 - D:FFFF.
      Closed

W3    Open     (Default)  IRQ 5.
W4    Closed

      Closed   IRQ 3.
      Open

W5    Open     (Default)  Zero wait state disabled.      
      Closed   Zero wait state enabled.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//TMC-840
10
D62, 82, 75, 82
D75, 82, 75, 60
D75, 60, 62, 60
D62, 60, 62, 82
T75, 72, 0, 1, J1
C35, 93, 1, 0
T40, 91, 0, 1, J2

T25, 85, 0, 1, Terminator  Terminator  Terminator

T46, 62, 0, 1, W1 W2
T36, 55, 0, 1, W3  W4
T22, 59, 0, 1, W6
T22, 56, 0, 1, W7
T21, 91, 0, 1, J3
{
Drives:        7 SCSI devices supported.

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             LED connector.

W1    Open     (Default)  BIOS address C:A000 - C:BFFF.
W2    Open

      Open     BIOS address C:8000 - C:9FFF.
      Closed

      Closed   BIOS address C:E000 - C:FFFF.
      Open

      Closed   BIOS address D:E000 - D:FFFF.
      Closed

W3    Open     (Default)  IRQ 5.
W4    Closed

      Closed   IRQ 3.
      Open

W6    Closed   (Default)  Short time-out delay.
W7    Open

      Open     Long time-out delay.
      Closed

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//TMC-845
10
D62, 82, 75, 82
D75, 82, 75, 60
D75, 60, 62, 60
D62, 60, 62, 82
T75, 72, 0, 1, J1
C35, 93, 1, 0
T40, 91, 0, 1, J2
T21, 91, 0, 1, J3

T25, 85, 0, 1, Terminator  Terminator  Terminator

T46, 66, 0, 1, W1 W2
T36, 55, 0, 1, W3  W4
{
Drives:        7 SCSI devices supported.

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             LED connector.

W1    Open     (Default)  BIOS address C:A000 - C:BFFF.
W2    Open

      Open     BIOS address C:8000 - C:9FFF.
      Closed

      Closed   BIOS address C:E000 - C:FFFF.
      Open

      Closed   BIOS address D:E000 - D:FFFF.
      Closed

W3    Open     (Default)  IRQ 5.
W4    Closed

      Closed   IRQ 3.
      Open

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//TMC-850M
20
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C59, 93, 1, 0
T64, 91, 0, 1, J2

T54, 85, 0, 1, Terminator  Terminator

T21, 91, 0, 1, F1
T63, 62, 0, 1, W1 W2 W3 W5
T17, 88, 0, 1, W4
T56, 66, 0, 1, W6 W7
{
Drives:         7 SCSI devices supported.

J1              External SCSI connector.
J2              Internal SCSI connector.

F1              Thermal fuse.

W1     Open     (Default)  BIOS address C:A000 - C:BFFF.
W2     Open
W3 1-2 Closed
   3-4 Closed

       Open     BIOS address C:8000 - C:9FFF.
       Closed
   1-2 Closed
   3-4 Closed

       Closed   BIOS address C:E000 - C:FFFF.
       Open
   1-2 Closed
   3-4 Closed

       Closed   BIOS address D:E000 - D:FFFF.
       Closed
   1-2 Closed
   3-4 Closed

       Open     Extended BIOS address E:8000 - E:9FFF.
       Open
   1-3 Closed
   2-4 Closed

       Closed   Extended BIOS address E:C000 - E:FFFF.
       Open
   1-3 Closed
   2-4 Closed

W4     Open     Termination power disabled.
       Closed   Termination power enabled.

W5     Open     (Default)  Zero wait state disabled.
       Closed   Zero wait state enabled.

W6 1-2 Closed   (Default)  IRQ 3.

W7 2-3 Closed   IRQ 5.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//TMC-860
21
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C60, 93, 1, 0
T65, 91, 0, 1, J2
T15, 86, 0, 1, J3

T57, 85, 0, 1, Term.  Term.  Term.

T69, 62, 0, 1, W1 W2
T46, 55, 0, 1, W4
T75, 55, 0, 1, W5
{
Drives:        7 SCSI devices supported.

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             LED connector.

W1    Open     (Default)  BIOS address C:A000 - C:BFFF.
W2    Open

      Open     BIOS address C:8000 - C:9FFF.
      Closed

      Closed   BIOS address C:E000 - C:FFFF.
      Open

      Closed   BIOS address D:E000 - D:FFFF.
      Closed

W4    -1       IRQ 3.
      -2       IRQ 4.
      -3       (Default)  IRQ 5.
      -4       IRQ 10.
      -5       IRQ 11.
      -6       IRQ 12.
      -7       IRQ 14.
      -8       IRQ 15.

W5    Open     (Default)  Zero wait state disabled.      
      Closed   Zero wait state enabled.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//TMC-860M
21
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C59, 93, 1, 0
T64, 91, 0, 1, J2
T16, 82, 0, 1, J8

T54, 85, 0, 1, Terminator  Terminator

T44, 86, 0, 1, F1
T63, 62, 0, 1, W1 W2 W3 W5
T44, 91, 0, 1, W4
T69, 55, 0, 1, W7
{
Drives:         7 SCSI devices supported.

J1              External SCSI connector.
J2              Internal SCSI connector.
J8              LED connector.

F1              Thermal fuse.

W1     Open     (Default)  BIOS address C:A000 - C:BFFF.
W2     Open
W3 1-2 Closed
   3-4 Closed

       Open     BIOS address C:8000 - C:9FFF.
       Closed
   1-2 Closed
   3-4 Closed

       Closed   BIOS address C:E000 - C:FFFF.
       Open
   1-2 Closed
   3-4 Closed

       Closed   BIOS address D:E000 - D:FFFF.
       Closed
   1-2 Closed
   3-4 Closed

       Open     Extended BIOS address E:8000 - E:9FFF.
       Open
   1-3 Closed
   2-4 Closed

       Closed   Extended BIOS address E:C000 - E:FFFF.
       Open
   1-3 Closed
   2-4 Closed

W4     Open     Termination power disabled.
       Closed   Termination power enabled.

W5     Open     (Default)  Zero wait state disabled.
       Closed   Zero wait state enabled.

W7  1-2   Closed   (Default)  IRQ 3.
    3-4   Closed   IRQ 4.
    5-6   Closed   IRQ 5.
    7-8   Closed   IRQ 10.
    9-10  Closed   IRQ 11.
   11-12  Closed   IRQ 12.
   13-14  Closed   IRQ 14.
   15-16  Closed   IRQ 15.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//TMC-870
00
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C75, 80, 1, 1
T74, 83, 0, 1, J2
C47, 88, 1, 1
T46, 92, 0, 1, J3
C40, 88, 1, 1
T39, 92, 0, 1, J4
T5, 85, 0, 1, J5

T22, 55, 0, 1, E1 E2
T56, 83, 0, 2, E3 E4
T58, 83, 0, 2, E5 E6
T70, 55, 0, 1, E7 E8
T62, 88, 0, 1, DIP SWITCH
{
Drives:        7 SCSI devices supported.
               4 floppy drives (360KB, 720KB, 1.2MB, or 1.44MB).
               Note:  The first two floppies are controlled directly
                      by the host computer's BIOS, so support for
                      various drive capacities depends upon the
                      capabilities of your system.  Also, you must
                      obtain and install a special driver in order
                      to access the last two floppy drives (the
                      capacities of which are determined by that
                      particular device driver).

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             Primary floppy connector.
J4             Secondary floppy connector.
J5             LED connector.

E1-E2 Open     (Default)  Primary I/O ports.
      Closed   Secondary I/O port.

E3-E4 Open     (Default)  BIOS address C:A000 - C:BFFF.
E5-E6 Open

      Open     BIOS address C:8000 - C:9FFF.
      Closed

      Closed   BIOS address C:E000 - C:FFFF.
      Open

      Closed   BIOS address D:E000 - D:FFFF.
      Closed

E7-E8 Open     (Default)  Zero wait state disabled.
      Closed   Zero wait state enabled.

Note: The following settings for the 8-position dip switch apply only
      to v4.1E of the controller's BIOS.  For v6.0x, all switches
      should be in the 'OFF' position.

S1    Off      Floppy drive 0 is 360KB.
      On       Floppy drive 0 is 1.2MB.

S2    Off      Floppy drive 1 is 360KB.
      On       Floppy drive 1 is 1.2MB.

S3    Off      Floppy drives 2 & 3 are 360KB
               (both drives must be the same type).
      On       Floppy drives 2 & 3 are 1.2MB
               (both drives must be the same type).

S4    Off      No SCSI devices attached.
      On       (Default)  1 or more SCSI devices attached.

S5    Off      Auto-detect number of floppy drives.
S6    Off
S7    Off

      On       1 floppy installed.
      Off
      Off

      Off      2 floppies installed.
      On
      Off

      On       3 floppies installed.
      On
      Off

      Off      4 floppies installed.
      Off
      On
}
*
//TMC-875
00
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C60, 93, 1, 0
T65, 91, 0, 1, J2
C30, 93, 1, 0
T35, 91, 0, 1, J3
C10, 93, 1, 0
T15, 91, 0, 1, J4
T5, 86, 0, 1, J5

T57, 85, 0, 1, Term.  Term.  Term.
T37, 75, 0, 1, F1  F2

T69, 62, 0, 1, W1 W2
T42, 55, 0, 1, W3 W4
{
Drives:        7 SCSI devices supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             Primary floppy connector.
J4             Secondary floppy connector.
J5             LED connector.

W1    Open     (Default)  BIOS address C:A000 - C:BFFF.
W2    Open

      Open     BIOS address C:8000 - C:9FFF.
      Closed

      Closed   BIOS address C:E000 - C:FFFF.
      Open

      Closed   BIOS address D:E000 - D:FFFF.
      Closed

W3    Closed   (Default)  IRQ 3.
W4    Open

      Open     IRQ 5.
      Closed

F1    Open     (Default)  Floppy I/O ports 3F2, 3F4, 3F5, 3F7.
               Floppy DMA channel 2, IRQ 6.
      Closed   (Default)  Floppy I/O ports 372, 374, 375, 377.
               Floppy DMA channel 3, IRQ 5.

F2    Open     (Default)  No AT hard disk present.
      Closed   AT hard disk present.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//TMC-880
01
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C55, 93, 1, 0
T60, 91, 0, 1, J2
C40, 87, 1, 1
T39, 91, 0, 1, J3
T5, 91, 0, 1, J4

T45, 85, 0, 1, Terminator  Terminator  Terminator
T22, 86, 0, 1, F1  F2

T71, 62, 0, 1, W1 W2
T46, 55, 0, 1, W4
T55, 61, 0, 1, W6 W7
{
Drives:        7 SCSI devices supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             Floppy connector.
J4             LED connector.

W1    Open     (Default)  BIOS address C:A000 - C:BFFF.
W2    Open

      Open     BIOS address C:8000 - C:9FFF.
      Closed

      Closed   BIOS address C:E000 - C:FFFF.
      Open

      Closed   BIOS address D:E000 - D:FFFF.
      Closed

W4    -1       IRQ 3.
      -2       IRQ 4.
      -3       (Default)  IRQ 5.
      -4       IRQ 10.
      -5       IRQ 11.
      -6       IRQ 12.
      -7       IRQ 14.
      -8       IRQ 15.

W6    Closed   (Default)  Short time-out delay.
W7    Open

      Open     Long time-out delay.
      Closed

F1    Open     (Default)  Floppy I/O ports 3F2, 3F4, 3F5, 3F7.
               Floppy DMA channel 2, IRQ 6.
      Closed   (Default)  Floppy I/O ports 372, 374, 375, 377.
               Floppy DMA channel 3, IRQ 5.

F2    Open     (Default)  No AT hard disk present.
      Closed   AT hard disk present.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//TMC-885
01
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C60, 93, 1, 0
T65, 91, 0, 1, J2
C30, 93, 1, 0
T35, 91, 0, 1, J3
C10, 93, 1, 0
T15, 91, 0, 1, J4
T5, 86, 0, 1, J5

T57, 85, 0, 1, Term.  Term.  Term.
T43, 65, 0, 1, F1  F2

T69, 62, 0, 1, W1 W2
T46, 55, 0, 1, W4
T75, 55, 0, 1, W5
{
Drives:        7 SCSI devices supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             External SCSI connector.
J2             Internal SCSI connector.
J3             Primary floppy connector.
J4             Secondary floppy connector.
J5             LED connector.

W1    Open     (Default)  BIOS address C:A000 - C:BFFF.
W2    Open

      Open     BIOS address C:8000 - C:9FFF.
      Closed

      Closed   BIOS address C:E000 - C:FFFF.
      Open

      Closed   BIOS address D:E000 - D:FFFF.
      Closed

W4    -1       IRQ 3.
      -2       IRQ 4.
      -3       (Default)  IRQ 5.
      -4       IRQ 10.
      -5       IRQ 11.
      -6       IRQ 12.
      -7       IRQ 14.
      -8       IRQ 15.

W5    Open     (Default)  Zero wait state disabled.      
      Closed   Zero wait state enabled.

F1    Open     (Default)  Floppy I/O ports 3F2, 3F4, 3F5, 3F7.
               Floppy DMA channel 2, IRQ 6.
      Closed   (Default)  Floppy I/O ports 372, 374, 375, 377.
               Floppy DMA channel 3, IRQ 5.

F2    Open     (Default)  No AT hard disk present.
      Closed   AT hard disk present.

Terminators:   Default is installed.  If this is not the 1st or last
               in a series of SCSI devices, or if in-line terminators
               are in use, remove all terminating resistor packs.
}
*
//TMC-885M
21
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C59, 93, 1, 0
T64, 91, 0, 1, J2
C19, 93, 1, 0
T24, 91, 0, 1, J3
T16, 82, 0, 1, J8

T54, 85, 0, 1, Terminator  Terminator

T44, 86, 0, 1, F1
T63, 62, 0, 1, W1 W2 W3 W5
T44, 91, 0, 1, W4
T56, 72, 0, 1, W6
T69, 55, 0, 1, W7
{
Drives:         7 SCSI devices supported.
                2 floppy drives (360KB, 720KB, 1.2MB, or 1.44MB).

J1              External SCSI connector.
J2              Internal SCSI connector.
J3              Floppy connector.
J8              LED connector.

F1              Thermal fuse.

W1     Open     (Default)  BIOS address C:A000 - C:BFFF.
W2     Open
W3 1-2 Closed
   3-4 Closed

       Open     BIOS address C:8000 - C:9FFF.
       Closed
   1-2 Closed
   3-4 Closed

       Closed   BIOS address C:E000 - C:FFFF.
       Open
   1-2 Closed
   3-4 Closed

       Closed   BIOS address D:E000 - D:FFFF.
       Closed
   1-2 Closed
   3-4 Closed

       Open     Extended BIOS address E:8000 - E:9FFF.
       Open
   1-3 Closed
   2-4 Closed

       Closed   Extended BIOS address E:C000 - E:FFFF.
       Open
   1-3 Closed
   2-4 Closed

W4     Open     Termination power disabled.
       Closed   Termination power enabled.

W5     Open     (Default)  Zero wait state disabled.
       Closed   Zero wait state enabled.

W6 1-2 Closed   (Default)  Floppy controller enabled.
   3-4 Closed
   5-6 Closed

   1-2 Open     Floppy controller disabled.
   3-4 Open
   5-6 Open

W7  1-2   Closed   (Default)  IRQ 3.
    3-4   Closed   IRQ 4.
    5-6   Closed   IRQ 5.
    7-8   Closed   IRQ 10.
    9-10  Closed   IRQ 11.
   11-12  Closed   IRQ 12.
   13-14  Closed   IRQ 14.
   15-16  Closed   IRQ 15.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//TMC-850M
20
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C59, 93, 1, 0
T64, 91, 0, 1, J2

T54, 85, 0, 1, Terminator  Terminator

T21, 91, 0, 1, F1
T63, 62, 0, 1, W1 W2 W3 W5
T17, 88, 0, 1, W4
T56, 66, 0, 1, W6 W7
{
Drives:         7 SCSI devices supported.

J1              External SCSI connector.
J2              Internal SCSI connector.

F1              Thermal fuse.

W1     Open     (Default)  BIOS address C:A000 - C:BFFF.
W2     Open
W3 1-2 Closed
   3-4 Closed

       Open     BIOS address C:8000 - C:9FFF.
       Closed
   1-2 Closed
   3-4 Closed

       Closed   BIOS address C:E000 - C:FFFF.
       Open
   1-2 Closed
   3-4 Closed

       Closed   BIOS address D:E000 - D:FFFF.
       Closed
   1-2 Closed
   3-4 Closed

       Open     Extended BIOS address E:8000 - E:9FFF.
       Open
   1-3 Closed
   2-4 Closed

       Closed   Extended BIOS address E:C000 - E:FFFF.
       Open
   1-3 Closed
   2-4 Closed

W4     Open     Termination power disabled.
       Closed   Termination power enabled.

W5     Open     (Default)  Zero wait state disabled.
       Closed   Zero wait state enabled.

W6 1-2 Closed   (Default)  IRQ 3.

W7 2-3 Closed   IRQ 5.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//TMC-1650
21
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C61, 93, 1, 0
T66, 91, 0, 1, J2
T16, 76, 0, 1, J3

T55, 85, 0, 1, Terminator  Terminator

T50, 84, 0, 1, F1
T46, 81, 0, 1, W4
T73, 55, 0, 1, W1
T60, 66, 0, 1, W2
{
Drives:         7 SCSI devices supported.

J1              External SCSI connector.
J2              Internal SCSI connector.
J3              LED connector.

F1              Thermal fuse.

W1 -1  Open     IRQ 3.
   -2  Open
   -3  Open

   -1  Closed   (Default)  IRQ 5.
   -2  Open
   -3  Open

   -1  Open     IRQ 10.
   -2  Closed
   -3  Open

   -1  Closed   IRQ 11.
   -2  Closed
   -3  Open

   -1  Open     IRQ 12.
   -2  Open
   -3  Closed

   -1  Closed   IRQ 14.
   -2  Open
   -3  Closed

   -1  Open     IRQ 15.
   -2  Closed
   -3  Closed

W1 -4  Open     I/O ports 140 - 14F.
   -5  Open

       Closed   I/O ports 150 - 15F.
       Open

       Open     I/O ports 160 - 16F.
       Closed

       Closed   (Default)  I/O ports 170 - 17F.
       Closed

W1 -6  Closed   (Default)  BIOS address C:A000 - C:BFFF.
   -7  Open
       
       Open     BIOS address C:8000 - C:9FFF.
       Open

       Open     BIOS address C:E000 - C:FFFF.
       Closed

       Closed   BIOS address D:E000 - D:FFFF.
       Closed

W2 -1  Closed   (Default)  BIOS enabled.
   -2  Closed

       Open     BIOS disabled.
       Open

W4     Open     Termination power disabled.
       Closed   Termination power enabled.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//TMC-1660-solder
21
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C61, 93, 1, 0
T66, 91, 0, 1, J2
T16, 78, 0, 1, J3

T58, 85, 0, 1, Term.  W3   Term.

T38, 91, 0, 1, F1
T46, 91, 0, 1, W4
T73, 55, 0, 1, W1
{
Drives:         7 SCSI devices supported.

J1              External SCSI connector.
J2              Internal SCSI connector.
J3              LED connector.

F1              Thermal fuse.

W1 -1  Open     IRQ 3.
   -2  Open
   -3  Open

   -1  Closed   (Default)  IRQ 5.
   -2  Open
   -3  Open

   -1  Open     IRQ 10.
   -2  Closed
   -3  Open

   -1  Closed   IRQ 11.
   -2  Closed
   -3  Open

   -1  Open     IRQ 12.
   -2  Open
   -3  Closed

   -1  Closed   IRQ 14.
   -2  Open
   -3  Closed

   -1  Open     IRQ 15.
   -2  Closed
   -3  Closed

W1 -4  Open     (Default)  I/O ports 140 - 14F.
   -5  Open

       Closed   I/O ports 150 - 15F.
       Open

       Open     I/O ports 160 - 16F.
       Closed

       Closed   I/O ports 170 - 17F.
       Closed

W1 -6  Closed   (Default)  BIOS address C:A000 - C:BFFF.
   -7  Open
       
       Open     BIOS address C:8000 - C:9FFF.
       Open

       Open     BIOS address C:E000 - C:FFFF.
       Closed

       Closed   BIOS address D:E000 - D:FFFF.
       Closed

W3     All      Reserved.

W4     Open     Termination power disabled.
       Closed   Termination power enabled.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//TMC-1660-surface
21
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C61, 93, 1, 0
T66, 91, 0, 1, J2
T16, 78, 0, 1, J3
T16, 55, 0, 1, J4

T57, 85, 0, 1, Terminator  Terminator

T44, 91, 0, 1, F1
T48, 86, 0, 1, W4
T73, 55, 0, 1, W1
T52, 60, 0, 1, W2
{
Drives:         7 SCSI devices supported.

J1              External SCSI connector.
J2              Internal SCSI connector.
J3              LED connector.
J4              DC power connector.

F1              Thermal fuse.

W1 -1  Open     IRQ 3.
   -2  Open
   -3  Open

   -1  Closed   (Default)  IRQ 5.
   -2  Open
   -3  Open

   -1  Open     IRQ 10.
   -2  Closed
   -3  Open

   -1  Closed   IRQ 11.
   -2  Closed
   -3  Open

   -1  Open     IRQ 12.
   -2  Open
   -3  Closed

   -1  Closed   IRQ 14.
   -2  Open
   -3  Closed

   -1  Open     IRQ 15.
   -2  Closed
   -3  Closed

W1 -4  Open     (Default)  I/O ports 140 - 14F.
   -5  Open

       Closed   I/O ports 150 - 15F.
       Open

       Open     I/O ports 160 - 16F.
       Closed

       Closed   I/O ports 170 - 17F.
       Closed

W1 -6  Closed   (Default)  BIOS address C:A000 - C:BFFF.
   -7  Open
       
       Open     BIOS address C:8000 - C:9FFF.
       Open

       Open     BIOS address C:E000 - C:FFFF.
       Closed

       Closed   BIOS address D:E000 - D:FFFF.
       Closed

W2 -1           Reserved.
   -2           Reserved.
   -3           Reserved.

   -4  Closed   (Default)  BIOS ROM enabled.
       Open     BIOS ROM disabled.

   -5  Closed   (Default)  ROM and RAM enabled.
       Open     ROM and RAM disabled.

W4     Open     Termination power disabled.
       Closed   Termination power enabled.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//TMC-1670
21
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C61, 93, 1, 0
T66, 91, 0, 1, J2
T16, 76, 0, 1, J3
C21, 93, 1, 0
T26, 91, 0, 1, J5

T55, 85, 0, 1, Terminator  Terminator

T48, 84, 0, 1, F1
T44, 81, 0, 1, W4
T73, 55, 0, 1, W1
T58, 66, 0, 1, W3  W2
{
Drives:         7 SCSI devices supported.
                2 floppy drives (360KB, 720KB, 1.2MB, or 1.44MB).

J1              External SCSI connector.
J2              Internal SCSI connector.
J3              LED connector.
J5              Floppy connector.

F1              Thermal fuse.

W1 -1  Open     IRQ 3.
   -2  Open
   -3  Open

   -1  Closed   (Default)  IRQ 5.
   -2  Open
   -3  Open

   -1  Open     IRQ 10.
   -2  Closed
   -3  Open

   -1  Closed   IRQ 11.
   -2  Closed
   -3  Open

   -1  Open     IRQ 12.
   -2  Open
   -3  Closed

   -1  Closed   IRQ 14.
   -2  Open
   -3  Closed

   -1  Open     IRQ 15.
   -2  Closed
   -3  Closed

W1 -4  Open     I/O ports 140 - 14F.
   -5  Open

       Closed   I/O ports 150 - 15F.
       Open

       Open     I/O ports 160 - 16F.
       Closed

       Closed   (Default)  I/O ports 170 - 17F.
       Closed

W1 -6  Closed   (Default)  BIOS address C:A000 - C:BFFF.
   -7  Open
       
       Open     BIOS address C:8000 - C:9FFF.
       Open

       Open     BIOS address C:E000 - C:FFFF.
       Closed

       Closed   BIOS address D:E000 - D:FFFF.
       Closed

W2 -1  Closed   (Default)  BIOS enabled.
   -2  Closed

       Open     BIOS disabled.
       Open

W3 -1  Closed   (Default)  Floppy controller enabled.
   -2  Closed
   -3  Closed

       Open     Floppy controller disabled.
       Open
       Open

W4     Open     Termination power disabled.
       Closed   Termination power enabled.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//TMC-1680-solder
01
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C61, 93, 1, 0
T66, 91, 0, 1, J2
T6, 78, 0, 1, J3
C28, 93, 1, 0
T33, 91, 0, 1, J5
C8, 93, 1, 0
T13, 91, 0, 1, J6

T58, 85, 0, 1, Term.  W3   Term.

T47, 91, 0, 1, F1   W4
T73, 55, 0, 1, W1
T64, 60, 0, 1, W2
{
Drives:         7 SCSI devices supported.
                4 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1              External SCSI connector.
J2              Internal SCSI connector.
J3              LED connector.
J5              Primary floppy connector.
J6              Secondary floppy connector.

F1              Thermal fuse.

W1 -1  Open     IRQ 3.
   -2  Open
   -3  Open

   -1  Closed   (Default)  IRQ 5.
   -2  Open
   -3  Open

   -1  Open     IRQ 10.
   -2  Closed
   -3  Open

   -1  Closed   IRQ 11.
   -2  Closed
   -3  Open

   -1  Open     IRQ 12.
   -2  Open
   -3  Closed

   -1  Closed   IRQ 14.
   -2  Open
   -3  Closed

   -1  Open     IRQ 15.
   -2  Closed
   -3  Closed

W1 -4  Open     (Default)  I/O ports 140 - 14F.
   -5  Open

       Closed   I/O ports 150 - 15F.
       Open

       Open     I/O ports 160 - 16F.
       Closed

       Closed   I/O ports 170 - 17F.
       Closed

W1 -6  Closed   (Default)  BIOS address C:A000 - C:BFFF.
   -7  Open
       
       Open     BIOS address C:8000 - C:9FFF.
       Open

       Open     BIOS address C:E000 - C:FFFF.
       Closed

       Closed   BIOS address D:E000 - D:FFFF.
       Closed

W2 -1  Closed   (Default)  Primary floppy enabled.
       Open     Primary floppy disabled.

   -2  Closed   Secondary floppy enabled.
       Open     (Default)  Secondary floppy disabled.

   -3  Closed   HD controller disabled.
       Open     (Default)  HD controller enabled.

   -4           Reserved.
   -5           Reserved.

W3     All      Reserved.

W4     Open     Termination power disabled.
       Closed   Termination power enabled.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//TMC-1680-surface
01
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J1
C61, 93, 1, 0
T66, 91, 0, 1, J2
T6, 78, 0, 1, J3
T6, 55, 0, 1, J4
C12, 93, 1, 0
T17, 91, 0, 1, J5
C12, 85, 1, 0
T17, 84, 0, 1, J6

T56, 85, 0, 1, Terminator   Terminator

T47, 86, 0, 1, W4
T73, 55, 0, 1, W1
T55, 60, 0, 1, W2
{
Drives:         7 SCSI devices supported.
                4 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1              External SCSI connector.
J2              Internal SCSI connector.
J3              LED connector.
J5              Primary floppy connector.
J6              Secondary floppy connector.

W1 -1  Open     IRQ 3.
   -2  Open
   -3  Open

   -1  Closed   (Default)  IRQ 5.
   -2  Open
   -3  Open

   -1  Open     IRQ 10.
   -2  Closed
   -3  Open

   -1  Closed   IRQ 11.
   -2  Closed
   -3  Open

   -1  Open     IRQ 12.
   -2  Open
   -3  Closed

   -1  Closed   IRQ 14.
   -2  Open
   -3  Closed

   -1  Open     IRQ 15.
   -2  Closed
   -3  Closed

W1 -4  Open     (Default)  I/O ports 140 - 14F.
   -5  Open

       Closed   I/O ports 150 - 15F.
       Open

       Open     I/O ports 160 - 16F.
       Closed

       Closed   I/O ports 170 - 17F.
       Closed

W1 -6  Closed   (Default)  BIOS address C:A000 - C:BFFF.
   -7  Open
       
       Open     BIOS address C:8000 - C:9FFF.
       Open

       Open     BIOS address C:E000 - C:FFFF.
       Closed

       Closed   BIOS address D:E000 - D:FFFF.
       Closed

W2 -1  Closed   (Default)  Primary floppy enabled.
       Open     Primary floppy disabled.

   -2  Closed   Secondary floppy enabled.
       Open     (Default)  Secondary floppy disabled.

   -3  Closed   HD controller disabled.
       Open     (Default)  HD controller enabled.

   -4  Closed   (Default)  BIOS ROM enabled.
       Open     BIOS ROM disabled.

   -5  Closed   (Default)  ROM and RAM enabled.
       Open     ROM and RAM disabled.

W4     Open     Termination power disabled.
       Closed   Termination power enabled.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
