
Hard Disk Tech Specs (tm) v2.0
Copyright (c) 1991,92  All rights reserved.
Octagon Micro Devices - Clearwater, FL. USA

//IO-3100
01
D86, 82, 95, 82
D95, 82, 95, 60
D95, 60, 86, 60
D86, 60, 86, 82
T95, 72, 0, 1, C1
C70, 93, 1, 0
T75, 91, 0, 1, C2
C15, 93, 1, 0
T20, 91, 0, 1, C3
T8, 91, 0, 1, C4

T34, 91, 0, 1, J1  J3  J4
T72, 86, 0, 1, J5
T78, 58, 0, 1, J6
T60, 91, 0, 1, J8 J7
{
Drives:         7 SCSI devices supported.
                2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C1              External SCSI connector.
C2              Internal SCSI connector.
C3              Floppy connector.
C4              LED connector.

J1     Closed   (Default)  Floppy controller enabled.
       Open     Floppy controller disabled.

J3     Open     (Default)  Precomp = 125ns.
       Closed   Precomp = 187ns.

J4     Open     (Default)  Single-speed floppies installed.
       Closed   Dual-speed floppies installed.

J5     ooo      BIOS address C:4000 - C:7FFF.
       ooo

       ooX      BIOS address C:8000 - C:BFFF.
       ooX

       oXo      BIOS address C:C000 - C:FFFF.
       oXo

       oXX      BIOS address D:0000 - D:3FFF.
       oXX

       Xoo      BIOS address D:4000 - D:7FFF.
       Xoo

       XoX      BIOS address D:8000 - D:BFFF.
       XoX

       XXo      (Default)  BIOS address D:C000 - D:FFFF.
       XXo

J6     Open     Logic ground (MUST remain open).

J7     Closed   Termination power enabled.
       Open     (Default)  Termination power disabled.

J8 1-2 Closed   External and internal power source for on board 
                terminators.
   2-3 Closed   (Default)  Internal power source for on board
                terminators.

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//IO-3120
01
C25, 93, 1, 0
T30, 91, 0, 1, J1
C64, 93, 1, 0
T69, 91, 0, 1, J2
D82, 82, 95, 82
D95, 82, 95, 60
D95, 60, 82, 60
D82, 60, 82, 82
T95, 72, 0, 1, J3

T66, 80, 0, 1, Term.  Term.

T20, 91, 0, 1, W1
T42, 91, 0, 1, W2 W3 W4 W5 W6
T85, 93, 0, 4, W7
T88, 93, 0, 4, W8
T81, 58, 0, 1, W9
T78, 85, 0, 1, F1
{
Drives:         7 SCSI devices supported.
                2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1              Floppy connector.
J2              Internal SCSI connector.
J3              External SCSI connector.

F1              Fuse.

W1     Open     Floppy controller disabled.
       Closed   (Default)  Floppy controller enabled.

W2 -1  Open     Floppy IRQ 10.
   -2  Closed

       Closed   (Default)  Floppy IRQ 6.
       Open

   -3  Closed   (Default)  Floppy DMA channel 2.
   -4  Open
   -5  Closed
   -6  Open
   
   -3  Open     Floppy DMA channel 3.
   -4  Closed
   -5  Open
   -6  Closed

W3 1-6 Open     BIOS address C:4000 - C:BFFF.
   2-5 Open
   3-4 Open

       Open     BIOS address C:8000 - C:BFFF.
       Open
       Closed

       Open     BIOS address C:C000 - C:FFFF.
       Closed
       Open

       Open     BIOS address D:0000 - D:3FFF.
       Closed
       Closed

       Closed   BIOS address D:4000 - D:7FFF.
       Open
       Open

       Closed   BIOS address D:8000 - D:BFFF.
       Open
       Closed

       Closed   (Default)  BIOS address D:C000 - D:FFFF.
       Closed
       Open

W4 1-2 Open     Factory use.
   2-3 Closed   Factory use.  Leave closed.

W5 1-2 Closed   Factory use.  Leave closed.
   2-3 Open     Factory use.

W6     Open     (Default)  Primary floppy I/O ports (3F0 - 3FF).
       Closed   Secondary floppy I/O ports (370 - 37F).

W7 1-2 Closed   External and internal power source for on board 
                terminators.
   2-3 Closed   (Default)  Internal power source for on board
                terminators.

W8     Closed   (Default)  Termination power enabled.
       Open     Termination power disabled.

W9     Open     Logic ground (MUST remain open).

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//IO-3200
00
D86, 82, 95, 82
D95, 82, 95, 60
D95, 60, 86, 60
D86, 60, 86, 82
T95, 72, 0, 1, J1
C80, 80, 1, 1
T79, 84, 0, 1, J2

T70, 65, 0, 1, Term.
T70, 61, 0, 1, Term.
T58, 92, 0, 1, W1
T65, 95, 0, 4, W2
T77, 95, 0, 4, W3
T81, 95, 0, 4, W4
T84, 95, 0, 4, W5
T87, 95, 0, 4, Fuse
{
Drives:         7 SCSI devices supported.

J1              External SCSI connector.
J2              Internal SCSI connector.

Fuse            Thermal fuse.

W1     ooo      BIOS address C:4000 - C:7FFF.
       ooo

       ooX      BIOS address C:8000 - C:BFFF.
       ooX

       oXo      BIOS address C:C000 - C:FFFF.
       oXo

       oXX      BIOS address D:0000 - D:3FFF.
       oXX

       Xoo      BIOS address D:4000 - D:7FFF.
       Xoo

       XoX      BIOS address D:8000 - D:BFFF.
       XoX

       XXo      (Default)  BIOS address D:C000 - D:FFFF.
       XXo

W2     1-2      U7 contains RAM.
       2-3      (Default)  U7 contains an EPROM.

W3     1-2      External and internal power source for on board 
                terminators.
       2-3      (Default)  Internal power source for on board
                terminators.

W4     Closed   (Default)  Termination power enabled.
       Open     Termination power disabled.

W5     Open     Logic ground (MUST remain open).

Terminators:    Default is installed.  If this is not the 1st or last
                in a series of SCSI devices, or if in-line terminators
                are in use, remove all terminating resistor packs.
}
*
//IO-2010
21
C70, 92, 1, 0
T75, 90, 0, 1, C1
C18, 92, 1, 0
T23, 90, 0, 1, C2
T15, 80, 0, 1, C9

T42, 92, 0, 4, J1
T42, 90, 0, 1, J2  J3
T53, 92, 0, 4, J4
T56, 92, 0, 4, J5
T59, 92, 0, 4, J6
T62, 92, 0, 4, J7
T65, 92, 0, 4, J8
T68, 92, 0, 4, J10
{
Drives:        2 IDE (AT) drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C1             Floppy connector.
C2             IDE interface connector.
C9             LED connector.

J1   Open      (Default)  I/O CHRDY connectoed to AT bus.
     Closed    I/O CHRDY not connected to AT bus.

J2   All open  (Default)  DMA REQ disabled.
     1-6       DMA REQ 5.
     2-5       DMA REQ 6.
     3-4       DMA REQ 7.

J3   All open  (Default)  DMA ACK disabled.
     1-6       DMA ACK 5.
     2-5       DMA ACK 6.
     3-4       DMA ACK 7.

J4   Open      (Default)  DMA ACK connected to AT bus.
     Closed    DMA ACK not connected to AT bus.

J5   Open      (Default)  Primary HD I/O ports (1F0 - 1F7) and
               primary floppy I/O ports (3F0 - 3F7).
     Closed    Secondary HD I/O ports (170 - 177) and
               secondary floppy I/O ports (370 - 377).

J6   1-2       Host system has a Phoenix BIOS.
     2-3       (Default)  Host system has IBM, Award, AMI, or
               other BIOS.

J7   Open      Do not change this jumper.

J8   Open      Floppy controller disabled.
     Closed    (Default)  Floppy controller enabled.

J10  Open      Zero wait state.
     Closed    (Default)  Back-to-back I/O delay (necessary for
               25 - 30 MHz systems with a fast bus - has no
               effect on slower systems).
}
*
//IO-2020
21
C70, 92, 1, 0
T75, 90, 0, 1, C1
C18, 92, 1, 0
T23, 90, 0, 1, C2
C70, 85, 1, 0
T75, 83, 0, 1, C3
T15, 80, 0, 1, C9

T42, 92, 0, 4, J1
T42, 90, 0, 1, J2  J3
T53, 92, 0, 4, J4
T56, 92, 0, 4, J5
T59, 92, 0, 4, J6
T62, 92, 0, 4, J7
T65, 92, 0, 4, J8
T68, 92, 0, 4, J10
T68, 85, 0, 4, J11
T65, 85, 0, 4, J12
T62, 85, 0, 4, J13
{
Drives:        2 IDE (AT) drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C1             Primary connector.
C2             IDE interface connector.
C3             Secondary floppy connector.
C9             LED connector.

J1   Closed    (Default)  I/O CHRDY connectoed to AT bus.
     Open      I/O CHRDY not connected to AT bus.

J2   All open  (Default)  DMA REQ disabled.
     1-6       DMA REQ 5.
     2-5       DMA REQ 6.
     3-4       DMA REQ 7.

J3   All open  (Default)  DMA ACK disabled.
     1-6       DMA ACK 5.
     2-5       DMA ACK 6.
     3-4       DMA ACK 7.

J4   Closed    (Default)  DMA ACK connected to AT bus.
     Open      DMA ACK not connected to AT bus.

J5   Open      Enable ATA hard disk mode.
     Closed    Enable ATA tape drive mode.

J6   1-2       Host system has a Phoenix BIOS.
     2-3       (Default)  Host system has IBM, Award, AMI, or
               other BIOS.

J7   Open      Do not change this jumper.

J8   Open      Floppy controller disabled.
     Closed    (Default)  Floppy controller enabled.

J10  Open      Zero wait state.
     Closed    (Default)  Back-to-back I/O delay (necessary for
               25 - 30 MHz systems with a fast bus - has no
               effect on slower systems).

J11  Open      (Default)  Primary floppy I/O ports (3F0 - 3F7).
     Closed    Secondary floppy I/O ports (370 - 377).

J12  Open      (Default)  Primary HD I/O ports (1F0 - 1F7).
     Closed    Secondary HD I/O ports (170 - 177).

J13  1-2       HD IRQ 15 (when secondary I/O ports selected via J12).
     2-3       (Default)  HD IRQ 14 (when primary I/O ports selected
               via J12).
}
*
