
Hard Disk Tech Specs (tm) v2.0
Copyright (c) 1991,92  All rights reserved.
Octagon Micro Devices - Clearwater, FL. USA

//NCL-525
21
C16, 73, 1, 1
T15, 66, 0, 1, C3
T16, 86, 0, 1, C4
C64, 91, 1, 0
T70, 90, 0, 1, C5
C40, 91, 1, 0
T46, 90, 0, 1, C6

T74, 55, 0, 1, J1
T68, 55, 0, 1, J2
T47, 55, 0, 1, J3
T47, 58, 0, 1, J4
T25, 55, 0, 1, J5
T83, 57, 0, 1, J6
T83, 60, 0, 1, J7
T56, 64, 0, 1, J8
T52, 64, 0, 1, J9
T32, 79, 0, 1, J10
T82, 90, 0, 1, J11
T58, 90, 0, 1, J12
T32, 92, 0, 1, J13
T24, 75, 0, 1, J14
{
Drives:        4 IDE (AT) drives.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C3             Floppy connector.
C4             LED connector.
C5             Channel 0 IDE interface connector.
C6             Channel 1 IDE interface connector.

J1    1-2      (Default)  DMA REQ 2.
      2-3      DMA REQ 3.

J2    1-2      (Default)  DMA ACK 2.
      2-3      DMA ACK 3.

J3    1-2      (Default)  Channel 0 IRQ 14.
      2-3      Channel 0 IRQ 11.

J4    1-2      (Default)  Channel 1 IRQ 15.
      2-3      Channel 1 IRQ 12.

J5    1-2      (Default)  Channel 0 IRQ status is not buffered.
      2-3      Channel 0 IRQ status is buffered.

J6    Open     (Default)  Channel 1 zero wait state.
      Closed   Channel 1 wait state inserted.

J7    Open     (Default)  Channel 0 zero wait state.
      Closed   Channel 0 wait state inserted.

J8 1-2 Open    BIOS address C:8000.
   3-4 Open

       Closed  BIOS address C:C000.
       Open

       Open    BIOS address D:8000.
       Closed

       Closed  BIOS address D:C000.
       Closed

J9    1-2      (Default)  IRQ 6.
      2-3      IRQ 10.

J10   Closed   (Default)  Primary floppy I/O ports (3F2-3F7).
      Open     Secondary floppy I/O ports (372-377).

J11   Open     (Default)  Channel 0 normal operation.
      Closed   Channel 0 diagnostic mode enabled.

J12   Open     (Default)  Channel 1 normal operation.
      Closed   Channel 1 diagnostic mode enabled.

J13   1-2      (Default)  Channel 1 IRQ status is not buffered.
      2-3      Channel 1 IRQ status is buffered.

J14   Open     (Default)  Floppy controller enabled.
      Closed   Floppy controller disabled.
}
*
//NCL-536
11
C40, 91, 1, 0
T46, 90, 0, 1, C2
T20, 92, 0, 1, C3

T57, 80, 0, 1, E1
T28, 63, 0, 1, J5
T28, 60, 0, 1, J7
T48, 70, 0, 1, J8
T57, 76, 0, 1, J10
T65, 58, 0, 2, J11
{
Drives:        2 IDE (AT) drives.

C2             IDE interface connector.
C3             LED connector.

E1    Open     (Default)  Normal operation.
      Closed   Diagnostic mode enabled.

J5    1-2      (Default)  IRQ status is not buffered.
      2-3      IRQ status is buffered.

J7    1-2      (Default)  HD IRQ 14.
      2-3      HD IRQ 15.

J8    Open     (Default)  Zero wait state.
      Closed   Wait state inserted.

J10   Open     (Default)  Primary HD I/O ports (1F0-1F7).
      Closed   Secondary HD I/O ports (170-177).

J11   1, 4     +12 VDC.  \
      2        + 5 VDC.   > DC power connector
      3, 5, 6  Ground.   /
}
*
//NCL-537
11
C21, 86, 1, 1
T20, 80, 0, 1, C1
C40, 91, 1, 0
T46, 90, 0, 1, C2
T21, 92, 0, 1, C3

T57, 80, 0, 1, E1

T26, 89, 0, 1, J1
T24, 63, 0, 1, J3
T29, 66, 0, 1, J4
T29, 63, 0, 1, J5
T29, 60, 0, 1, J6
T29, 57, 0, 1, J7
T48, 70, 0, 1, J8
T57, 76, 0, 1, J10
T65, 58, 0, 2, J11
{
Drives:        2 IDE (AT) drives.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C1             Floppy connector.
C2             IDE interface connector.
C3             LED connector.

E1    Open     (Default)  Normal operation.
      Closed   Diagnostic mode enabled.

J1    1-2      (Default)  Primary floppy I/O ports (3F2-3F7).
      2-3      Secondary floppy I/O ports (372-377).

J3    1-2      (Default)  Floppy IRQ 6.
      2-3      Floppy IRQ 10.

J4    1-2      (Default)  DMA ACK 2.
      2-3      DMA ACK 3.

J5    1-2      (Default)  IRQ status is not buffered.
      2-3      IRQ status is buffered.

J6    1-2      (Default)  DMA REQ 2.
      2-3      DMA REQ 3.

J7    1-2      (Default)  IRQ 14.
      2-3      IRQ 15.

J8    Open     (Default)  Zero wait state.
      Closed   Wait state inserted.

J10   Open     (Default)  Primary HD I/O ports (1F0-1F7).
      Closed   Secondary HD I/O ports (170-177).

J11   1, 4     +12 VDC.  \
      2        + 5 VDC.   > DC power connector
      3, 5, 6  Ground.   /
}
*
//NCL-537B
11
C24, 91, 1, 0
T30, 90, 0, 1, C4
C43, 91, 1, 0
T49, 90, 0, 1, C3
T21, 84, 0, 1, C5

T42, 58, 0, 1, J1
T28, 55, 0, 1, J2
T28, 58, 0, 1, J3
T58, 68, 0, 4, J4
T44, 70, 0, 1, J7 J6
T27, 72, 0, 1, J9 J8
{
Drives:        2 IDE (AT) drives.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C3             Floppy connector.
C4             IDE interface connector.
C5             LED connector.

J1    1-2      (Default)  DMA ACK 2.
      2-3      DMA ACK 3.

J2    1-2      (Default)  Floppy IRQ 6.
      2-3      Floppy IRQ 10.

J3    1-2      (Default)  IRQ 14.
      2-3      IRQ 15.

J4    1-2      (Default)  DMA REQ 2.
      2-3      DMA REQ 3 (cut traces between 1-2 and 2-3).

J6    Open     (Default)  Primary HD I/O ports (1F0-1F7).
      Closed   Secondary HD I/O ports (170-177).

J7    Open     (Default)  Primary floppy I/O ports (3F2-3F7).
      Closed   Secondary floppy I/O ports (372-377).

J8    Open     (Default)  Normal operation.
      Closed   Diagnostic mode enabled.

J9    Open     (Default)  Zero wait state.
      Closed   Wait state inserted.
}
*
//NCL-538
11
C21, 86, 1, 1
T20, 80, 0, 1, C1
C40, 91, 1, 0
T46, 90, 0, 1, C2
T21, 92, 0, 1, C3

T57, 80, 0, 1, E1

T26, 89, 0, 1, J1
T24, 66, 0, 1, J2
T24, 63, 0, 1, J3
T29, 66, 0, 1, J4
T29, 63, 0, 1, J5
T29, 60, 0, 1, J6
T29, 57, 0, 1, J7
T48, 70, 0, 1, J8
T53, 65, 0, 1, J9
T57, 76, 0, 1, J10
T65, 58, 0, 2, J11
{
Drives:        2 IDE (AT) drives.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C1             Floppy connector.
C2             IDE interface connector.
C3             LED connector.

E1    Open     (Default)  Normal operation.
      Closed   Diagnostic mode enabled.

J1    1-2      (Default)  Primary floppy I/O ports (3F2-3F7).
      2-3      Secondary floppy I/O ports (372-377).

J2    1-2      (Default)  BIOS address C:8000.
      2-3      BIOS address C:C000.

J3    1-2      (Default)  Floppy IRQ 6.
      2-3      Floppy IRQ 10.

J4    1-2      (Default)  DMA ACK 2.
      2-3      DMA ACK 3.

J5    1-2      (Default)  IRQ status is not buffered.
      2-3      IRQ status is buffered.

J6    1-2      (Default)  DMA REQ 2.
      2-3      DMA REQ 3.

J7    1-2      (Default)  IRQ 14.
      2-3      IRQ 15.

J8    Open     (Default)  Zero wait state.
      Closed   Wait state inserted.

J9    Closed   BIOS enabled.
      Open     BIOS disabled.

J10   Open     (Default)  Primary HD I/O ports (1F0-1F7).
      Closed   Secondary HD I/O ports (170-177).

J11   1, 4     +12 VDC.  \
      2        + 5 VDC.   > DC power connector
      3, 5, 6  Ground.   /
}
*
//NCL-538B
11
C24, 91, 1, 0
T30, 90, 0, 1, C4
C43, 91, 1, 0
T49, 90, 0, 1, C3
T21, 84, 0, 1, C5

T42, 58, 0, 1, J1
T28, 55, 0, 1, J2
T28, 58, 0, 1, J3
T59, 68, 0, 4, J4
T53, 66, 0, 1, J5
T44, 70, 0, 1, J7 J6
T27, 72, 0, 1, J9 J8
T49, 61, 0, 1, J11
{
Drives:        2 IDE (AT) drives.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

C3             Floppy connector.
C4             IDE interface connector.
C5             LED connector.

J1    1-2      (Default)  DMA ACK 2.
      2-3      DMA ACK 3.

J2    1-2      (Default)  Floppy IRQ 6.
      2-3      Floppy IRQ 10.

J3    1-2      (Default)  IRQ 14.
      2-3      IRQ 15.

J4    1-2      (Default)  DMA REQ 2.
      2-3      DMA REQ 3 (cut traces between 1-2 and 2-3).

J5    Open     (Default)  BIOS address C:8000.
      Open

      Closed   BIOS address C:C000.
      Open

      Open     BIOS address D:8000.
      Closed

      Closed   BIOS address D:C000.
      Closed

J6    Open     (Default)  Primary HD I/O ports (1F0-1F7).
      Closed   Secondary HD I/O ports (170-177).

J7    Open     (Default)  Primary floppy I/O ports (3F2-3F7).
      Closed   Secondary floppy I/O ports (372-377).

J8    Open     (Default)  Normal operation.
      Closed   Diagnostic mode enabled.

J9    Open     (Default)  Zero wait state.
      Closed   Wait state inserted.

J11   Open     BIOS disabled.
      Closed   (Default)  BIOS enabled.
}
*
//NCL-539
11
C40, 91, 1, 0
T46, 90, 0, 1, C2
T20, 92, 0, 1, C3

T57, 80, 0, 1, E1
T25, 64, 0, 1, J2
T29, 63, 0, 1, J5
T29, 60, 0, 1, J7
T48, 70, 0, 1, J8
T53, 65, 0, 1, J9
T57, 76, 0, 1, J10
T65, 58, 0, 2, J11
{
Drives:        2 IDE (AT) drives.

C2             IDE interface connector.
C3             LED connector.

E1    Open     (Default)  Normal operation.
      Closed   Diagnostic mode enabled.

J2    1-2      (Default)  BIOS address C:8000.
      2-3      BIOS address C:C000.

J5    1-2      (Default)  IRQ status is not buffered.
      2-3      IRQ status is buffered.

J7    1-2      (Default)  HD IRQ 14.
      2-3      HD IRQ 15.

J8    Open     (Default)  Zero wait state.
      Closed   Wait state inserted.

J9    Closed   BIOS enabled.
      Open     BIOS disabled.

J10   Open     (Default)  Primary HD I/O ports (1F0-1F7).
      Closed   Secondary HD I/O ports (170-177).

J11   1, 4     +12 VDC.  \
      2        + 5 VDC.   > DC power connector
      3, 5, 6  Ground.   /
}
*
//NCL-539C
11
C40, 91, 1, 0
T46, 90, 0, 1, C2
T20, 92, 0, 1, C3

T57, 80, 0, 1, E1
T25, 64, 0, 1, J2
T29, 63, 0, 1, J5
T29, 60, 0, 1, J7
T48, 70, 0, 1, J8
T53, 65, 0, 1, J9
T57, 76, 0, 1, J10
T65, 58, 0, 2, J11
{
Note:  This adapter is to be used as a secondary controller.  A primary
       controller must already be installed in host system (can be IDE,
       MFM, RLL, or SCSI).  The 'C' in the model number stands for
       'Co-exist.'

Drives:        2 IDE (AT) drives.

C2             IDE interface connector.
C3             LED connector.

E1    Open     (Default)  Normal operation.
      Closed   Diagnostic mode enabled.

J2    1-2      (Default)  BIOS address D:C000.
      2-3      BIOS address C:C000.

J5    1-2      (Default)  IRQ status is not buffered.
      2-3      IRQ status is buffered.

J7    1-2      (Default)  HD IRQ 14.
      2-3      HD IRQ 15.

J8    Open     (Default)  Zero wait state.
      Closed   Wait state inserted.

J9    Closed   BIOS enabled.
      Open     BIOS disabled.

J10   Open     (Default)  Primary HD I/O ports (1F0-1F7).
      Closed   Secondary HD I/O ports (170-177).

J11   1, 4     +12 VDC.  \
      2        + 5 VDC.   > DC power connector
      3, 5, 6  Ground.   /
}
*
