
Hard Disk Tech Specs (tm) v2.0
Copyright (c) 1991,92  All rights reserved.
Octagon Micro Devices - Clearwater, FL. USA

//ST01-A
10
C40, 91, 1, 0
T46, 89, 0, 1, J2

T48, 60, 0, 1, W1
T53, 60, 0, 1, W2
T36, 64, 0, 1, W3
{
Drives:     7 SCSI peripherals.

BIOS size:  8KB

J2          SCSI connector.

W1    Open  (Default) BIOS address CA000-CB7FF.
            RAM address CB800-CB87F.

      A-B   BIOS address C8000-C97FF.
            RAM address C9800-C987F.

      C-D   BIOS address CE000-CF7FF.
            RAM address CF800-CF87F.

      A-B,  BIOS address DE000-DF7FF.
      C-D   RAM address DF800-DF87F.

W2  Closed  (Default) 0 wait states.
    Open    1 wait state.

W3    1-2   (Default) IRQ 3.
      2-3   IRQ 5.
}
*
//ST01-B
10
C40, 91, 1, 0
T46, 89, 0, 1, J2
T31, 60, 0, 1, J3

T48, 60, 0, 1, W1
T53, 60, 0, 1, W2
T36, 64, 0, 1, W3
T31, 83, 0, 1, W5
{
Drives:     7 SCSI peripherals.

BIOS size:  16KB

J2          SCSI connector.
J3          DC power connector.

W5          External LED connector.

W1    Open  (Default) BIOS address C8000-C97FF, CA000-CB7FF.
            RAM address C9800-C987F, CB800-CB87F.

      A-B   Do not use!

      C-D   BIOS address CC000-CD7FF, CE000-CF7FF.
            RAM address CD800-CD87F, CF000-CF07F.

      A-B,  BIOS address DC000-DD7FF, DE000-DF7FF.
      C-D   RAM address DD800-DD87F, DF000-DF07F.

W2  Closed  (Default) 0 wait states.
    Open    1 wait state.

W3    1-2   (Default) IRQ 3.
      2-3   IRQ 5.
}
*
//ST01-E50
10
D67, 82, 75, 82
D75, 82, 75, 60
D75, 60, 67, 60
D67, 60, 67, 82
T78, 71, 0, 1, J1
C40, 91, 1, 0
T46, 89, 0, 1, J2
T31, 60, 0, 1, J3

T39, 84, 0, 1, RP1
T45.5, 84, 0, 1, RP2
T52, 84, 0, 1, RP3

T48, 60, 0, 1, W1
T53, 60, 0, 1, W2
T36, 64, 0, 1, W3
T31, 83, 0, 1, W5
{
Drives:     7 SCSI peripherals.

BIOS size:  16KB

J1          External SCSI connector.
J2          SCSI connector.
J3          DC power connector.

RP1         Resistor pack 1
RP2         Resistor pack 2
RP3         Resistor pack 3

W5          External LED connector.

W1    Open  (Default) BIOS address C8000-C97FF, CA000-CB7FF.
            RAM address C9800-C987F, CB800-CB87F.

      A-B   Do not use!

      C-D   BIOS address CC000-CD7FF, CE000-CF7FF.
            RAM address CD800-CD87F, CF000-CF07F.

      A-B,  BIOS address DC000-DD7FF, DE000-DF7FF.
      C-D   RAM address DD800-DD87F, DF000-DF07F.

W2  Closed  (Default) 0 wait states.
    Open    1 wait state.

W3    1-2   (Default) IRQ 3.
      2-3   IRQ 5.
}
*
//ST02
10
C40, 91, 1, 0
T46, 89, 0, 1, J2
E17, 74, 3, 17, 1
T12, 85, 0, 1, J3
C22, 91, 1, 1
T21, 73, 0, 1, J5
T49, 58, 0, 1, J6
T35, 84, 0, 1, J7

T54, 64, 0, 1, JP1
T59, 64, 0, 1, JP2
T39, 64, 0, 1, JP3
T33, 74, 0, 1, JP5
T30, 80, 0, 1, JP6
{
Drives:     7 SCSI peripherals.
            2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

BIOS size:  16KB

J2          SCSI connector.
J3          XT floppy connector.
J5          AT floppy connector.
J6          DC power connector.
J7          External LED connector.

JP1   Open  (Default) BIOS address C8000-C97FF, CA000-CB7FF.
            RAM address C9800-C987F, CB800-CB87F.

      A-B   Do not use!

      C-D   BIOS address CC000-CD7FF, CE000-CF7FF.
            RAM address CD800-CD87F, CF000-CF07F.

      A-B,  BIOS address DC000-DD7FF, DE000-DF7FF.
      C-D   RAM address DD800-DD87F, DF000-DF07F.

JP2 Closed  (Default) 0 wait states.
    Open    1 wait state.

JP3   1-2   (Default) IRQ 3.
      2-3   IRQ 5.

JP5   1-2   Floppy selection (360KB and 720KB).
      2-3   Floppy selection (360KB, 720KB, 1.2MB, and 1.44MB).

JP6   1-2   HD emulation register for AT-class systems.
      2-3   XT-class systems.
}
*
//ST02 v3.3
10
C40, 91, 1, 0
T46, 89, 0, 1, J2
C22, 91, 1, 1
T21, 73, 0, 1, J3
T35, 84, 0, 1, J5

T54, 64, 0, 1, JP1
T49, 56, 0, 1, JP2
T59, 64, 0, 1, JP3
T35, 58, 0, 1, JP4
T40, 80, 0, 1, JP6
T28, 78, 0, 1, JP7
T53, 84, 0, 1, JP8
{
Drives:     7 SCSI peripherals.
            2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

BIOS size:  16KB

J2          SCSI connector.
J3          Floppy connector.
J5          External LED connector.

JP1   Open  (Default) BIOS address C8000-C97FF, CA000-CB7FF.
            RAM address C9800-C987F, CB800-CB87F.

      1-2   Do not use!

      3-4   BIOS address CC000-CD7FF, CE000-CF7FF.
            RAM address CD800-CD87F, CF000-CF07F.

      1-2,  BIOS address DC000-DD7FF, DE000-DF7FF.
      3-4   RAM address DD800-DD87F, DF000-DF07F.

JP2 Closed  (Default) 0 wait states.
    Open    1 wait state.

JP3   1-2   (Default) IRQ 3.
      2-3   IRQ 5.

JP4         DC power connector.

JP6   1-2   HD emulation register for AT-class systems.
      2-3   XT-class systems.

JP7 Closed  Floppy controller enabled.
    Open    Floppy controller disabled.

JP8 Closed  Terminator power provided to peripherals.
    Open    No terminator power provided.
}
*
//ST02-E50
10
D67, 82, 75, 82
D75, 82, 75, 60
D75, 60, 67, 60
D67, 60, 67, 82
T78, 71, 0, 1, J1
C40, 91, 1, 0
T46, 89, 0, 1, J2
E17, 74, 3, 17, 1
T12, 85, 0, 1, J3
C22, 91, 1, 1
T21, 73, 0, 1, J5
T49, 58, 0, 1, J6
T35, 84, 0, 1, J7

T39, 84, 0, 1, RP1
T45.5, 84, 0, 1, RP2
T52, 84, 0, 1, RP3

T54, 64, 0, 1, JP1
T59, 64, 0, 1, JP2
T39, 64, 0, 1, JP3
T33, 74, 0, 1, JP5
T30, 80, 0, 1, JP6
{
Drives:     7 SCSI peripherals.
            2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

BIOS size:  16KB

J1          External SCSI connector.
J2          SCSI connector.
J3          XT floppy connector.
J5          AT floppy connector.
J6          DC power connector.
J7          External LED connector.

RP1         Resistor pack 1
RP2         Resistor pack 2
RP3         Resistor pack 3

JP1   Open  (Default) BIOS address C8000-C97FF, CA000-CB7FF.
            RAM address C9800-C987F, CB800-CB87F.

      A-B   Do not use!

      C-D   BIOS address CC000-CD7FF, CE000-CF7FF.
            RAM address CD800-CD87F, CF000-CF07F.

      A-B,  BIOS address DC000-DD7FF, DE000-DF7FF.
      C-D   RAM address DD800-DD87F, DF000-DF07F.

JP2 Closed  (Default) 0 wait states.
    Open    1 wait state.

JP3   1-2   (Default) IRQ 3.
      2-3   IRQ 5.

JP5   1-2   Floppy selection (360KB and 720KB).
      2-3   Floppy selection (360KB, 720KB, 1.2MB, and 1.44MB).

JP6   1-2   HD emulation register for AT-class systems.
      2-3   XT-class systems.
}
*
//ST05A
11
C49, 90, 1, 0
T55, 89, 0, 1, J1
C29, 90, 1, 0
T35, 89, 0, 1, J2
T21, 85, 0, 1, J3
T29, 59, 0, 1, J4

T48, 75, 0, 1,D B
T48, 72, 0, 1,C A
{
Drives:        2 IDE (AT) drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

I/O ports:     Drive 1: 320-323
               Drive 2: 324-327

Debug address: C800:5 (this depends upon the BIOS address selected
               by pins 1, 2, 3, and 4).

J1             Drive 0 connector.
J2             Drive 1 connector.
J3             External LED connector.
J4             DC power connector.

A,             A-B Open     BIOS address C800
B,             C-D Open
C,
D              A-B Closed   BIOS address D000
               C-D Open

               A-B Open     BIOS address D800
               C-D Closed

               A-B Closed   BIOS address E000
               C-D Closed
}
*
//ST05X
10
C30, 90, 1, 0
T36, 89, 0, 1, J1
C30, 83, 1, 0
T36, 82, 0, 1, J2
T21, 85, 0, 1, J3
T29, 59, 0, 1, J4

T48, 75, 0, 1,D B
T48, 72, 0, 1,C A
{
Drives:        2 IDE (XT) drives supported.

I/O ports:     Drive 1: 320-323
               Drive 2: 324-327

Debug address: C800:5 (this depends upon the BIOS address selected
               by pins 1, 2, 3, and 4).

J1             Drive 0 connector.
J2             Drive 1 connector.
J3             External LED connector.
J4             DC power connector.

A,             A-B Open     BIOS address C800
B,             C-D Open
C,
D              A-B Closed   BIOS address D000
               C-D Open

               A-B Open     BIOS address D800
               C-D Closed

               A-B Closed   BIOS address E000
               C-D Closed
}
*
//ST11M
10
C45, 90, 1, 0
T51, 93, 0, 1, J1
C25, 90, 0, 0
T20, 89, 0, 1, J2
C25, 83, 0, 0
T20, 82, 0, 1, J3

T48, 75, 0, 1,3 4
T48, 72, 0, 1,1 2

T43, 59, 0, 1,=
T43, 58.75, 0, 1,-
T30, 55, 0, 1,Aux Power Connector
{
Drives:        2 MFM drives supported.

Debug address: C800:5 (this depends upon the BIOS address selected
               by pins 1, 2, 3, and 4).

J1             HD control connector.
J2             Drive 0 data connector.
J3             Drive 1 data connector.

Aux            Auxillary power connector.

1,             1-3 Open     BIOS address C800, I/O ports 320-323
2,             2-4 Open
3,
4              1-3 Closed   BIOS address D000, I/O ports 324-327
               2-4 Open

               1-3 Open     BIOS address D800, I/O ports 328-32B
               2-4 Closed

               1-3 Closed   BIOS address E000, I/O ports 32C-32F
               2-4 Closed
}
*
//ST11R
10
C45, 90, 1, 0
T51, 93, 0, 1, J1
C25, 90, 0, 0
T20, 89, 0, 1, J2
C25, 83, 0, 0
T20, 82, 0, 1, J3

T48, 75, 0, 1,3 4
T48, 72, 0, 1,1 2

T43, 59, 0, 1,=
T43, 58.75, 0, 1,-
T30, 55, 0, 1,Aux Power Connector
{
Drives:        2 RLL drives supported.

Debug address: C800:5 (this depends upon the BIOS address selected
               by pins 1, 2, 3, and 4).

J1             HD control connector.
J2             Drive 0 data connector.
J3             Drive 1 data connector.

Aux            Auxillary power connector.

1,             1-3 Open     BIOS address C800, I/O ports 320-323
2,             2-4 Open
3,
4              1-3 Closed   BIOS address D000, I/O ports 324-327
               2-4 Open

               1-3 Open     BIOS address D800, I/O ports 328-32B
               2-4 Closed

               1-3 Closed   BIOS address E000, I/O ports 32C-32F
               2-4 Closed
}
*
//ST07A
11
C45, 90, 1, 0
T50, 88, 0, 1, J1
T30, 87, 0, 1, J3
T27, 62, 0, 1, J4

T28, 55, 0, 1, JP5
T56, 58, 0, 1, JP6

{
Drives:        2 IDE (AT) drives supported.

J1             IDE (AT) connector.
J3             External LED connector.
J4             DC power connector.

I/O ports:     Hard drives: 1F0-1F7

JP5   1-2      IRQ14 is controlled by the host, and is cleared whenever
               the drive asserts a Busy.
      2-3      (Default)  IRQ14 is controlled by the hard drive.

JP6   1-2      Connects Channel Ready signal to the host.
      Open     (Default)  Disconnects Channel Ready from the host.

Note:  All other jumpers are reserved.
}
*
//ST08A
11
C45, 90, 1, 0
T50, 88, 0, 1, J1
C23, 90, 1, 1
T24, 78, 0, 2, J2
T30, 87, 0, 1, J3
T27, 59, 0, 1, J4

T46, 77, 0, 1, JP2
T24, 64, 0, 1, JP4
T28, 55, 0, 1, JP5
T56, 58, 0, 1, JP6
{
Drives:        2 IDE (AT) drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             IDE (AT) connector.
J2             Floppy connector.
J3             External LED connector.
J4             DC power connector.

I/O ports:     Hard drives: 1F0-1F7
               Floppies   : 3F0-3F7

JP2   Open     (Default) Primary HD address (1F0-1F7, 3F6-3F7), and
               primary floppy address (3F0-3F5, 3F7).
      Closed   Secondary HD address (170-177, 376-377), and 
               secondary floppy address (370-375, 377).

JP4   1-2      (Default)  Floppy controller enabled.
      Open     Floppy controller disabled.

JP5   1-2      IRQ14 is controlled by the host, and is cleared whenever
               the drive asserts a Busy.
      2-3      (Default)  IRQ14 is controlled by the hard drive.

JP6   1-2      Connects Channel Ready signal to the host.
      Open     (Default)  Disconnects Channel Ready from the host.

Note:  All other jumpers are reserved.
}
*
//ST10
00
C50, 90, 0, 1
T51, 75, 0, 2,J1
C55, 90, 0, 1
T56, 75, 0, 2,J2
C60, 90, 1, 1
T61, 68, 0, 2,J3

T50, 55, 0, 1,W2
{
Drives:     2 MFM drives.

J1          Drive 1 data connector.
J2          Drive 0 data connector.
J3          HD control connector.

W2   3-4    (Default)  BIOS address C800.
  
     1-6    BIOS address D000.
     3-4
  
     2-5    BIOS address D800.
     3-4

     1-6    BIOS address F400.
     2-5
     3-4

     All    Onboard BIOS disabled.
     Open
}
*
//ST21M
11
C50, 90, 1, 0
T45, 89, 0, 1, J2
C35, 90, 0, 0
T30, 89, 0, 1, J3
C35, 83, 0, 0
T30, 82, 0, 1, J4
T21, 57, 0, 1, J5
T24, 89, 0, 1, J6

T50, 65, 0, 1, JP2
T50, 59, 0, 1, JP1
T57, 60, 0, 1, JP3
{
Drives:        2 MFM drives.

J2             HD control connector.
J3             Drive 0 data connector.
J4             Drive 1 data connector.
J5             DC power connector.
J6             External LED connector.

JP1,  Open     (Default)  Primary controller.  BIOS address C800.
JP2   Open     HD I/O ports 1F0-1F7, 3F6-3F7.

      Open     Primary controller.  BIOS address CC00.
      Closed   HD I/O ports 1F0-1F7, 3F6-3F7.

      Closed   Secondary controller.  BIOS address D800.
      Open     HD I/O ports 170-177, 376-377.

      Closed   Secondary controller.  BIOS address DC00.
      Closed   HD I/O ports 170-177, 376-377.

JP3   Closed   (Default)  Controller BIOS enabled.
      Open     Controller BIOS disabled.
}
*
//ST21R
11
C50, 90, 1, 0
T45, 89, 0, 1, J2
C35, 90, 0, 0
T30, 89, 0, 1, J3
C35, 83, 0, 0
T30, 82, 0, 1, J4
T21, 57, 0, 1, J5
T24, 89, 0, 1, J6

T50, 65, 0, 1, JP2
T50, 59, 0, 1, JP1
T57, 60, 0, 1, JP3
{
Drives:        2 RLL drives.

J2             HD control connector.
J3             Drive 0 data connector.
J4             Drive 1 data connector.
J5             DC power connector.
J6             External LED connector.

JP1,  Open     (Default)  Primary controller.  BIOS address C800.
JP2   Open     HD I/O ports 1F0-1F7, 3F6-3F7.

      Open     Primary controller.  BIOS address CC00.
      Closed   HD I/O ports 1F0-1F7, 3F6-3F7.

      Closed   Secondary controller.  BIOS address D800.
      Open     HD I/O ports 170-177, 376-377.

      Closed   Secondary controller.  BIOS address DC00.
      Closed   HD I/O ports 170-177, 376-377.

JP3   Closed   (Default)  Controller BIOS enabled.
      Open     Controller BIOS disabled.
}
*
//ST22M
11
C21, 89, 1, 1
T21, 81, 0, 1, J1
C50, 90, 1, 0
T45, 89, 0, 1, J2
C35, 90, 0, 0
T30, 89, 0, 1, J3
C35, 83, 0, 0
T30, 82, 0, 1, J4
T21, 57, 0, 1, J5
T25, 89, 0, 1, J6

T50, 65, 0, 1, JP2
T50, 59, 0, 1, JP1
T57, 60, 0, 1, JP3
T21, 64, 0, 1, JP4
{
Drives:        2 MFM drives.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J2             HD control connector.
J3             Drive 0 data connector.
J4             Drive 1 data connector.
J5             DC power connector.
J6             External LED connector.

JP1,  Open     (Default)  Primary controller.  BIOS address C800.
JP2   Open     HD I/O ports 1F0-1F7, 3F6-3F7.

      Open     Primary controller.  BIOS address CC00.
      Closed   HD I/O ports 1F0-1F7, 3F6-3F7.

      Closed   Secondary controller.  BIOS address D800.
      Open     HD I/O ports 170-177, 376-377.

      Closed   Secondary controller.  BIOS address DC00.
      Closed   HD I/O ports 170-177, 376-377.

JP3   Closed   (Default)  Controller BIOS enabled.
      Open     Controller BIOS disabled.

JP4   Closed   (Default)  Floppy controller enabled.
      Open     Floppy controller disabled.
}
*
//ST22R
11
C21, 89, 1, 1
T21, 81, 0, 1, J1
C50, 90, 1, 0
T45, 89, 0, 1, J2
C35, 90, 0, 0
T30, 89, 0, 1, J3
C35, 83, 0, 0
T30, 82, 0, 1, J4
T21, 57, 0, 1, J5
T25, 89, 0, 1, J6

T50, 65, 0, 1, JP2
T50, 59, 0, 1, JP1
T57, 60, 0, 1, JP3
T21, 64, 0, 1, JP4
{
Drives:        2 RLL drives.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J2             HD control connector.
J3             Drive 0 data connector.
J4             Drive 1 data connector.
J5             DC power connector.
J6             External LED connector.

JP1,  Open     (Default)  Primary controller.  BIOS address C800.
JP2   Open     HD I/O ports 1F0-1F7, 3F6-3F7.

      Open     Primary controller.  BIOS address CC00.
      Closed   HD I/O ports 1F0-1F7, 3F6-3F7.

      Closed   Secondary controller.  BIOS address D800.
      Open     HD I/O ports 170-177, 376-377.

      Closed   Secondary controller.  BIOS address DC00.
      Closed   HD I/O ports 170-177, 376-377.

JP3   Closed   (Default)  Controller BIOS enabled.
      Open     Controller BIOS disabled.

JP4   Closed   (Default)  Floppy controller enabled.
      Open     Floppy controller disabled.
}
*


