
Hard Disk Tech Specs (tm) v2.0
Copyright (c) 1991,92  All rights reserved.
Octagon Micro Devices - Clearwater, FL. USA

//WDAT-140
11
C30, 93, 1, 0
T35, 91, 0, 1, J2

T31, 83, 0, 1, W1
{
Drives:        2 IDE (AT) drives supported.

J2             Drive 0 interface connector.

W1 1-2 Open    (Default) DIRQ14 is passed directly to the host.
   3-4 Closed

IMPORTANT!     If you have an IBM AT with a Conner CP342 or CP3022,
               use the following W1 configuration.  Only one IDE (AT)
               drive is supported in this configuration.
               * AT-compatible clones are not subject to this notice.

W1 1-2 Closed  (See above notice) DIRQ14 is gated to the host.    
   3-4 Open
}
*
//WDAT-240
11
C26, 93, 1, 0
T31, 91, 0, 1, J2
C46, 93, 1, 0
T51, 91, 0, 1, J1

T27, 83, 0, 1, W1
T35, 83, 0, 1, W2
T48, 82, 0, 1, W3
T61, 58, 0, 1, W4
{
Drives:        2 IDE (AT) drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1             Floppy connector.
J2             IDE (AT) interface connector.

W1 1-2 Open    (Default) DIRQ14 is passed directly to the host.
   3-4 Closed

IMPORTANT!     If you have an IBM AT with a Conner CP342 or CP3022,
               use the following W1 configuration.  Only one IDE (AT)
               drive is supported in this configuration.
               * AT-compatible clones are not subject to this notice.

W1 1-2 Closed  (See above notice) DIRQ14 is gated to the host.    
   3-4 Open

W2 1-2 Closed  (Default)  Floppy controller enabled, primary address
   3-4 Open    3F0-3F7.

   1-2 Closed  Floppy controller enabled, secondary address 370-377.
   3-4 Closed

   1-2 Open    Floppy controller disabled.
   3-4 Closed

W3 Closed      Dual-speed floppies installed.
   Open        (Default)  Single-speed floppies installed.

W4 Closed      Logic ground connected to chassis ground.
   Open        (Default)  Logic ground not connected to chassis.
}
*
//WDAT-440
11
C24, 93, 1, 0
T29, 91, 0, 1, J5
C43, 93, 1, 0
T48, 91, 0, 1, J1
T20, 83, 0, 1, J6

D67, 82, 75, 82
D75, 82, 75, 75
D75, 75, 67, 75
D67, 75, 67, 82
T77, 79, 0, 1, J7

D67, 72, 75, 72
D75, 72, 75, 60
D75, 60, 67, 60
D67, 60, 67, 72
T77, 67, 0, 1, J2

D62, 93, 68, 93
D68, 93, 68, 88
D68, 88, 62, 88
D62, 88, 62, 93
T63, 91, 0, 1, J8

T27, 83, 0, 1, W3
T32, 62, 0, 1, W4
T58, 84, 0, 1, W5
T61, 58, 0, 1, W6
T48, 58, 0, 1, W7
T24, 64, 0, 1, W8
T37, 58, 0, 1, W9
{
Drives:        2 IDE (AT) drives supported.
               2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

Ports:         1 parallel port supported.
               2 serial ports supported.

J1             Floppy connector.
J2             External parallel connector.
J5             IDE (AT) interface connector.
J6             External LED connector.
J7             External serial connector.
J8             Internal serial connector.

W3 1-2 Open    (Default) DIRQ14 is passed directly to the host.
   3-4 Closed

IMPORTANT!     If you have an IBM AT with a Conner CP342 or CP3022,
               use the following W3 configuration.  Only one IDE (AT)
               drive is supported in this configuration.
               * AT-compatible clones are not subject to this notice.

W3 1-2 Closed  (See above notice) DIRQ14 is gated to the host.    
   3-4 Open

W4 1-2 Closed  (Default)  Floppy controller enabled, primary address
   3-4 Open    3F0-3F7.

   1-2 Closed  Floppy controller enabled, secondary address 370-377.
   3-4 Closed

   1-2 Open    Floppy controller disabled.
   3-4 Closed

W5 Closed      Dual-speed floppies installed.
   Open        (Default)  Single-speed floppies installed.

W6 Closed      Logic ground connected to chassis ground.
   Open        (Default)  Logic ground not connected to chassis.

W7 1-2         LPT: IRQ5.
   3-4         (Default)  LPT: IRQ7.
   
   5-6         (Default)  Internal COM: IRQ3.
   5-7         Internal COM: IRQ4.

   6-8         External COM: IRQ3.
   7-8         (Default)  External COM: IRQ4.

W8 1-2 Closed  (Default)  LPT: enabled.
   1-2 Open    LPT: disabled.

   3-4 Open    (Default)  LPT1: (378-37F).
   3-4 Closed  LPT2: (278-27F).

   5-6         External COM1: (3F8-3FF).
   7-8         External COM3: (3E8-3EF).

   9-10        Internal COM2: (2F8-2FF).
   11-12       Internal COM4: (2E8-2EF).

W9 1-2 Open    IDE interface disabled.

   1-2 Closed  (Default)  IDE interface enabled.
   3-4 Closed
}
*
//WDXT-140
10
C23, 80, 1, 1
T23, 83, 0, 1, J1
C40, 93, 1, 0
T45, 86, 0, 1, J2
{
Drives:        2 IDE (XT) drives supported.

IMPORTANT!     Although this controller supports two IDE (XT) drives,
               each drive must have its own cable.  Daisy chain cables
               are not supported!

J1             Drive 0 interface connector.
J2             Drive 1 interface connector.

There are no jumpers to set on this board.
}
*
//WDXT-150
10
T60, 60, 0, 1, J1
C23, 80, 1, 1
T22, 83, 0, 1, J2A

T36, 90, 0, 1, W2 W1
T30, 83, 0, 1, W3
{
Drives:        1 IDE (XT) drive supported.

J1             DC power connector.
J2A            Drive 0 interface connector.

W1    1-2      Secondary BIOS address (CA00).
      2-3      (Default) Primary BIOS address (C800).

W2    1-2      (Default) Primary I/O address (320).
      2-3      Secondary I/O address (324).

W3    1-2      (Default) IRQ5.
      2-3      IRQ2.
}
*
//WD1003-RAH
01
C67, 90, 1, 0
T73, 83, 0, 1, J1
C52, 90, 0, 0
T55, 83, 0, 1, J2
C37, 90, 0, 0
T40, 83, 0, 1, J3

T68, 64, 0, 1,W5
T68, 56, 0, 1,W3
T53, 68, 0, 1,W1
T40, 73, 0, 1,W2
T18, 85, 0, 1,W6
T18, 78, 0, 1,W4

T7, 85, 0, 1, J6
{
Drives:           2 RLL drives supported.

Replaced by:      WD1003V-SR1

J1                HD control connector.
J2                Drive 0 data connector.
J3                Drive 1 data connector.

J6                Connector for external LED.

W1       1-2      (Default)  Latches status read if activity LED is
                  attached to J6.
         Open     Status read is not latched.  Activity LED is on when
                  drive is accessed.  Used by Compaq hosts.

W2       1-2      Secondary BIOS address (170-177 and 370-377).
         Open     (Default)  Primary BIOS address (1F0-1F7 and 
                  3F0-3F7).

W3       1-2      If WD11C00-22 board installed at U8 and W5 1-2
                  is jumpered.  DO NOT USE IF WD11C00C-22 IS
                  INSTALLED!
         Open     (Default)  If WD11C00C-22 board is installed at U8 
                  and W5 1-2 is jumpered.

W4       1-2      Enable translation for drive 0.  This is only valid
                  for drives with 615 cylinders, 4 heads, and 26
                  sectors.  This will translate the drive as 615
                  cylinders, 6 heads, and 17 sectors.  To use this
                  feature, you must select a drive type in the CMOS
                  setup that equals 615 cylinders and 6 heads.  This
                  feature is used with Operating Systems that only 
                  support 17 sectors per track.
         Open     (Default)  Disables translation for drive 0.
                  __
W5       1-2      WG and drive-select lines are disabled during power-
                  on reset and when the +5V line drops below +4.15V.
                             __
         2-3      (Default)  WG and drive-select lines are only
                  enabled when the drive is accessed.  This feature
                  also provides protection when powering up or down.

W6       1-2      Enables translation for drive 1 (see W4 1-2).
         Open     (Default)  Disables translation for drive 1.
}
*
//WD1003S-RAH
11
C21, 90, 1, 1
C26, 90, 1, 1
T21, 93, 0, 1, J1  J5
C21, 66, 0, 1
C26, 66, 0, 1
T21, 69, 0, 1, J2  J3
T32, 85, 0, 1, J6

T62, 65, 0, 1, W1
T64, 80, 0, 1, W2
T36, 76, 0, 1, W7
T40, 65, 0, 1, W5  W6
T40, 62, 0, 1,   W8  W4
{
Drives:        2 RLL drives supported.

J1             HD control connector.
J2             Drive 0 data connector.
J3             Drive 1 data connector.
J5             2nd HD control connector (optional; see W7)

J6             External LED connector.

W1       1-2      (Default)  Latches status read if activity LED is
                  attached to J6.
         Open     Status read is not latched.  Activity LED is on when
                  drive is accessed.  Used by Compaq hosts.

W2       1-2      Secondary BIOS address (170-177 and 370-377).
         Open     (Default)  Primary BIOS address (1F0-1F7 and 
                  3F0-3F7).

W3                Only applicable to WD1003-RAH.  Design changes
                  eliminated the need to set this jumper.

W4       1-2      (Default)  Disables translation for drive 0.
         2-3      Enable translation for drive 0.  This is only valid
                  for drives with 615 cylinders, 4 heads, and 26
                  sectors.  This will translate the drive as 615
                  cylinders, 6 heads, and 17 sectors.  To use this
                  feature, you must select a drive type in the CMOS
                  setup that equals 615 cylinders and 6 heads.  This
                  feature is used with Operating Systems that only 
                  support 17 sectors per track.
                  __
W5       1-2      WG and drive-select lines are disabled during power-
                  on reset and when the +5V line drops below +4.15V.
                             __
         2-3      (Default)  WG and drive-select lines are only
                  enabled when the drive is accessed.  This feature
                  also provides protection when powering up or down.

W6       1-2      (Default)  Disables translation for drive 1.
         2-3      Enables translation for drive 1 (see W4 2-3).

W7       1-2      (Default)  Supports daisy-chained drives (drive
          and     0 may be connected to J1 with drive 1 chained to
         3-4      drive 0, or drive 1 may be connected directly to
                  the controller through J5.

         1-3      Parallel drives supported.  Connect drive 1 to J1,
          and     and drive 0 to J5.  Make sure that the drive-select 
         2-4      jumpers on the drives are BOTH set to drive 0.

W8       1-2      (Default)  Input tied high.
         2-3      Causes any seek to a cylinder above 615 to park the
                  drive's heads  (cylinder 663).  This should only be 
                  used with drives that have 615 cylinders.
}
*
//WD1003-RA2
21
C58, 90, 1, 1
T59, 93, 0, 1,J1
C52, 90, 1, 1
T53, 93, 0, 1,J5
C46, 90, 0, 1
T47, 93, 0, 1,J4
C40, 90, 0, 1
T41, 93, 0, 1,J3

T83, 60, 0, 1,E7
T83, 57, 0, 1,E8
T83, 54, 0, 1,E9

T30, 70, 0, 2,E4 E1
T33, 70, 0, 2,E5 E2
T36, 70, 0, 2,E6 E3

T17, 90, 0, 1, J6
{
Drives:           2 RLL drives supported.
                  2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

Replaced by:      WD1003V-SR2

J1                Floppy connector.
J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.
J6                Connector for external LED.

E1,      E2-E3    (Default)  Primary hard drive address (1F0-1F7).
E2,               Also, ensure that E5 and E6 are jumpered when this
E3                option is used.

         E1-E2    Secondary hard drive address (170-177).  Ensure that
                  E4 and E5 are jumpered when this option is used.
                  
E4,      E5-E6    (Default)  Primary floppy address (3F0-3F7).  Ensure
E5,               that E2 and E3 are jumpered when using this option.
E6
         E4-E5    Secondary floppy address (370-377).  Also, ensure 
                  that E1 and E2 are jumpered when using this option.

E7,      E7-E8    (Default)  Supports 300 or 360 RPM floppy drives.
E8,
E9       E8-E9    Dual-speed floppy drives in use.
}
*
//WD1003A-RA2
01
C51, 92, 1, 0
T58, 85, 0, 1, J5
C33, 92, 1, 0
T40, 85, 0, 1, J4
C22, 92, 0, 0
T25, 85, 0, 1, J3
C11, 92, 0, 0
T14, 85, 0, 1, J2
T 6, 89, 0, 1, J1

T14, 74, 0, 1, W1
T25, 74, 0, 1, W2
T25, 79, 0, 1, W3
T35, 63, 0, 1, W4
T35, 56, 0, 1, W5
T62, 63, 0, 1, W7
{
Drives:           2 RLL drives supported.
                  2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1                External LED connector.
J2                Drive 1 data connector.
J3                Drive 0 data connector.
J4                HD control connector.
J5                Floppy connector.

W1       1-2      Used when a WD11C00C-22 board is installed at U16.
         2-3      Used when a WD11C00-22 board is installed at U8 and
                  W5 has 1-2 jumpered.  DO NOT USE WITH A WD100C00C-22
                  BOARD INSTALLED!

W2       1-2      Enable translation for drive 0.  This is only valid
                  for drives with 615 cylinders, 4 heads, and 26
                  sectors.  This will translate the drive as 615
                  cylinders, 6 heads, and 17 sectors.  To use this
                  feature, you must select a drive type in the CMOS
                  setup that equals 615 cylinders and 6 heads.  This
                  feature is used with Operating Systems that only 
                  support 17 sectors per track.
         Open     (Default)  Disables translation for drive 0.

         3-4      Enable translation for drive 1 (see W2 1-2).
         Open     (Default)  Disables translation for drive 1.

W3       1-2      DO NOT OPEN!
         3-4      DO NOT OPEN!

W4       3-5      (Default)  Primary hard drive address (1F0-1F7).
                  Also, ensure that W4 4-6 are jumpered when this
                  option is used.

         1-3      Secondary hard drive address (170-177).  Ensure that
                  W4 2-4 are jumpered when this option is used.
                  
         4-6      (Default)  Primary floppy address (3F0-3F7).  Ensure
                  that W4 3-5 are jumpered when using this option.

         2-4      Secondary floppy address (370-377).  Also, ensure 
                  that W4 1-3 are jumpered when using this option.

W5       1-2      (Default)  Jumper is etched on the board.  This
                  supports drives that need Reduced Write Current (RWC)
                  and have a mximum of 8 heads.

         2-3      Supports drives with a maximum of 16 heads.  If this
                  option is used, you MUST carefully cut the etch
                  connecting W5 1-2.

W6                Not installed on final release.

W7       1-2      Dual-speed floppies installed.
         2-3      (Default)  Supports 300 and 360 RPM floppy drives.
}
*
//WD1002-WAH
01
C65, 90, 1, 0
T72, 83, 0, 1, J1
C48, 90, 0, 0
T51, 83, 0, 1, J2
C35, 90, 0, 0
T38, 83, 0, 1, J3

T67, 78, 0, 1, W2
T60, 66, 0, 1, W1
{
Drives:           2 MFM drives supported.

J1                HD control connector.
J2                Drive 0 data connector.
J3                Drive 1 data connector.

W1       1-2      (Default)  Primary BIOS address (1F0-1F7 and 
                  3F6-3F7).
         2-3      Secondary BIOS address (170-177 and 376-377).

W2       L        (Default)  Activity LED continuously lit for current
                  drive.
         NL       Activity LED only lit when drive is being accesses.
}
*
//WD1002-WA2
01
C58, 90, 1, 1
T59, 93, 0, 1,J1
C52, 90, 1, 1
T53, 93, 0, 1,J5
C46, 90, 0, 1
T47, 93, 0, 1,J4
C40, 90, 0, 1
T41, 93, 0, 1,J3

T67, 90, 0, 1,E7
T67, 87, 0, 1,E8

T30, 70, 0, 2,E4 E1
T33, 70, 0, 2,E5 E2
T36, 70, 0, 2,E6 E3
{
Drives:           2 MFM drives supported.
                  2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1                Floppy connector.
J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.

E1,      E2-E3    (Default)  Primary floppy address (3F2, 3F4-3F7).
E2,
E3       E1-E2    Secondary floppy address (372, 374-377).

E4,      E5-E6    (Default)  Primary hard drive address (1F0-1F7,
E5,               and 376-377).
E6
         E4-E5    Secondary hard drive address (170-177, and 376-377).

E7,      E7-E8    DO NOT OPEN!
E8
}
*
//WD1003-WAH
01
C67, 90, 1, 0
T73, 83, 0, 1, J1
C52, 90, 0, 0
T55, 83, 0, 1, J2
C37, 90, 0, 0
T40, 83, 0, 1, J3

T68, 64, 0, 1,W5
T68, 56, 0, 1,W3
T53, 68, 0, 1,W1
T40, 73, 0, 1,W2
T18, 85, 0, 1,W6
T18, 78, 0, 1,W4

T7, 85, 0, 1, J6
{
Drives:           2 MFM drives supported.

Replaced by:      WD1003V-MM1

J1                HD control connector.
J2                Drive 0 data connector.
J3                Drive 1 data connector.
J6                Connector for external LED.

W1       Open     Status read is not latched.  SELECT active only when
                  drive is being accessed.
         Closed   (Default)  Status read is latched.  SELECT active 
                  whenever drive is the current drive.

W2       Open     (Default)  Primary address.
         Closed   Secondary address.

W3       Open     Used when a WD11C00A-22 board is installed, or when
                  W5 2-3 are jumpered.
         Closed   Used when a WD11C00-22 is installed, or when W5 1-2
                  are jumpered.  DO NOT USE THIS OPTION WHEN A
                  WD11C00A-22 IS INSTALLED!

W4       1-2      Support for 2 heads and 612 cylinders when CMOS 
                  setup is set for a drive that has 4 heads and 
                  306 cylinders.
         2-3      (Default)  Firmware Sense Bit input is tied high.
                                                       __
W5       1-2      Internal signal of power up controls WG.
         2-3      (Default)

W6       1-2      Input tied low.  35s step rate cannot be selected
                  with W6 in this position.  Only a 16s step rate is
                  used.
         2-3      (Default)  Input tied high.
}
*
//WD1003-WA2
21
C58, 90, 1, 1
T59, 93, 0, 1,J1
C52, 90, 1, 1
T53, 93, 0, 1,J5
C46, 90, 0, 1
T47, 93, 0, 1,J4
C40, 90, 0, 1
T41, 93, 0, 1,J3

T83, 60, 0, 1,E7
T83, 57, 0, 1,E8
T83, 54, 0, 1,E9

T30, 70, 0, 2,E4 E1
T33, 70, 0, 2,E5 E2
T36, 70, 0, 2,E6 E3

T17, 90, 0, 1, J6
{
Drives:           2 MFM drives supported.
                  2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

Replaced by:      WD1003V-MM2

J1                Floppy connector.
J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.
J6                Connector for external LED.

E1,      E2-E3    (Default)  Primary floppy address (3F2, 3F4-3F7).
E2,
E3       E1-E2    Secondary floppy address (372, 374-377).

E4,      E5-E6    (Default)  Primary hard drive address (1F0-1F7,
E5,               and 376-377).
E6
         E4-E5    Secondary hard drive address (170-177, and 376-377).

E7,      E7-E8    (Default)  360 RPM floppies in use.
E8,      E8-E9    300 RPM floppies installed.
E9
}
*
//WD1002-27X
10
C45, 90, 1, 0
T51, 93, 0, 1, J1
C25, 90, 0, 0
T20, 89, 0, 1, J2
C25, 83, 0, 0
T20, 82, 0, 1, J3

T27, 74, 0, 1, W9
T42, 54, 0, 1, W5
T55, 54, 0, 1, W7
T42, 60, 0, 1, W3
T57, 69, 0, 1, W6
T65, 73, 0, 1, W8
T65, 69, 0, 1, W4
T65, 65, 0, 1, S1
{
Drives:           2 RLL drives supported.

Replaced by:      WD1004-27X

Debug address:    Primary controller -   C800:5
                  Secondary controller - CA00:5

Models:           F000 - No BIOS, no mounting bracket.
                  F007 - No BIOS, mounting bracket.
                  F019 - BIOS 0
                  F022 - BIOS 1, supporting 26 to 17 sector xlation.
                  F016 - BIOS 2, supporting 26 sectors.
                  F301 - Super BIOS.

J1                HD control connector.
J2                Drive 0 data connector.
J3                Drive 1 data connector.

W1, W2            Not applicable to WD1002-27X.  The need for these
                  jumpers was eliminated by an artwork change when
                  this board was released.

W3       Closed   (Default)  BIOS enabled.
         Open     BIOS disabled.

W4       1-2      Secondary address (324-327).  Must have Super BIOS
                  to use this feature.
         2-3      (Default)  Primary address (320-323).

W5       1-2      (Default)  Connected by an etch on the board.
                  Used when BIOS is a 2732 or 2764.
         2-3      BIOS is a 2716.  Must cut etch at W5 1-2.

W6       1-2      Drives have maximum of 16 heads.
         2-3      (Default)  Drives have maximum of 8 heads, and RWC 
                  is used.

W7       1-2      (Default)  IRQ5.  Connected by etch.
         2-3      IRQ2.  You must cut etch at W7 1-2.  Also, this
                  configuration requires a custom BIOS.

W8       1-2      Secondary controller in dual-controller system.
         2-3      (Default)  Primary controller.

The following S1-x settings control the operation of the Super BIOS.
S1-1 and S1-2 control drive 0, while S1-3 and S1-4 control drive 1.
These translations allow a 26 sector drive to appear as though it has
17 sectors.

S1       1 Closed    BIOS table 0.  Drive must equal 65MB, 981 cyl,
         2 Closed    5 heads (ie. Tandon TM755, or Vertex V150).
         3 Closed    Logical xlation = 1023 x 5 x 17.
         4 Closed

         1 Open      BIOS table 1.  Drive must equal 92MB, 987 cyl,
         2 Closed    7 heads (ie. Priam V170).
         3 Open      Logical xlation = 1023 x 7 x 17.
         4 Closed

         1 Closed    BIOS table 2.  Drive must equal 33MB, 612 cyl,
         2 Open      4 heads (ie. Microscience HH-725, or
         3 Closed    Miniscribe 8438).
         4 Open      Logical xlation = 935 x 4 x 17.

         1 Open      BIOS table 3.  Drive must equal 33MB, 615 cyl,
         2 Open      4 heads (ie. Seagate ST238).
         3 Open      Logical xlation = 940 x 4 x 17.
         4 Open

S1       5 Open      Undefined
         6 Open

         5 Closed    Translation is enabled, using 17 sectors, no
         6 Open      dynamic configuration, and emulation of BIOS 1.
                     W9 must be open.

         5 Open      Translation is not enabled, using 26 sectors,
         6 Closed    dynamic configuration, and emulation of BIOS 2.
                     W9 must be closed.

         5 Closed    Translation is not enabled, using 17 sectors,
         6 Closed    dynamic configuration, and emulation of BIOS 0.
                     W9 must be closed.

S1       7 Open      IRQ5 (see W7).
         7 Closed    IRQ2 (see W7).
}
*
//WD1002A-WX1
10
C50, 90, 1, 0
T57, 83, 0, 1, J1
C35, 90, 0, 0
T38, 83, 0, 1, J2
C22, 90, 0, 0
T25, 83, 0, 1, J3

T65, 76, 0, 1, W8
T65, 73, 0, 1, W4
T65, 68, 0, 1, S1
T60, 68, 0, 1, W6
T55, 55, 0, 1, W7
T45, 55, 0, 1, W5
T45, 60, 0, 1, W3
{
Drives:           2 MFM drives supported.

Replaced by:      WD1004A-WX1

Debug address:    Primary controller -   C800:5
                  Secondary controller - CA00:5

Models:           Rev G (62-000042-013).
                  Rev H (62-000042-015).
                  Super BIOS (62-000094-0X2).

J1                HD control connector.
J2                Drive 0 data connector.
J3                Drive 1 data connector.

W1, W2            Not applicable to WD1002A-WX1.  The need for these
                  jumpers was eliminated by an artwork change when
                  this board was released.

W3       Closed   (Default)  BIOS enabled.
         Open     BIOS disabled.

W4       1-2      Secondary address (324-327).  Must have Super BIOS
                  to use this feature.
         2-3      (Default)  Primary address (320-323).

W5       1-2      (Default)  Connected by an etch on the board.
                  Used when BIOS is a 2732 or 2764.
         2-3      BIOS is a 2716.  Must cut etch at W5 1-2.

W6       1-2      Drives have maximum of 16 heads.
         2-3      (Default)  Drives have maximum of 8 heads, and RWC 
                  is used.

W7       1-2      (Default)  IRQ5.  Connected by etch.
         2-3      IRQ2.  You must cut etch at W7 1-2.  Also, this
                  configuration requires a custom BIOS.

W8       1-2      Secondary controller in dual-controller system.
         2-3      (Default)  Primary controller.

(Super BIOS)  The following S1-x settings control the operation of the 
BIOS.  S1-1 and S1-2 control drive 0, while S1-3 and S1-4 control 
drive 1.

S1       1 Closed    BIOS table 0.  Drive must equal 20MB, 612 cyl,
         2 Closed    4 heads, and RWC = 450.
         3 Closed
         4 Closed

         1 Open      BIOS table 1.  Drive must equal 10MB, 306 cyl,
         2 Closed    4 heads, and RWC = 153.
         3 Open
         4 Closed

         1 Closed    BIOS table 2.  Drive must equal 10MB, 615 cyl,
         2 Open      2 heads, and RWC = 450.
         3 Closed
         4 Open

         1 Open      BIOS table 3.  Drive must equal 20MB, 615 cyl,
         2 Open      4 heads, and RWC = 450.
         3 Open
         4 Open

S1       5, 6        These MUST remain open.

S1       7 Open      IRQ5 (see W7).
         7 Closed    IRQ2 (see W7).

(Rev G)  The following S1-x settings control the operation of BIOS.
S1-1 and S1-2 control drive 0, while S1-3 and S1-4 control drive 1.

S1       1 Closed    BIOS table 0.  Drive must equal 20MB, 612 cyl,
         2 Closed    4 heads (ie. Microscience HH725).
         3 Closed
         4 Closed

         1 Open      BIOS table 1.  Drive must equal 10MB, 612 cyl,
         2 Closed    2 heads, RWC = 128 (ie. Miniscribe 3012).
         3 Open
         4 Closed

         1 Closed    BIOS table 2.  Drive must equal 20MB, 612 cyl,
         2 Open      4 heads, and RWC = 128 (ie. Seagate ST225).
         3 Closed
         4 Open

         1 Open      BIOS table 3.  Drive must equal 10MB, 306 cyl,
         2 Open      4 heads (ie. Seagate ST412).
         3 Open
         4 Open

(Rev H)  The following S1-x settings control the operation of the BIOS.
S1-1, S1-2, and S1-7 control drive 0, while S1-3, S1-4, and S1-8 
control drive 1.

S1       1 Closed    BIOS table 0.  Drive must equal 42.51MB, 977 cyl,
         2 Closed    5 heads (ie. Seagate ST4051).
         7 Closed
         3 Closed
         4 Closed
         8 Closed

         1 Open      BIOS table 1.  Drive must equal 31.9MB, 733 cyl,
         2 Closed    2 heads, RWC = 300 (ie. Seagate 4038).
         7 Closed
         3 Open
         4 Closed
         8 Closed

         1 Closed    BIOS table 2.  Drive must equal 33.4MB, 640 cyl,
         2 Open      6 heads (ie. Rodime 203E).
         7 Closed
         3 Closed
         4 Open
         8 Closed

         1 Open      BIOS table 3.  Drive must equal 62.3MB, 1024 cyl,
         2 Open      8 heads.
         7 Closed
         3 Open
         4 Open
         8 Closed

         1 Closed    BIOS table 4.  Drive must equal 42.8MB, 820 cyl,
         2 Closed    6 heads (ie. Seagate ST251).
         7 Open
         3 Closed
         4 Closed
         8 Open

         1 Open      BIOS table 5.  Drive must equal 10MB, 612 cyl,
         2 Closed    2 heads, RWC = 128 (ie. Miniscribe 3012).
         7 Open
         3 Open
         4 Closed
         8 Open

         1 Closed    BIOS table 6.  Drive must equal 20MB, 612 cyl,
         2 Open      4 heads (ie. Seagate ST225).
         7 Open
         3 Closed
         4 Open
         8 Open

         1 Open      BIOS table 7.  Drive must equal 10MB, 306 cyl,
         2 Open      4 heads (ie. Seagate ST412).
         7 Open
         3 Open
         4 Open
         8 Open
}
*
//WD1002S-WX2
00
C65, 90, 1, 0
T72, 83, 0, 1, J1
C49, 90, 0, 0
T52, 83, 0, 1, J2
C35, 90, 0, 0
T38, 83, 0, 1, J3

T76, 71, 0, 1, W6
T75, 55, 0, 1, W7
T53, 64, 0, 1, W3      W5
T62, 57, 0, 1, W4
T80, 74, 0, 1, S1
T40, 68, 0, 1, W1
T40, 57, 0, 1, W2
{
Drives:           2 MFM drives supported.

Debug address:    C800:5 - Note: You must load AL with drive # [0 or 1], 
                  and you must load AH with interleave BEFORE entering 
                  formatting routine from Debug.

J1                HD control connector.
J2                Drive 0 data connector.
J3                Drive 1 data connector.

W1       1-2      (Default)  Normal operation.
         2-3      Factory diagnostic option enabled.

W2       1-2      (Default)  Normal operation.
         2-3      Factory diagnostic option enabled.

W3       Closed   (Default)  BIOS enabled.
         Open     BIOS disabled.

W4       1-2      Secondary address (324-327).  Must have Super BIOS
                  to use this feature.
         2-3      (Default)  Primary address (320-323).

W5       1-2      (Default)  Connected by an etch on the board.
                  Used when BIOS is a 2732 (32K) or 2764 (64K).
         2-3      BIOS is a 2716 (16K).  Must cut etch at W5 1-2.

W6       1-2      Drives have maximum of 16 heads.
         2-3      (Default)  Drives have maximum of 8 heads, and RWC 
                  is used.

W7       1-2      (Default)  IRQ5.  Connected by etch.
         2-3      IRQ2.  You must cut etch at W7 1-2.


The following S1-x settings control the operation of the BIOS.  
S1-1 and S1-2 control drive 0, while S1-3 and S1-4 control drive 1.

S1       1 Closed    BIOS table 0.  Drive must equal 20MB, 612 cyl,
         2 Closed    4 heads (ie. Microscience HH725).
         3 Closed
         4 Closed

         1 Open      BIOS table 1.  Drive must equal 10MB, 612 cyl,
         2 Closed    2 heads, RWC = 128 (ie. Miniscribe 3012).
         3 Open
         4 Closed

         1 Closed    BIOS table 2.  Drive must equal 20MB, 612 cyl,
         2 Open      4 heads (ie. Seagate ST225).
         3 Closed
         4 Open

         1 Open      BIOS table 3.  Drive must equal 10MB, 306 cyl,
         2 Open      4 heads (ie. Seagate ST412).
         3 Open
         4 Open

S1       5 - 8       Reserved.  Should remain open.
}
*
//WD1002S-WX2A
00
C65, 90, 1, 0
T72, 83, 0, 1, J1
C49, 90, 0, 0
T52, 83, 0, 1, J2
C35, 90, 0, 0
T38, 83, 0, 1, J3

T73, 80, 0, 1, W8 W9
T68, 71, 0, 1, W10    W6
T75, 55, 0, 1, W7
T53, 64, 0, 1, W3      W5
T62, 57, 0, 1, W4
T80, 74, 0, 1, S1
T40, 68, 0, 1, W1
T40, 57, 0, 1, W2
{
Drives:           2 MFM drives supported.

Debug address:    Primary controller -   C800:5
                  Secondary controller - CA00:5

Models:           Rev G (62-000042-013).
                  Rev H (62-000042-015).
                  Super BIOS (62-000094-0X1).

J1                HD control connector.
J2                Drive 0 data connector.
J3                Drive 1 data connector.

W1, W2            Not applicable to WD1002S-WX2A.  The need for these
                  jumpers was eliminated by an artwork change when
                  this board was released.

W3       Closed   (Default)  BIOS enabled.
         Open     BIOS disabled.

W4       1-2      Secondary address (324-327).  Must have Super BIOS
                  to use this feature.
         2-3      (Default)  Primary address (320-323).

W5       1-2      (Default)  Connected by an etch on the board.
                  Used when BIOS is a 2732 (32K) or 2764 (64K).
         2-3      BIOS is a 2716 (16K).  Must cut etch at W5 1-2.

W6       1-2      Drives have maximum of 16 heads.
         2-3      (Default)  Drives have maximum of 8 heads, and RWC 
                  is used.

W7       1-2      (Default)  IRQ5.  Connected by etch.
         2-3      IRQ2.  You must cut etch at W7 1-2.  Also, this
                  configuration requires a custom BIOS.

W8       2-3      (Default)  Primary controller.  This controller may 
                  be used in a dual-controller system, however, only
                  one WD1002S-WX2A may be present, and it MUST be
                  the primary controller.  This setting ensures that
                  this controller is the primary controller.

W9       1-2      (Default)  CO23 setting.

W10      1-2      Special feature.
         2-3      (Default)  Standard setting.

(Super BIOS)  The following S1-x settings control the operation of the 
BIOS.  S1-1 and S1-2 control drive 0, while S1-3 and S1-4 control 
drive 1.

S1       1 Closed    BIOS table 0.  Drive must equal 20MB, 612 cyl,
         2 Closed    4 heads, and RWC = 450.
         3 Closed
         4 Closed

         1 Open      BIOS table 1.  Drive must equal 10MB, 306 cyl,
         2 Closed    4 heads, and RWC = 153.
         3 Open
         4 Closed

         1 Closed    BIOS table 2.  Drive must equal 10MB, 615 cyl,
         2 Open      2 heads, and RWC = 450.
         3 Closed
         4 Open

         1 Open      BIOS table 3.  Drive must equal 20MB, 615 cyl,
         2 Open      4 heads, and RWC = 450.
         3 Open
         4 Open

S1       5, 6        These MUST remain open.

S1       7 Open      IRQ5 (see W7).
         7 Closed    IRQ2 (see W7).

S1       8 Open      XT Mode.
         8 Closed    AT Mode.

(Rev G)  The following S1-x settings control the operation of BIOS.
S1-1 and S1-2 control drive 0, while S1-3 and S1-4 control drive 1.

S1       1 Closed    BIOS table 0.  Drive must equal 20MB, 612 cyl,
         2 Closed    4 heads (ie. Microscience HH725).
         3 Closed
         4 Closed

         1 Open      BIOS table 1.  Drive must equal 10MB, 612 cyl,
         2 Closed    2 heads, RWC = 128 (ie. Miniscribe 3012).
         3 Open
         4 Closed

         1 Closed    BIOS table 2.  Drive must equal 20MB, 612 cyl,
         2 Open      4 heads, and RWC = 128 (ie. Seagate ST225).
         3 Closed
         4 Open

         1 Open      BIOS table 3.  Drive must equal 10MB, 306 cyl,
         2 Open      4 heads (ie. Seagate ST412).
         3 Open
         4 Open

(Rev H)  The following S1-x settings control the operation of the BIOS.
S1-1, S1-2, and S1-7 control drive 0, while S1-3, S1-4, and S1-8 
control drive 1.

S1       1 Closed    BIOS table 0.  Drive must equal 42.51MB, 977 cyl,
         2 Closed    5 heads (ie. Seagate ST4051).
         7 Closed
         3 Closed
         4 Closed
         8 Closed

         1 Open      BIOS table 1.  Drive must equal 31.9MB, 733 cyl,
         2 Closed    2 heads, RWC = 300 (ie. Seagate 4038).
         7 Closed
         3 Open
         4 Closed
         8 Closed

         1 Closed    BIOS table 2.  Drive must equal 33.4MB, 640 cyl,
         2 Open      6 heads (ie. Rodime 203E).
         7 Closed
         3 Closed
         4 Open
         8 Closed

         1 Open      BIOS table 3.  Drive must equal 62.3MB, 1024 cyl,
         2 Open      8 heads.
         7 Closed
         3 Open
         4 Open
         8 Closed

         1 Closed    BIOS table 4.  Drive must equal 42.8MB, 820 cyl,
         2 Closed    6 heads (ie. Seagate ST251).
         7 Open
         3 Closed
         4 Closed
         8 Open

         1 Open      BIOS table 5.  Drive must equal 10MB, 612 cyl,
         2 Closed    2 heads, RWC = 128 (ie. Miniscribe 3012).
         7 Open
         3 Open
         4 Closed
         8 Open

         1 Closed    BIOS table 6.  Drive must equal 20MB, 612 cyl,
         2 Open      4 heads (ie. Seagate ST225).
         7 Open
         3 Closed
         4 Open
         8 Open

         1 Open      BIOS table 7.  Drive must equal 10MB, 306 cyl,
         2 Open      4 heads (ie. Seagate ST412).
         7 Open
         3 Open
         4 Open
         8 Open
}
*
//WD1002A-27X
10
C45, 90, 1, 0
T40, 89, 0, 1, J1
C30, 90, 0, 0
T25, 89, 0, 1, J2
C30, 83, 0, 0
T25, 82, 0, 1, J3

T57, 70, 0, 1, W2
T57, 67, 0, 1, W1

{
Drives:           2 RLL drives supported.

Replaced by:      WD1004A-27X

Debug address:    C800:5

J1                HD control connector.
J2                Drive 0 data connector.
J3                Drive 1 data connector.

W1,      Both     Mode 1.  Translation enabled.
W2       Closed

         Both     Mode 2.  Translation disabled.
         Open
}
*
//WDXT-GEN
10
C43, 90, 1, 0
T38, 89, 0, 1, J1
C25, 90, 0, 0
T20, 89, 0, 1, J2
C25, 83, 0, 0
T20, 82, 0, 1, J3
{
Drives:           2 MFM drives supported.

Debug address:    C800:5

Models:           This controller is available in 5 versions.
                  F320 - HD must have 615 cyl, 4 heads, 17 sectors,
                         and a formatted capacity of 21MB.  Precomp
                         is 307, and RWC is not supported.  The step
                         rate is 30s.
                  F300 - Same as F300, but additionally supports:
                           > dynamic low-level formatting,
                           > partitioning,
                           > and bad-track formatting.
                  F335 - HD must have 733 cyl, 5 heads, 17 sectors,
                         and a formatted capacity of 32MB.  Precomp
                         is 367, and RWC is not supported.  The step
                         rate is 18s.
                  F336 - HD must have 640 cyl, 6 heads, 17 sectors,
                         and a formatted capacity of 32MB.  Precomp
                         and RWC is 210.  The step rate is 18s.
                  F340 - HD must have 820 cyl, 6 heads, 17 sectors,
                         and a formatted capacity of 42MB.  Precomp
                         is 410, and RWC is not supported.  The step
                         rate is 18s.

J1                HD control connector.
J2                Drive 0 data connector.
J3                Drive 1 data connector.

No jumpers to set.  Must be primary controller in system.
}
*
//WDXT-GEN2
10
C46, 91, 1, 0
T52, 90, 0, 1, J1
C32, 91, 0, 0
T35, 90, 0, 1, J2
C32, 84, 0, 0
T35, 83, 0, 1, J3
T36, 56, 0, 1, J4
T22, 85, 0, 1, J5

T62, 84, 0, 1, W17
T62, 82, 0, 1, W18
T62, 80, 0, 1, W19
T62, 78, 0, 1, W20
T62, 76, 0, 1, W21
T62, 74, 0, 1, W22
T62, 71, 0, 1, R23
T62, 68, 0, 1, W25
T62, 66, 0, 1, W26
T62, 64, 0, 1, W27
T62, 62, 0, 1, W28

{
Drives:           2 MFM drives supported.

Debug address:    C800:5

J1                HD control connector.
J2                Drive 0 data connector.
J3                Drive 1 data connector.
J4                DC power connector.
J5                External LED connector.

The following settings control the operation of the BIOS.
W17 and W18 control drive 0, while W19 and W20 control drive 1.

W17,     Closed      BIOS table 0.  Drive must equal 21MB, 612 cyl,
W18,     Closed      4 heads.
W19,     Closed
W20      Closed

         Open        BIOS table 1.  Drive must equal 10MB, 306 cyl,
         Closed      4 heads.
         Open
         Closed

         Closed      BIOS table 2.  Drive must equal 10MB, 615 cyl,
         Open        2 heads.
         Closed
         Open

         Open        (Default)  BIOS table 3.  Drive must equal 21MB, 
         Open        615 cyl, 4 heads.
         Open
         Open

W21,     Open        (Default)  BIOS at C800 - C9FF.  
W22      Open        I/O ports 320-323.

         Closed      BIOS at CA00 - CBFF.  I/O ports 324-327.
         Open

         Open        BIOS at CC00 - CDFF.  I/O ports 328-32B.
         Closed

         Closed      BIOS at C800 - C9FF.  I/O ports 32C-32F.
         Closed

R23      Open        (Default)  Controller BIOS enabled.
         Closed      Controller BIOS disabled.  External BIOS enabled.

W25, W26             MUST remain open!

W27      Closed      IRQ2.
         Open        (Default)  IRQ5.

W28      Open        XT mode.
         Closed      AT mode.
}
*
//WD1005-WAH
01
E70, 94, 15, 4
T75, 92, 0, 1, J4
E55, 94, 10, 4
T58, 92, 0, 1, J3
E40, 94, 10, 4
T43, 92, 0, 1, J2
T10, 92, 0, 1, J1

T20, 75, 0, 1, W1
T30, 60, 0, 1, W2
T85, 84, 0, 1, W3
{
Drives:         2 ESDI drives supported.

J2              Drive 1 data connector.
J3              Drive 0 data connector.
J4              HD control connector.

W1    1-2       OEM diagnostic mode.
      Open      (Default)  Standard operating mode.

W2    1-2       Translation disabled.
      Open      (Default)  Translation enabled.

W3    1-2       Secondary controller.
      2-3       (Default)  Primary controller.
}
*
//WD1007A-WAH
01
C69, 92, 1, 0
T75, 90, 0, 1, J1
C55, 92, 0, 0
T58, 90, 0, 1, J2
C40, 92, 0, 0
T43, 90, 0, 1, J3
T17, 85, 0, 1, J5

T66, 64, 0, 1, W1
T66, 67, 0, 1, W2
T73, 58, 0, 1, W3
T49, 75, 0, 1, W8
T81, 67, 0, 1, W9
T73, 61, 0, 1, W10
T73, 64, 0, 1, W11
T73, 67, 0, 1, W12
T60, 83, 0, 1, W14
T60, 80, 0, 1, W15
{
Drives:  2 ESDI drives supported.

J1       HD control connector.
J2       Drive 0 data connector.
J3       Drive 1 data connector.
J5       External LED connector.

W1,      W1 2-3      C800 - C9FF, with BIOS shadowed.
W2,      W2 2-3
W3       W3 Closed

         W1 2-3      CA00 - CBFF, with BIOS shadowed.
         W2 1-2
         W3 Closed

         W1 1-2      CC00 - CDFF, with BIOS shadowed.
         W2 2-3
         W3 Closed

         W1 1-2      CE00 - CFFF, with BIOS shadowed.
         W2 1-2
         W3 Closed

W8       Closed      (Default)  WD1007 mode.  Allows the WD1007-WAH
                     or WA2 to be used as a direct replacement for the 
                     WD1005-WAH without the need for re-formatting
                     the hard drive.

W9       Closed      Chassis used as ground.
         Open        (Default)  Chassis ground disconnected.

W10      Open        (Default)  Digital Input Register unlatched.
         Closed      Digital Input Register latched.

W11      Closed      (Default)  Diskette Change enabled.  This MUST
                     be closed when floppies are installed.

W12      Open        (Default)  Primary hard drive address (1F0-1F7, 
                     and 3F6-3F7).
         Closed      Secondary hard drive address (170-177, and 
                     376-377).

W14      Open        (Default)  Translation enabled.  Allows 26-sector
                     hard drives to appear as though they have only
                     17 sectors per track.
         Closed      Translation disabled.

W15      Open        (Default)  ECC fixed length of 4 bytes.
         Closed      ECC fixed length of 7 bytes.
}
*
//WD1007A-WA2
01
C69, 92, 1, 0
T75, 90, 0, 1, J1
C55, 92, 0, 0
T58, 90, 0, 1, J2
C40, 92, 0, 0
T43, 90, 0, 1, J3
C17, 92, 1, 0
T23, 90, 0, 1, J4
T17, 85, 0, 1, J5

T66, 64, 0, 1, W1
T66, 67, 0, 1, W2
T73, 58, 0, 1, W3
T53, 63, 0, 1, W4
T27, 78, 0, 1, W5
T55, 70, 0, 1, W6
T29, 85, 0, 1, W7
T49, 75, 0, 1, W8
T81, 67, 0, 1, W9
T73, 61, 0, 1, W10
T73, 64, 0, 1, W11
T73, 67, 0, 1, W12
T7, 85, 0, 1, W13
T60, 83, 0, 1, W14
T60, 80, 0, 1, W15
{
Drives:  2 ESDI drives supported.
         2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1       HD control connector.
J2       Drive 0 data connector.
J3       Drive 1 data connector.
J4       Floppy connector.
J5       External LED connector.

W1,      W1 2-3      C800 - C9FF, with BIOS shadowed.
W2,      W2 2-3
W3       W3 Closed

         W1 2-3      CA00 - CBFF, with BIOS shadowed.
         W2 1-2
         W3 Closed

         W1 1-2      CC00 - CDFF, with BIOS shadowed.
         W2 2-3
         W3 Closed

         W1 1-2      CE00 - CFFF, with BIOS shadowed.
         W2 1-2
         W3 Closed

W4       Open        (Default)  Floppy controller enabled (also see W13).
         Closed      Floppy controller disabled.

W5       Open        (Default)  Single-speed floppies.
         Closed      Dual-speed floppies.
         
W6       1-2         Secondary floppy address (37x).
         2-3         (Default)  Primary floppy address (3Fx).

W7       1-2         (Default)  Floppy drive select.

W8       Closed      (Default)  WD1007 mode.  Allows the WD1007-WAH
                     or WA2 to be used as a direct replacement for the 
                     WD1005-WAH without the need for re-formatting
                     the hard drive.

W9       Closed      Chassis used as ground.
         Open        (Default)  Chassis ground disconnected.

W10      Open        (Default)  Digital Input Register unlatched.
         Closed      Digital Input Register latched.

W11      Closed      (Default)  Diskette Change enabled.  This MUST
                     be closed when floppies are installed.

W12      Open        (Default)  Primary hard drive address (1F0-1F7, 
                     and 3F6-3F7).
         Closed      Secondary hard drive address (170-177, and 
                     376-377).

W13      Closed      Floppy controller enabled.  This is etched into
                     the circuit board  (also see W4).
         Open        Floppy controller disabled.  To disable, you MUST
                     carefully cut this etch.

W14      Open        (Default)  Translation enabled.  Allows 26-sector
                     hard drives to appear as though they have only
                     17 sectors per track.
         Closed      Translation disabled.

W15      Open        (Default)  ECC fixed length of 4 bytes.
         Closed      ECC fixed length of 7 bytes.
}
*
//WD1004-27X
10
C43, 91, 1, 0
T49, 94, 0, 1, J1
C30, 91, 0, 0
T25, 90, 0, 1, J2
C30, 84, 0, 0
T25, 83, 0, 1, J3
T21, 86, 0, 1, J5

T61, 86, 0, 1, W17
T61, 84, 0, 1, W18
T61, 82, 0, 1, W19
T61, 80, 0, 1, W20
T61, 78, 0, 1, W21
T61, 76, 0, 1, W22

T61, 73, 0, 1, R23

T61, 68, 0, 1, W25
T61, 66, 0, 1, W26
T61, 64, 0, 1, W27
T61, 62, 0, 1, W28

T35, 54, 0, 1, J4
{
Drives:           2 RLL drives supported.

Replaces:         WD1002-27X

Debug address:    C800:5

J1       HD control connector.
J2       Drive 0 data connector.
J3       Drive 1 data connector.
J4       DC power connector.

The following settings control the operation of the BIOS.
W17 and W18 control drive 0, while W19 and W20 control drive 1.
These translations allow a 26 sector drive to appear as though it has
17 sectors.

W17,     Closed      BIOS table 0.  Drive must equal 65MB, 820 cyl,
W18,     Closed      6 heads.
W19,     Closed
W20      Closed

         Open        BIOS table 1.  Drive must equal 42MB, 782 cyl,
         Closed      4 heads.
         Open
         Closed

         Closed      BIOS table 2.  Drive must equal 21MB, 782 cyl,
         Open        2 heads.
         Closed
         Open

         Open        (Default)  BIOS table 3.  Drive must equal 65MB, 
         Open        820 cyl, 6 heads.
         Open
         Open

W21,     Open        (Default)  BIOS at C800 - C9FF.  
W22      Open        I/O ports 320-323.

         Closed      BIOS at CA00 - CBFF.  I/O ports 324-327.
         Open

         Open        BIOS at CC00 - CDFF.  I/O ports 328-32B.
         Closed

         Closed      BIOS at C800 - C9FF.  I/O ports 32C-32F.
         Closed

R23      Open        (Default)  Controller BIOS enabled.
         Closed      Controller BIOS disabled.  External BIOS enabled.

W25,     Closed      (Default)  RLL table, 17 sectors, translation 
W26      Open        enabled, and dynamic configuration disabled.

         Open        RLL table, 26 sectors, translation disabled, and
         Closed      dynamic configuration enabled.

W27      Closed      IRQ2.
         Open        (Default)  IRQ5.

W28      Open        XT mode.
         Closed      AT mode.
}
*
//WD1004A-WX1
10
C43, 91, 1, 0
T49, 94, 0, 1, J1
C30, 91, 0, 0
T25, 90, 0, 1, J2
C30, 84, 0, 0
T25, 83, 0, 1, J3
T21, 86, 0, 1, J5

T61, 86, 0, 1, W17
T61, 84, 0, 1, W18
T61, 82, 0, 1, W19
T61, 80, 0, 1, W20
T61, 78, 0, 1, W21
T61, 76, 0, 1, W22

T61, 73, 0, 1, R23

T61, 68, 0, 1, W25
T61, 66, 0, 1, W26
T61, 64, 0, 1, W27
T61, 62, 0, 1, W28

T35, 54, 0, 1, J4
{
Drives:           2 MFM drives supported.

Debug address:    C800:5

J1       HD control connector.
J2       Drive 0 data connector.
J3       Drive 1 data connector.
J4       DC power connector.

The following settings control the operation of the BIOS.
W17 and W18 control drive 0, while W19 and W20 control drive 1.

W17,     Closed      BIOS table 0.  Drive must equal 21MB, 615 cyl,
W18,     Closed      4 heads.
W19,     Closed
W20      Closed

         Open        BIOS table 1.  Drive must equal 10MB, 306 cyl,
         Closed      4 heads.
         Open
         Closed

         Closed      BIOS table 2.  Drive must equal 10MB, 615 cyl,
         Open        2 heads.
         Closed
         Open

         Open        (Default)  BIOS table 3.  Drive must equal 21MB, 
         Open        615 cyl, 4 heads.
         Open
         Open

W21,     Open        (Default)  BIOS at C800 - C9FF.  
W22      Open        I/O ports 320-323.

         Closed      BIOS at CA00 - CBFF.  I/O ports 324-327.
         Open

         Open        BIOS at CC00 - CDFF.  I/O ports 328-32B.
         Closed

         Closed      BIOS at C800 - C9FF.  I/O ports 32C-32F.
         Closed

R23      Open        (Default)  Controller BIOS enabled.
         Closed      Controller BIOS disabled.  External BIOS enabled.

W25                  Reserved.

W26                  Reserved.

W27      Closed      IRQ2.
         Open        (Default)  IRQ5.

W28      Open        XT mode.
         Closed      AT mode.
}
*
//WD1004A-27X
10
C43, 91, 1, 0
T49, 94, 0, 1, J1
C30, 91, 0, 0
T25, 90, 0, 1, J2
C30, 84, 0, 0
T25, 83, 0, 1, J3
T21, 86, 0, 1, J5

T61, 73, 0, 1, R23

T61, 68, 0, 1, W25
T61, 66, 0, 1, W26
T61, 64, 0, 1, W27
T61, 62, 0, 1, W28
{
Drives:           2 RLL drives supported.

Replaces:         WD1002A-27X

Debug address:    C800:5

J1       HD control connector.
J2       Drive 0 data connector.
J3       Drive 1 data connector.

R23      Open        (Default)  Controller BIOS enabled.
         Closed      Controller BIOS disabled.  External BIOS enabled.

W25,     Closed      (Default)  RLL table, 17 sectors, translation 
W26      Open        enabled, and dynamic configuration disabled.

         Open        RLL table, 26 sectors, translation disabled, and
         Closed      dynamic configuration enabled.

W27      Closed      IRQ2.
         Open        (Default)  IRQ5.

W28      Open        XT mode.
         Closed      AT mode.
}
*
//WD1007V-SE2
01
C69, 92, 1, 0
T75, 90, 0, 1, J1
C48, 92, 1, 0
T54, 90, 0, 1, J5
C33, 92, 0, 0
T36, 90, 0, 1, J4
C18, 92, 0, 0
T21, 90, 0, 1, J3
T7, 90, 0, 1, J6

T57, 78, 0, 1, W1
T68, 78, 0, 1, W3
T80, 82, 0, 1, W5
T66, 67, 0, 1, W6
T48, 56, 0, 1, W7
T68, 56, 0, 1, W8
T66, 70, 0, 1, W12
{
Drives:  2 ESDI drives supported.
         2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

J1       Floppy connector.
J3       Drive 1 data connector.
J4       Drive 0 data connector.
J5       HD control connector.
J6       External LED connector.

W1       1-2      Look-ahead cache disabled.
         Open     (Default)  Look-ahead cache enabled.

         3-4      7-byte ECC.
         Open     (Default)  4-byte ECC.

         5-6      Translation disabled.  Use this only if your system 
                  supports the physical the specs of the drive in use
                  (ie.  less than 1024 cylinders).
         Open     (Default)  Translation enabled.

         7-8      Reserved

         9-10     Drive is forced to 35 sectors per track.
         Open     Hard drive is polled to determine sectors per track.

         11-12    Allocates an alternate sector per track for the 
                  purpose of media defect mapping.  Selecting this
                  option will result in a net loss of storage
                  capacity.
         Open     (Default)  No alternate sectors allocated for defect 
                  mapping.  This option allows for the greatest 
                  formatted capacity.

W3       1-2      BIOS ROM disabled.
         Open     (Default)  BIOS ROM enabled.

W5       1-2      Dual-speed floppies installed.
         Open     (Default)  Single-speed floppies installed.

W6       1-2      Secondary floppy address (372-377).
         Open     (Default)  Primary floppy address (3F2-3F7).

W7       1-2      (Default)  IRQ14.
         2-3      IRQ15.

W8       1-2      BIOS address C8000 - CBFFF.
         2-3      (Default)  BIOS address CC000 - CFFFF.

W12      1-2      Secondary hard drive address (170-177).
         Open     (Default)  Primary hard drive address (1F0-1F7).

Jumper W1 9-10 and 11-12 for WD1007A compatible mode.  This allows
direct replacement of the WD1007A without the need to re-format
the hard drive(s).
}
*
//WD1007V-SE1
01
C48, 92, 1, 0
T54, 90, 0, 1, J5
C33, 92, 0, 0
T36, 90, 0, 1, J4
C18, 92, 0, 0
T21, 90, 0, 1, J3
T7, 90, 0, 1, J6

T57, 78, 0, 1, W1
T68, 78, 0, 1, W3
T48, 56, 0, 1, W7
T68, 56, 0, 1, W8
T66, 70, 0, 1, W12
{
Drives:  2 ESDI drives supported.

J3       Drive 1 data connector.
J4       Drive 0 data connector.
J5       HD control connector.
J6       External LED connector.

W1       1-2      Look-ahead cache disabled.
         Open     (Default)  Look-ahead cache enabled.

         3-4      7-byte ECC.
         Open     (Default)  4-byte ECC.

         5-6      Translation disabled.  Use this only if your system 
                  supports the physical the specs of the drive in use
                  (ie.  less than 1024 cylinders).
         Open     (Default)  Translation enabled.

         7-8      Reserved

         9-10     Drive is forced to 35 sectors per track.
         Open     Hard drive is polled to determine sectors per track.

         11-12    Allocates an alternate sector per track for the 
                  purpose of media defect mapping.  Selecting this
                  option will result in a net loss of storage
                  capacity.
         Open     (Default)  No alternate sectors allocated for defect 
                  mapping.  This option allows for the greatest 
                  formatted capacity.

W3       1-2      BIOS ROM disabled.
         Open     (Default)  BIOS ROM enabled.

W7       1-2      (Default)  IRQ14.
         2-3      IRQ15.

W8       1-2      BIOS address C8000 - CBFFF.
         2-3      (Default)  BIOS address CC000 - CFFFF.

W12      1-2      Secondary hard drive address (170-177).
         Open     (Default)  Primary hard drive address (1F0-1F7).

Jumper W1 9-10 and 11-12 for WD1007A compatible mode.  This allows
direct replacement of the WD1007A without the need to re-format
the hard drive(s).
}
*
//WD1007V-MC1
32
E22, 90, 8, 3
T24, 87, 0, 1, J3
E34, 90, 8, 3
T36, 87, 0, 1, J2
E47, 90, 14, 3
T51, 87, 0, 1, J4
{
Drives:        2 ESDI drives supported.

J2             Drive 0 data connector.
J3             Drive 1 data connector.
J4             HD control connector.

This controller has no jumper switch settings.  All options are 
configured via firmware and a PS/2 reference diskette.
}
*
//WD1004A-WX1
{
Debug address:    C800:5

R23      Open        (Default)  Controller BIOS enabled.
         Closed      Controller BIOS disabled.  External BIOS enabled.

W25,     Closed      (Default)  RLL table, 17 sectors, translation 
W26      Open        enabled, and dynamic configuration disabled.

         Open        RLL table, 26 sectors, translation disabled, and
         Closed      dynamic configuration enabled.

W27      Closed      IRQ2.
         Open        (Default)  IRQ5.

W28      Open        XT mode.
         Closed      AT mode.
}
*
//WD1003V-MM1
01
C47, 90, 1, 0
T53, 83, 0, 1, J5
C32, 90, 0, 0
T35, 83, 0, 1, J4
C17, 90, 0, 0
T20, 83, 0, 1, J3
T7, 85, 0, 1, J6

T35, 78, 0, 1, W1
T72, 75, 0, 1, W3
T72, 72, 0, 1, W4
T72, 69, 0, 1, W5
T83, 56, 0, 1, W6
{
Drives:           2 MFM drives supported.

BIOS:             None.

Replaces:         WD1003-WAH

J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.
J6                Connector for external LED.

W1 1-2   Closed   Status read is not latched.  SELECT active only when
                  drive is being accessed.
         Open     (Default)  Status read is latched.  SELECT active 
                  whenever drive is the current drive.
   
   3-4   Open     Four-byte ECC.
         Closed   Seven-byte ECC.
   
   5-6   Open     (Default) Cache enabled.
         Closed   Cache disabled.

   7-8   Open     WD1003-WAH / WD1003-WA2 compatibility disabled for 
                  drives with more than 8 heads.
         Closed   WD1003-WAH / WD1003-WA2 compatibility enabled for 
                  drives with more than 8 heads.

W3       Open     (Default)  Primary HD address.
         Closed   Secondary HD address.

W4                Reserved.

W5                Reserved.

W6       Open     Bracket not grounded.
         Closed   Bracket is grounded.
}
*
//WD1003V-MM2
01
C67, 90, 1, 0
T73, 83, 0, 1, J1
C47, 90, 1, 0
T53, 83, 0, 1, J5
C32, 90, 0, 0
T35, 83, 0, 1, J4
C17, 90, 0, 0
T20, 83, 0, 1, J3
T7, 85, 0, 1, J6

T35, 78, 0, 1, W1
T72, 75, 0, 1, W3
T72, 72, 0, 1, W4
T72, 69, 0, 1, W5
T83, 56, 0, 1, W6
{
Drives:           2 MFM drives supported.
                  2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

BIOS:             None.

Replaces:         WD1003-WA2

J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.
J6                Connector for external LED.

W1 1-2   Closed   Status read is not latched.  SELECT active only when
                  drive is being accessed.
         Open     (Default)  Status read is latched.  SELECT active 
                  whenever drive is the current drive.
   
   3-4   Open     Four-byte ECC.
         Closed   Seven-byte ECC.
   
   5-6   Open     (Default) Cache enabled.
         Closed   Cache disabled.

   7-8   Open     WD1003-WAH / WD1003-WA2 compatibility disabled for 
                  drives with more than 8 heads.
         Closed   WD1003-WAH / WD1003-WA2 compatibility enabled for 
                  drives with more than 8 heads.

W3       Open     (Default)  Primary HD address.
         Closed   Secondary HD address.

W4       Open     (Default)  Primary floppy address.
         Closed   Secondary floppy address.

W5       Open     (Default) Single-speed floppies installed.
         Closed   Dual-speed floppies installed.

W6       Open     Bracket not grounded.
         Closed   Bracket is grounded.
}
*
//WD1006V-MC1
32
E22, 90, 8, 3
T24, 87, 0, 1, J3
E34, 90, 8, 3
T36, 87, 0, 1, J2
E47, 90, 14, 3
T51, 87, 0, 1, J4
{
Drives:        2 MFM drives supported.

J2             Drive 0 data connector.
J3             Drive 1 data connector.
J4             HD control connector.

This controller has no jumper switch settings.  All options are 
configured via firmware and a PS/2 reference diskette.
}
*
//WD1006V-MC2
32
E22, 90, 8, 3
T24, 87, 0, 1, J3
E34, 90, 8, 3
T36, 87, 0, 1, J2
E47, 90, 14, 3
T51, 87, 0, 1, J4
{
Drives:        2 RLL drives supported.

J2             Drive 0 data connector.
J3             Drive 1 data connector.
J4             HD control connector.

This controller has no jumper switch settings.  All options are 
configured via firmware and a PS/2 reference diskette.
}
*
//WD1006-WAH
01
C66, 90, 1, 0
T72, 83, 0, 1, J4
C52, 90, 0, 0
T55, 83, 0, 1, J3
C39, 90, 0, 0
T42, 83, 0, 1, J2

T13, 75, 0, 1, W1
T26, 82, 0, 1, W2
T63, 78, 0, 1, W3
T60, 70, 0, 1, W4  W5
T65, 67, 0, 1, W6
T19, 67, 0, 1, W7
T19, 62, 0, 1, W8
T19, 59, 0, 1, W9
T73, 65, 0, 1, W10
T81, 65, 0, 1, W11
{
Drives:        2 MFM drives supported.

Replaced by:   WD1006V-MM1

Models:        The WD1006-WAH is available in two versions.
               F001 - Onboard cacheing.
               F002 - Onboard cacheing, and a wait-state generator.

J2             Drive 1 data connector.
J3             Drive 0 data connector.
J4             HD control connector.

W1    1-2      (Default) Up to 16-heads, no Reduced Write Current.
      2-3      Up to 8-heads, and RWC support.

W2    Open     Used with F001.  Indicates no wait-state support.
      1-2      No wait state desired (F002).
      3-4      1 wait state  (F002).
      5-6      2 wait states (F002).

W3    1-2      (Default) Primary I/O ports.
      2-3      Secondary I/O ports.

W4    Open     Drive LED is latched.  Also, remove W10.
      Closed   Drive LED is not latched.  LED is lit whenever drive
               is selected.

W5 - W8        Reserved.

W9    Open     (Default) Cacheing enabled.
      Closed   Cacheing disabled.

W10   Open     (Default) Non-latched mode (see W4).
      Closed   Latched mode.

W11   Open     Bracket not grounded.
      Closed   Bracket grounded to chassis.
}
*
//WD1006S-WAH
11
E50, 94, 15, 4
T55, 92, 0, 1, J4
E38, 94, 10, 4
T41, 92, 0, 1, J3
E26, 94, 10, 4
T29, 92, 0, 1, J2
T21, 92, 0, 1, J1

T38, 88, 0, 1, W1
T40, 68, 0, 1, W2
T44, 64, 0, 1, W3
T64, 54, 0, 1, W4
T52, 60, 0, 1, W5
T60, 54, 0, 1, W6
{
Drives:        2 MFM drives supported.

Replaced by:   WD1006V-MM1

Models:        The WD1006S-WAH is available in only one version.
               F001 - Onboard cacheing, no wait-state generator..

J1             External LED connector.
J2             Drive 1 data connector.
J3             Drive 0 data connector.
J4             HD control connector.

W1    Open     Drive LED is latched.  Also, remove W6.
      Closed   (Default) Drive LED is not latched.  LED is lit 
               whenever drive is selected.

W2    1-2      (Default) Up to 16-heads, no Reduced Write Current.
      2-3      Up to 8-heads, and RWC support.

W3    Open     (Default) Cacheing enabled.
      Closed   Cacheing disabled.

W4    Open     Bracket not grounded.
      Closed   Bracket grounded to chassis.

W5    1-2      (Default) Primary I/O ports.
      2-3      Secondary I/O ports.

W6    Open     (Default) Non-latched mode (see W1).
      Closed   Latched mode.
}
*
//WD1006V-MM1
01
C47, 90, 1, 0
T53, 83, 0, 1, J5
C32, 90, 0, 0
T35, 83, 0, 1, J4
C17, 90, 0, 0
T20, 83, 0, 1, J3
T7, 85, 0, 1, J6

T35, 78, 0, 1, W1
T72, 75, 0, 1, W3
T72, 72, 0, 1, W4
T72, 69, 0, 1, W5
T83, 56, 0, 1, W6
{
Drives:           2 MFM drives supported.

BIOS:             None.

Replaces:         WD1006-WAH

J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.
J6                Connector for external LED.

W1 1-2   Closed   Status read is not latched.  SELECT active only when
                  drive is being accessed.
         Open     (Default)  Status read is latched.  SELECT active 
                  whenever drive is the current drive.
   
   3-4   Open     Four-byte ECC.
         Closed   Seven-byte ECC.
   
   5-6   Open     (Default) Cache enabled.
         Closed   Cache disabled.

   7-8   Open     WD1003-WAH / WD1003-WA2 compatibility disabled for 
                  drives with more than 8 heads.
         Closed   WD1003-WAH / WD1003-WA2 compatibility enabled for 
                  drives with more than 8 heads.

W3       Open     (Default)  Primary HD address.
         Closed   Secondary HD address.

W4                Reserved.

W5                Reserved.

W6       Open     Bracket not grounded.
         Closed   Bracket is grounded.
}
*
//WD1006V-MM2
01
C67, 90, 1, 0
T73, 83, 0, 1, J1
C47, 90, 1, 0
T53, 83, 0, 1, J5
C32, 90, 0, 0
T35, 83, 0, 1, J4
C17, 90, 0, 0
T20, 83, 0, 1, J3
T7, 85, 0, 1, J6

T35, 78, 0, 1, W1
T72, 75, 0, 1, W3
T72, 72, 0, 1, W4
T72, 69, 0, 1, W5
T83, 56, 0, 1, W6
{
Drives:           2 MFM drives supported.
                  2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

BIOS:             None.

Replaces:         WD1006-WA2

J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.
J6                Connector for external LED.

W1 1-2   Closed   Status read is not latched.  SELECT active only when
                  drive is being accessed.
         Open     (Default)  Status read is latched.  SELECT active 
                  whenever drive is the current drive.
   
   3-4   Open     Four-byte ECC.
         Closed   Seven-byte ECC.
   
   5-6   Open     (Default) Cache enabled.
         Closed   Cache disabled.

   7-8   Open     WD1003-WAH / WD1003-WA2 compatibility disabled for 
                  drives with more than 8 heads.
         Closed   WD1003-WAH / WD1003-WA2 compatibility enabled for 
                  drives with more than 8 heads.

W3       Open     (Default)  Primary HD address.
         Closed   Secondary HD address.

W4       Open     (Default)  Primary floppy address.
         Closed   Secondary floppy address.

W5       Open     (Default) Single-speed floppies installed.
         Closed   Dual-speed floppies installed.

W6       Open     Bracket not grounded.
         Closed   Bracket is grounded.
}
*
//WD1003V-SR1
01
C47, 90, 1, 0
T53, 83, 0, 1, J5
C32, 90, 0, 0
T35, 83, 0, 1, J4
C17, 90, 0, 0
T20, 83, 0, 1, J3
T7, 85, 0, 1, J6

T35, 78, 0, 1, W1
T65, 75, 0, 1, W2
T65, 72, 0, 1, W3
T65, 69, 0, 1, W4
T65, 62, 0, 1, W5
T83, 56, 0, 1, W6
{
Drives:           2 RLL drives supported.

Replaces:         WD1003-RAH

Debug address:    CC00:5

J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.
J6                Connector for external LED.

W1 1-2   Closed   Status read is not latched.  SELECT active only when
                  drive is being accessed.
         Open     (Default)  Status read is latched.  SELECT active 
                  whenever drive is the current drive.
   
   3-4   Open     Four-byte ECC.
         Closed   Seven-byte ECC
   
   5-6   Open     (Default) Cache enabled.
         Closed   Cache disabled.

W2       Open     (Default) BIOS enabled.
         Closed   BIOS disabled.

W3       Open     (Default)  Primary HD address.
         Closed   Secondary HD address.

W4                Reserved.

W5                Reserved.

W6       Open     Bracket not grounded.
         Closed   Bracket is grounded.
}
*
//WD1003V-SR2
01
C67, 90, 1, 0
T73, 83, 0, 1, J1
C47, 90, 1, 0
T53, 83, 0, 1, J5
C32, 90, 0, 0
T35, 83, 0, 1, J4
C17, 90, 0, 0
T20, 83, 0, 1, J3
T7, 85, 0, 1, J6

T35, 78, 0, 1, W1
T65, 75, 0, 1, W2
T65, 72, 0, 1, W3
T65, 69, 0, 1, W4
T65, 62, 0, 1, W5
T83, 56, 0, 1, W6
{
Drives:           2 RLL drives supported.
                  2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

Replaces:         WD1003-RA2

Debug address:    CC00:5

J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.
J6                Connector for external LED.

W1 1-2   Closed   Status read is not latched.  SELECT active only when
                  drive is being accessed.
         Open     (Default)  Status read is latched.  SELECT active 
                  whenever drive is the current drive.
   
   3-4   Open     Four-byte ECC.
         Closed   Seven-byte ECC.
   
   5-6   Open     (Default) Cache enabled.
         Closed   Cache disabled.

W2       Open     (Default) BIOS enabled.
         Closed   BIOS disabled.

W3       Open     (Default)  Primary HD address.
         Closed   Secondary HD address.

W4       Open     (Default)  Primary floppy address.
         Closed   Secondary floppy address.

W5       Open     (Default) Single-speed floppies installed.
         Closed   Dual-speed floppies installed.

W6       Open     Bracket not grounded.
         Closed   Bracket is grounded.
}
*
//WD1006V-SR1
01
C47, 90, 1, 0
T53, 83, 0, 1, J5
C32, 90, 0, 0
T35, 83, 0, 1, J4
C17, 90, 0, 0
T20, 83, 0, 1, J3
T7, 85, 0, 1, J6

T35, 78, 0, 1, W1
T65, 75, 0, 1, W2
T65, 72, 0, 1, W3
T65, 69, 0, 1, W4
T65, 62, 0, 1, W5
T83, 56, 0, 1, W6
{
Drives:           2 RLL drives supported.

Replaces:         WD1006-RAH

Debug address:    CC00:5

J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.
J6                Connector for external LED.

W1 1-2   Closed   Status read is not latched.  SELECT active only when
                  drive is being accessed.
         Open     (Default)  Status read is latched.  SELECT active 
                  whenever drive is the current drive.
   
   3-4   Open     Four-byte ECC.
         Closed   Seven-byte ECC
   
   5-6   Open     (Default) Cache enabled.
         Closed   Cache disabled.

W2       Open     (Default) BIOS enabled.
         Closed   BIOS disabled.

W3       Open     (Default)  Primary HD address.
         Closed   Secondary HD address.

W4                Reserved.

W5                Reserved.

W6       Open     Bracket not grounded.
         Closed   Bracket is grounded.
}
*
//WD1006V-SR2
01
C67, 90, 1, 0
T73, 83, 0, 1, J1
C47, 90, 1, 0
T53, 83, 0, 1, J5
C32, 90, 0, 0
T35, 83, 0, 1, J4
C17, 90, 0, 0
T20, 83, 0, 1, J3
T7, 85, 0, 1, J6

T35, 78, 0, 1, W1
T65, 75, 0, 1, W2
T65, 72, 0, 1, W3
T65, 69, 0, 1, W4
T65, 62, 0, 1, W5
T83, 56, 0, 1, W6
{
Drives:           2 RLL drives supported.
                  2 floppy drives (360KB, 720KB, 1.2MB, and 1.44MB).

Replaces:         WD1006-RA2

Debug address:    CC00:5

J3                Drive 1 data connector.
J4                Drive 0 data connector.
J5                HD control connector.
J6                Connector for external LED.

W1 1-2   Closed   Status read is not latched.  SELECT active only when
                  drive is being accessed.
         Open     (Default)  Status read is latched.  SELECT active 
                  whenever drive is the current drive.
   
   3-4   Open     Four-byte ECC.
         Closed   Seven-byte ECC.
   
   5-6   Open     (Default) Cache enabled.
         Closed   Cache disabled.

W2       Open     (Default) BIOS enabled.
         Closed   BIOS disabled.

W3       Open     (Default)  Primary HD address.
         Closed   Secondary HD address.

W4       Open     (Default)  Primary floppy address.
         Closed   Secondary floppy address.

W5       Open     (Default) Single-speed floppies installed.
         Closed   Dual-speed floppies installed.

W6       Open     Bracket not grounded.
         Closed   Bracket is grounded.
}
*
